// 
// Molecular graphics export from VMD 1.9.3
// http://www.ks.uiuc.edu/Research/vmd/
// Requires POV-Ray 3.5 or later
// 
// POV 3.x input script : pot_3t.pov 
// try povray +W669 +H834 -Ipot_3t.pov -Opot_3t.pov.tga +P +X +A +FT +C
#if (version < 3.5) 
#error "VMD POV3DisplayDevice has been compiled for POV-Ray 3.5 or above.\nPlease upgrade POV-Ray or recompile VMD."
#end 
#declare VMD_clip_on=array[3] {0, 0, 0};
#declare VMD_clip=array[3];
#declare VMD_scaledclip=array[3];
#declare VMD_line_width=0.0020;
#macro VMDC ( C1 )
  texture { pigment { rgbt C1 }}
#end
#macro VMD_point (P1, R1, C1)
  #local T = texture { finish { ambient 1.0 diffuse 0.0 phong 0.0 specular 0.0 } pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_line (P1, P2, C1)
  #local T = texture { finish { ambient 1.0 diffuse 0.0 phong 0.0 specular 0.0 } pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cylinder {P1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cylinder {P1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_sphere (P1, R1, C1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  sphere {P1, R1 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_cylinder (P1, P2, R1, C1, O1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cylinder {P1, P2, R1 #if(O1) open #end texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cylinder {P1, P2, R1 #if(O1) open #end texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_cone (P1, P2, R1, C1)
  #local T = texture { pigment { C1 } }
  #if(VMD_clip_on[2])
  intersection {
    cone {P1, R1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
    VMD_clip[2]
  }
  #else
  cone {P1, R1, P2, VMD_line_width texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
  #end
#end
#macro VMD_triangle (P1, P2, P3, N1, N2, N3, C1)
  #local T = texture { pigment { C1 } }
  smooth_triangle {P1, N1, P2, N2, P3, N3 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
#end
#macro VMD_tricolor (P1, P2, P3, N1, N2, N3, C1, C2, C3)
  #local NX = P2-P1;
  #local NY = P3-P1;
  #local NZ = vcross(NX, NY);
  #local T = texture { pigment {
    average pigment_map {
      [1 gradient x color_map {[0 rgb 0] [1 C2*3]}]
      [1 gradient y color_map {[0 rgb 0] [1 C3*3]}]
      [1 gradient z color_map {[0 rgb 0] [1 C1*3]}]
    }
    matrix <1.01,0,1,0,1.01,1,0,0,1,-.002,-.002,-1>
    matrix <NX.x,NX.y,NX.z,NY.x,NY.y,NY.z,NZ.x,NZ.y,NZ.z,P1.x,P1.y,P1.z>
  } }
  smooth_triangle {P1, N1, P2, N2, P3, N3 texture {T} #if(VMD_clip_on[1]) clipped_by {VMD_clip[1]} #end no_shadow}
#end
camera {
  orthographic
  location <0.0000, 0.0000, -2.0000>
  look_at <-0.0000, -0.0000, 2.0000>
  up <0.0000, 3.0000, 0.0000>
  right <2.4065, 0.0000, 0.0000>
}
light_source { 
  <-0.1000, 0.1000, -1.0000> 
  color rgb<1.000, 1.000, 1.000> 
  parallel 
  point_at <0.0, 0.0, 0.0> 
}
light_source { 
  <1.0000, 2.0000, -0.5000> 
  color rgb<1.000, 1.000, 1.000> 
  parallel 
  point_at <0.0, 0.0, 0.0> 
}
background {
  color rgb<1.000, 1.000, 1.000>
}
 
#default { texture {
 finish { ambient 0.000 diffuse 0.650 phong 0.1 phong_size 40.000 specular 0.500 }
} }
#declare VMD_line_width=0.0020;
// MoleculeID: 0 ReprID: 0 Beginning Lines
#declare VMD_line_width=0.0020;
VMD_line(<0.0468,-0.0823,0.0037>,<0.0397,-0.0751,0.0027>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.0267,-0.0644,0.0012>,<-0.0171,-0.0611,0.0009>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.3001,0.0079,-0.0192>,<0.2902,0.0061,-0.0182>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.2402,-0.0413,-0.0136>,<0.2443,-0.0321,-0.0142>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.2407,0.0396,0.0051>,<-0.2439,0.0303,0.0073>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.2992,-0.0065,0.0180>,<-0.2891,-0.0056,0.0171>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.0280,0.0638,-0.0029>,<0.0182,0.0613,-0.0026>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<-0.0472,0.0834,-0.0022>,<-0.0396,0.0768,-0.0018>,rgbt<0.000,0.000,1.000,0.000>)
VMD_line(<0.0690,-0.0309,-0.0047>,<0.0559,-0.0236,-0.0040>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0690,-0.0309,-0.0047>,<0.0768,-0.0182,-0.0046>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1267,0.0174,-0.0081>,<0.1393,0.0092,-0.0074>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1267,0.0174,-0.0081>,<0.1180,0.0053,-0.0065>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1983,-0.0059,-0.0119>,<0.2075,0.0060,-0.0118>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.1983,-0.0059,-0.0119>,<0.1862,0.0027,-0.0102>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1982,0.0029,0.0123>,<-0.2071,-0.0092,0.0136>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1982,0.0029,0.0123>,<-0.1859,-0.0054,0.0116>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1256,-0.0170,0.0096>,<-0.1178,-0.0044,0.0070>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.1256,-0.0170,0.0096>,<-0.1386,-0.0097,0.0087>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0704,0.0340,0.0030>,<-0.0571,0.0268,0.0021>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<-0.0704,0.0340,0.0030>,<-0.0778,0.0210,0.0032>,rgbt<1.000,1.000,0.000,0.000>)
VMD_line(<0.0061,-0.0152,-0.0020>,<0.0135,-0.0211,-0.0019>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0324,0.0199,-0.0013>,<0.0395,0.0138,-0.0021>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0763,0.0314,-0.0026>,<0.0731,0.0225,-0.0031>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1157,-0.0438,0.0003>,<0.1192,-0.0352,-0.0013>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1596,-0.0356,-0.0018>,<0.1530,-0.0290,-0.0029>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.1676,0.0486,-0.0050>,<0.1739,0.0417,-0.0062>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.2120,0.0551,-0.0077>,<0.2079,0.0467,-0.0084>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.2484,0.0357,-0.0126>,<0.2447,0.0270,-0.0130>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.2487,-0.0374,0.0185>,<-0.2445,-0.0291,0.0173>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.2104,-0.0586,0.0156>,<-0.2064,-0.0501,0.0152>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1658,-0.0508,0.0114>,<-0.1723,-0.0441,0.0120>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1620,0.0333,0.0007>,<-0.1551,0.0271,0.0020>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.1188,0.0441,-0.0029>,<-0.1218,0.0355,-0.0007>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0759,-0.0288,0.0022>,<-0.0731,-0.0198,0.0023>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0329,-0.0163,-0.0009>,<-0.0401,-0.0103,0.0001>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<-0.0077,0.0168,-0.0015>,<-0.0146,0.0231,-0.0010>,rgbt<1.000,1.000,1.000,0.000>)
VMD_line(<0.0327,-0.0679,0.0018>,<0.0157,-0.0503,-0.0000>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0327,-0.0679,0.0018>,<0.0397,-0.0751,0.0027>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0157,-0.0503,-0.0000>,<0.0209,-0.0270,-0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0157,-0.0503,-0.0000>,<-0.0076,-0.0579,0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0209,-0.0270,-0.0019>,<0.0135,-0.0211,-0.0019>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0209,-0.0270,-0.0019>,<0.0428,-0.0163,-0.0032>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0076,-0.0579,0.0007>,<-0.0171,-0.0611,0.0009>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0428,-0.0163,-0.0032>,<0.0559,-0.0236,-0.0040>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0428,-0.0163,-0.0032>,<0.0466,0.0077,-0.0029>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0466,0.0077,-0.0029>,<0.0699,0.0137,-0.0036>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0466,0.0077,-0.0029>,<0.0395,0.0138,-0.0021>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0699,0.0137,-0.0036>,<0.0846,-0.0055,-0.0046>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0699,0.0137,-0.0036>,<0.0731,0.0225,-0.0031>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0846,-0.0055,-0.0046>,<0.1093,-0.0068,-0.0048>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0846,-0.0055,-0.0046>,<0.0768,-0.0182,-0.0046>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1093,-0.0068,-0.0048>,<0.1180,0.0053,-0.0065>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1093,-0.0068,-0.0048>,<0.1228,-0.0267,-0.0028>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1228,-0.0267,-0.0028>,<0.1465,-0.0223,-0.0039>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1228,-0.0267,-0.0028>,<0.1192,-0.0352,-0.0013>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1465,-0.0223,-0.0039>,<0.1530,-0.0290,-0.0029>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1465,-0.0223,-0.0039>,<0.1518,0.0010,-0.0068>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1518,0.0010,-0.0068>,<0.1742,0.0114,-0.0085>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1518,0.0010,-0.0068>,<0.1393,0.0092,-0.0074>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1742,0.0114,-0.0085>,<0.1862,0.0027,-0.0102>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1742,0.0114,-0.0085>,<0.1801,0.0348,-0.0075>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1801,0.0348,-0.0075>,<0.1739,0.0417,-0.0062>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.1801,0.0348,-0.0075>,<0.2038,0.0383,-0.0091>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2038,0.0383,-0.0091>,<0.2166,0.0180,-0.0116>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2038,0.0383,-0.0091>,<0.2079,0.0467,-0.0084>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2166,0.0180,-0.0116>,<0.2075,0.0060,-0.0118>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2166,0.0180,-0.0116>,<0.2409,0.0184,-0.0133>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2409,0.0184,-0.0133>,<0.2563,0.0002,-0.0153>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2409,0.0184,-0.0133>,<0.2447,0.0270,-0.0130>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2563,0.0002,-0.0153>,<0.2484,-0.0229,-0.0148>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2563,0.0002,-0.0153>,<0.2803,0.0043,-0.0173>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2803,0.0043,-0.0173>,<0.2902,0.0061,-0.0182>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.2484,-0.0229,-0.0148>,<0.2443,-0.0321,-0.0142>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2471,0.0210,0.0094>,<-0.2548,-0.0018,0.0141>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2471,0.0210,0.0094>,<-0.2439,0.0303,0.0073>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2548,-0.0018,0.0141>,<-0.2791,-0.0046,0.0162>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2548,-0.0018,0.0141>,<-0.2403,-0.0207,0.0161>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2403,-0.0207,0.0161>,<-0.2445,-0.0291,0.0173>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2403,-0.0207,0.0161>,<-0.2159,-0.0213,0.0148>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2791,-0.0046,0.0162>,<-0.2891,-0.0056,0.0171>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2159,-0.0213,0.0148>,<-0.2025,-0.0415,0.0149>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2159,-0.0213,0.0148>,<-0.2071,-0.0092,0.0136>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2025,-0.0415,0.0149>,<-0.1788,-0.0373,0.0127>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.2025,-0.0415,0.0149>,<-0.2064,-0.0501,0.0152>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1788,-0.0373,0.0127>,<-0.1735,-0.0138,0.0109>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1788,-0.0373,0.0127>,<-0.1723,-0.0441,0.0120>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1735,-0.0138,0.0109>,<-0.1517,-0.0025,0.0079>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1735,-0.0138,0.0109>,<-0.1859,-0.0054,0.0116>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1517,-0.0025,0.0079>,<-0.1481,0.0209,0.0033>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1517,-0.0025,0.0079>,<-0.1386,-0.0097,0.0087>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1481,0.0209,0.0033>,<-0.1551,0.0271,0.0020>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1481,0.0209,0.0033>,<-0.1248,0.0268,0.0014>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1248,0.0268,0.0014>,<-0.1099,0.0081,0.0044>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1248,0.0268,0.0014>,<-0.1218,0.0355,-0.0007>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1099,0.0081,0.0044>,<-0.1178,-0.0044,0.0070>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.1099,0.0081,0.0044>,<-0.0853,0.0080,0.0034>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0853,0.0080,0.0034>,<-0.0778,0.0210,0.0032>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0853,0.0080,0.0034>,<-0.0703,-0.0109,0.0025>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0703,-0.0109,0.0025>,<-0.0472,-0.0043,0.0011>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0703,-0.0109,0.0025>,<-0.0731,-0.0198,0.0023>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0472,-0.0043,0.0011>,<-0.0439,0.0197,0.0011>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0472,-0.0043,0.0011>,<-0.0401,-0.0103,0.0001>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0439,0.0197,0.0011>,<-0.0571,0.0268,0.0021>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0439,0.0197,0.0011>,<-0.0216,0.0295,-0.0004>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0216,0.0295,-0.0004>,<-0.0152,0.0525,-0.0012>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0216,0.0295,-0.0004>,<-0.0146,0.0231,-0.0010>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0152,0.0525,-0.0012>,<0.0085,0.0588,-0.0023>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0152,0.0525,-0.0012>,<-0.0320,0.0702,-0.0015>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<0.0085,0.0588,-0.0023>,<0.0182,0.0613,-0.0026>,rgbt<0.250,0.750,0.750,0.000>)
VMD_line(<-0.0320,0.0702,-0.0015>,<-0.0396,0.0768,-0.0018>,rgbt<0.250,0.750,0.750,0.000>)
// MoleculeID: 0 ReprID: 1 Beginning Isosurface
mesh2 {
  vertex_vectors {
  26994,
  <-21.2498,-62.0374,563.9693>,
  <-21.2787,-66.2779,563.3350>,
  <-29.3481,-62.0850,563.5854>,
  <-3.8825,-61.9799,563.7937>,
  <-3.9417,-69.2760,562.5269>,
  <13.4310,-61.9671,562.6245>,
  <13.3778,-67.5986,561.5098>,
  <30.6896,-61.9994,560.4483>,
  <30.6844,-62.4883,560.3395>,
  <31.6883,-62.0039,560.2632>,
  <-38.6159,-44.6180,564.5984>,
  <-38.6480,-54.7460,563.7617>,
  <-45.6724,-44.6851,563.6920>,
  <-21.1721,-44.4976,565.8256>,
  <-3.7827,-44.4220,566.0544>,
  <13.5539,-44.3900,565.3107>,
  <30.8375,-44.4018,563.5940>,
  <47.9771,-53.6665,559.0032>,
  <48.0669,-44.4583,560.8792>,
  <62.0004,-44.5421,557.8311>,
  <-38.6026,-27.1315,565.2690>,
  <-51.8753,-27.2717,563.2476>,
  <-21.1374,-26.9934,566.8898>,
  <-3.7267,-26.9002,567.5111>,
  <13.6319,-26.8501,567.1708>,
  <30.9387,-26.8427,565.8809>,
  <48.1932,-26.8785,563.6273>,
  <65.2600,-42.2624,557.5516>,
  <65.3932,-26.9593,560.3721>,
  <82.5350,-27.0881,556.0476>,
  <82.5304,-27.5442,555.9518>,
  <82.9816,-27.0927,555.9070>,
  <-38.6312,-9.6796,565.1684>,
  <-53.4549,-9.8523,562.5515>,
  <-21.1442,-9.5235,567.1905>,
  <-3.7123,-9.4127,568.2014>,
  <13.6674,-9.3452,568.2512>,
  <30.9961,-9.3197,567.3632>,
  <48.2738,-9.3364,565.5364>,
  <65.4990,-9.3964,562.7442>,
  <82.6688,-9.5020,558.9349>,
  <99.0011,-9.6498,554.2530>,
  <-38.7015,7.7380,564.3028>,
  <-51.7492,7.5716,561.6766>,
  <-21.1918,7.9128,566.7422>,
  <-3.7384,8.0413,568.1484>,
  <13.6624,8.1262,568.5840>,
  <31.0121,8.1691,568.0833>,
  <48.3116,8.1704,566.6576>,
  <65.5601,8.1296,564.2924>,
  <82.7551,8.0448,560.9482>,
  <99.7854,-8.6992,554.1677>,
  <99.8935,7.9131,556.5580>,
  <111.6176,7.7885,552.7842>,
  <-38.8136,25.1209,562.6658>,
  <-47.6217,24.9986,560.6699>,
  <-21.2799,25.3157,565.5477>,
  <-3.8043,25.4625,567.3630>,
  <13.6176,25.5648,568.1876>,
  <30.9881,25.6249,568.0688>,
  <48.3086,25.6435,567.0278>,
  <65.5788,25.6206,565.0626>,
  <82.7971,25.5550,562.1456>,
  <99.9609,25.4442,558.2233>,
  <117.0173,16.3095,552.1081>,
  <117.0655,25.2846,553.2124>,
  <122.0233,25.2239,551.4357>,
  <-38.9690,42.4683,560.2353>,
  <-41.6346,42.4282,559.5619>,
  <-21.4092,42.6844,563.5950>,
  <-3.9101,42.8507,565.8428>,
  <13.5336,42.9711,567.0692>,
  <30.9250,43.0483,567.3339>,
  <48.2659,43.0838,566.6701>,
  <65.5569,43.0781,565.0874>,
  <82.7969,43.0304,562.5691>,
  <99.9840,42.9389,559.0748>,
  <117.1142,42.8004,554.5350>,
  <130.1626,42.6563,550.2106>,
  <-39.0352,48.2344,559.1599>,
  <-33.2210,59.8609,558.3219>,
  <-21.5811,60.0181,560.8607>,
  <-4.0567,60.2052,563.5726>,
  <13.4100,60.3445,565.2209>,
  <30.8227,60.4395,565.8800>,
  <48.1843,60.4920,565.5947>,
  <65.4955,60.5030,564.3847>,
  <82.7562,60.4724,562.2463>,
  <99.9649,60.3987,559.1494>,
  <117.1184,60.2795,555.0385>,
  <134.2016,53.9222,549.4853>,
  <134.2119,60.1109,549.8264>,
  <136.1748,60.0858,549.1013>,
  <-21.7976,77.3148,557.3042>,
  <-23.0901,77.2959,556.9884>,
  <-4.2457,77.5247,560.5233>,
  <13.2456,77.6843,562.6245>,
  <30.6808,77.7978,563.6963>,
  <48.0634,77.8677,563.7972>,
  <65.3949,77.8954,562.9596>,
  <82.6756,77.8813,561.1904>,
  <99.9048,77.8246,558.4704>,
  <117.0799,77.7232,554.7560>,
  <134.1968,77.5738,549.9735>,
  <139.5408,77.5118,548.1360>,
  <-21.8256,79.1770,556.8352>,
  <-10.0061,94.7348,555.4941>,
  <-4.4793,94.8074,556.6528>,
  <13.0387,94.9891,559.2454>,
  <30.4979,95.1223,560.7574>,
  <47.9024,95.2103,561.2623>,
  <65.2545,95.2551,560.8046>,
  <82.5552,95.2575,559.4012>,
  <99.8041,95.2170,557.0455>,
  <116.9995,95.1324,553.7051>,
  <134.1379,95.0008,549.3178>,
  <140.4383,94.9346,547.3051>,
  <-4.5829,101.2396,554.9073>,
  <5.9594,112.1776,553.8431>,
  <12.7868,112.2566,555.0374>,
  <30.2719,112.4113,557.0270>,
  <47.6997,112.5185,557.9610>,
  <65.0733,112.5810,557.8973>,
  <82.3941,112.6001,556.8657>,
  <99.6627,112.5758,554.8698>,
  <116.8776,112.5073,551.8884>,
  <134.0361,112.3923,547.8716>,
  <138.1728,112.3531,546.6464>,
  <12.6777,118.6063,553.1891>,
  <26.3910,129.6263,551.9489>,
  <30.0000,129.6624,552.4539>,
  <47.4530,129.7905,553.8510>,
  <64.8493,129.8717,554.2050>,
  <82.1911,129.9080,553.5574>,
  <99.4793,129.9000,551.9245>,
  <116.7134,129.8474,549.2954>,
  <130.9887,129.7652,546.2554>,
  <133.9371,124.2736,546.3416>,
  <29.9520,132.2943,551.6354>,
  <47.2399,142.3789,550.2428>,
  <58.6347,147.0907,549.4117>,
  <64.5801,147.1250,549.6801>,
  <81.9439,147.1795,549.4379>,
  <99.2525,147.1883,548.1786>,
  <111.8869,147.1614,546.5131>,
  <116.5341,144.8218,546.3654>,
  <64.5395,149.3768,548.9880>,
  <81.8532,152.5797,547.9029>,
  <99.1824,151.6881,547.0007>,
  <-39.2882,-132.5509,550.1023>,
  <-39.3010,-133.3945,549.8455>,
  <-44.1749,-132.5706,550.0735>,
  <-21.9629,-132.5283,549.1498>,
  <-21.9756,-133.2890,548.8987>,
  <-17.3671,-132.5350,548.6143>,
  <-73.9269,-115.1109,552.6476>,
  <-73.9960,-121.8723,551.2147>,
  <-82.4323,-115.1998,551.3738>,
  <-56.4655,-114.9758,554.2017>,
  <-56.6395,-130.0317,550.6373>,
  <-39.0605,-114.8874,554.7151>,
  <-21.7106,-114.8444,554.2164>,
  <-4.6606,-130.4228,547.8286>,
  <-4.4158,-114.8469,552.7061>,
  <12.8226,-114.8960,550.1564>,
  <12.6456,-125.1994,546.6531>,
  <30.0013,-114.9944,546.5099>,
  <29.9444,-118.0357,545.3910>,
  <35.6088,-115.0430,544.9486>,
  <-91.3318,-97.7236,552.5619>,
  <-91.3830,-105.6007,551.4296>,
  <-96.4829,-97.7969,551.3566>,
  <-73.7910,-97.5230,555.5743>,
  <-56.3097,-97.3715,557.4941>,
  <-38.8837,-97.2658,558.3929>,
  <-21.5112,-97.2042,558.3099>,
  <-4.1914,-97.1861,557.2589>,
  <13.0751,-97.2120,555.2264>,
  <30.2859,-97.2838,552.1711>,
  <47.2354,-108.7699,544.0349>,
  <47.4374,-97.4046,548.0229>,
  <64.5238,-97.5793,542.6765>,
  <64.5200,-97.7763,542.6015>,
  <64.7801,-97.5827,542.5787>,
  <-91.2614,-80.1899,554.2841>,
  <-104.0334,-80.3854,550.9855>,
  <-73.7007,-79.9730,557.6619>,
  <-56.1997,-79.8053,559.9421>,
  <-38.7538,-79.6831,561.2083>,
  <-21.3602,-79.6040,561.5135>,
  <-4.0176,-79.5671,560.8812>,
  <13.2741,-79.5722,559.3119>,
  <30.5133,-79.6206,556.7790>,
  <47.6973,-79.7146,553.2285>,
  <64.8214,-79.8581,548.5771>,
  <81.7960,-84.5613,541.0690>,
  <81.8791,-80.0564,542.7043>,
  <86.9442,-80.1318,540.5902>,
  <-91.2350,-62.6926,555.1959>,
  <-108.0796,-62.9692,550.4238>,
  <-73.6536,-62.4586,558.9532>,
  <-56.1330,-62.2746,561.5965>,
  <-38.6675,-62.1362,563.2226>,
  <-21.2787,-66.2779,563.3350>,
  <-29.3481,-62.0850,563.5854>,
  <-3.9417,-69.2760,562.5269>,
  <13.3778,-67.5986,561.5098>,
  <30.6844,-62.4883,560.3395>,
  <31.6883,-62.0039,560.2632>,
  <47.9016,-62.0703,557.4127>,
  <65.0587,-62.1866,553.3662>,
  <82.1546,-62.3533,548.1981>,
  <99.0646,-69.3191,539.4458>,
  <99.1822,-62.5765,541.7712>,
  <105.7621,-62.6852,538.7839>,
  <-108.9253,-45.5411,549.8585>,
  <-108.9097,-52.1522,549.9833>,
  <-109.3234,-45.5492,549.7094>,
  <-91.2515,-45.2307,555.3172>,
  <-73.6482,-44.9786,559.4781>,
  <-56.1072,-44.7778,562.4958>,
  <-38.6480,-54.7460,563.7617>,
  <-45.6724,-44.6851,563.6920>,
  <47.9771,-53.6665,559.0032>,
  <62.0004,-44.5421,557.8311>,
  <65.2418,-44.5599,557.1605>,
  <82.3710,-44.6991,552.6038>,
  <99.4375,-44.8901,546.8928>,
  <116.3243,-51.7392,537.7182>,
  <116.4327,-45.1400,539.8702>,
  <122.0328,-45.2421,537.1161>,
  <-108.9636,-37.8088,549.3423>,
  <-108.4837,-28.1266,548.8816>,
  <-91.3107,-27.8040,554.6546>,
  <-73.6837,-27.5323,559.2527>,
  <-56.1212,-27.3137,562.6650>,
  <-51.8753,-27.2717,563.2476>,
  <65.2600,-42.2624,557.5516>,
  <82.5304,-27.5442,555.9518>,
  <82.9816,-27.0927,555.9070>,
  <99.6347,-27.2518,550.9457>,
  <116.6695,-27.4690,544.6514>,
  <133.5735,-31.3651,535.8657>,
  <133.6291,-27.7482,536.9753>,
  <136.2984,-27.8015,535.5576>,
  <-91.4130,-10.4129,553.1995>,
  <-105.8099,-10.7014,547.9540>,
  <-73.7598,-10.1195,558.2788>,
  <-56.1743,-9.8820,562.1155>,
  <-53.4549,-9.8523,562.5515>,
  <99.0011,-9.6498,554.2530>,
  <99.7799,-9.6563,554.0422>,
  <116.8489,-9.8453,548.3767>,
  <133.8489,-10.0911,541.4447>,
  <148.7049,-10.3635,534.1002>,
  <-91.5598,6.9415,550.9265>,
  <-101.6645,6.7256,546.9463>,
  <-73.8773,7.2590,556.5434>,
  <-56.2665,7.5174,560.8446>,
  <-51.7492,7.5716,561.6766>,
  <99.7854,-8.6992,554.1677>,
  <111.6176,7.7885,552.7842>,
  <116.9768,7.7359,551.1556>,
  <134.0116,7.5188,544.8635>,
  <150.8082,-7.1278,533.8406>,
  <150.9731,7.2410,537.2200>,
  <159.3480,7.0722,532.7389>,
  <-91.7533,24.2573,547.7944>,
  <-96.2781,24.1544,545.8711>,
  <-74.0378,24.6021,554.0188>,
  <-56.3989,24.8837,558.8368>,
  <-47.6217,24.9986,560.6699>,
  <117.0173,16.3095,552.1081>,
  <122.0233,25.2239,551.4357>,
  <134.1230,25.0863,547.3387>,
  <151.1201,24.8379,540.3499>,
  <168.0211,22.9158,531.5560>,
  <168.0377,24.5240,531.9009>,
  <168.8343,24.5064,531.4404>,
  <-91.9145,35.7644,545.1126>,
  <-89.5851,41.5848,544.7247>,
  <-74.2436,41.9078,550.6604>,
  <-56.5730,42.2155,556.0601>,
  <-41.6346,42.4282,559.5619>,
  <130.1626,42.6563,550.2106>,
  <134.1877,42.6152,548.9534>,
  <151.2155,42.3922,542.5304>,
  <168.1697,42.1085,534.7535>,
  <176.4754,41.9381,530.2424>,
  <-74.4981,59.1732,546.4056>,
  <-81.4355,59.0172,543.4990>,
  <-56.7916,59.5106,552.4659>,
  <-39.1612,59.7851,557.1262>,
  <-39.0352,48.2344,559.1599>,
  <-33.2210,59.8609,558.3219>,
  <134.2016,53.9222,549.4853>,
  <136.1748,60.0858,549.1013>,
  <151.2636,59.9075,543.8410>,
  <168.2492,59.6497,536.6428>,
  <183.0052,59.3684,529.1049>,
  <-74.7247,71.9382,542.5541>,
  <-72.2087,76.4510,542.2147>,
  <-57.0582,76.7660,547.9900>,
  <-39.3933,77.0690,553.2830>,
  <-23.0901,77.2959,556.9884>,
  <139.5408,77.5118,548.1360>,
  <151.2674,77.3862,544.3387>,
  <168.2805,77.1510,537.6434>,
  <185.1818,66.8173,528.6522>,
  <185.2177,76.8533,529.5560>,
  <187.9176,76.7964,528.0555>,
  <-57.3772,93.9782,542.5494>,
  <-61.4848,93.8868,540.8490>,
  <-39.6731,94.3136,548.5646>,
  <-22.0462,94.5852,553.1595>,
  <-21.8256,79.1770,556.8352>,
  <-10.0061,94.7348,555.4941>,
  <140.4383,94.9346,547.3051>,
  <151.2293,94.8303,544.0632>,
  <168.2663,94.6149,537.8090>,
  <185.2314,94.3402,530.2347>,
  <191.2065,94.2223,527.0944>,
  <-57.5040,99.8791,540.3635>,
  <-49.2694,111.3246,539.4020>,
  <-40.0050,111.5151,542.8857>,
  <-22.3405,111.8178,548.1722>,
  <-4.7488,112.0604,552.1221>,
  <-4.5829,101.2396,554.9073>,
  <5.9594,112.1776,553.8431>,
  <138.1728,112.3531,546.6464>,
  <151.1502,112.2405,543.0348>,
  <168.2085,112.0427,537.1730>,
  <185.1979,111.7881,530.0452>,
  <192.8847,111.6461,526.2210>,
  <-40.2655,123.1096,538.3834>,
  <-35.5311,128.7644,537.8721>,
  <-22.6873,129.0070,542.2211>,
  <-5.0594,129.2795,546.8354>,
  <12.4994,129.4949,550.1780>,
  <12.6777,118.6063,553.1891>,
  <26.3910,129.6263,551.9489>,
  <133.9371,124.2736,546.3416>,
  <130.9887,129.7652,546.2554>,
  <133.8935,129.7501,545.6742>,
  <151.0305,129.6173,541.2593>,
  <168.1080,129.4354,535.7512>,
  <185.1188,129.1984,529.0172>,
  <192.6883,129.0674,525.4496>,
  <-23.0142,142.9470,536.5549>,
  <-19.8184,146.2068,536.2348>,
  <-5.4231,146.4549,540.5741>,
  <12.1705,146.6989,544.5554>,
  <29.6975,146.8882,547.3157>,
  <29.9520,132.2943,551.6354>,
  <47.1649,147.0282,548.9778>,
  <47.2399,142.3789,550.2428>,
  <58.6347,147.0907,549.4117>,
  <116.5341,144.8218,546.3654>,
  <111.8869,147.1614,546.5131>,
  <116.5076,147.1529,545.9352>,
  <133.7157,147.0789,542.8310>,
  <150.8697,146.9601,538.7279>,
  <167.9649,146.7927,533.5438>,
  <184.9947,146.5715,527.1602>,
  <190.2809,146.4858,524.7986>,
  <-5.7523,159.9148,534.8547>,
  <-1.4210,163.6528,534.4513>,
  <11.7876,163.8584,537.9401>,
  <29.3480,164.0753,541.3152>,
  <46.8441,164.2389,543.5041>,
  <64.2814,164.3539,544.6111>,
  <64.5395,149.3768,548.9880>,
  <81.6636,164.4237,544.7090>,
  <81.8532,152.5797,547.9029>,
  <98.9933,164.4499,543.8376>,
  <99.1824,151.6881,547.0007>,
  <116.2711,164.4332,542.0117>,
  <133.4961,164.3732,539.2180>,
  <150.6664,164.2679,535.4163>,
  <167.7781,164.1141,530.5351>,
  <184.8252,163.9071,524.4685>,
  <185.2449,163.9007,524.2907>,
  <11.5192,174.3981,533.2654>,
  <20.8252,181.1040,532.4584>,
  <28.9432,181.2166,534.2964>,
  <46.4715,181.4068,537.0771>,
  <63.9364,181.5446,538.6921>,
  <81.3425,181.6341,539.2301>,
  <98.6933,181.6778,538.7468>,
  <115.9899,181.6767,537.2677>,
  <133.2322,181.6309,534.7916>,
  <150.4188,181.5389,531.2875>,
  <167.5462,181.3982,526.6962>,
  <175.4784,181.3093,524.0403>,
  <184.8130,164.8906,524.2698>,
  <28.7988,186.6696,531.7750>,
  <46.0865,196.8023,530.3801>,
  <49.9100,198.5641,530.0932>,
  <63.5374,198.6908,531.7817>,
  <80.9702,198.8022,532.8076>,
  <98.3439,198.8648,532.7471>,
  <115.6607,198.8804,531.6391>,
  <132.9210,198.8495,529.4940>,
  <150.1240,198.7711,526.2918>,
  <158.5821,198.7084,524.1779>,
  <167.3882,191.2362,524.0345>,
  <63.3830,204.6097,529.0892>,
  <80.6876,210.2324,527.8959>,
  <98.0012,213.5065,526.8076>,
  <115.3250,214.0409,525.8417>,
  <132.6612,211.2734,525.0232>,
  <150.0128,204.4097,524.3879>,
  <-92.0222,-168.1959,538.1592>,
  <-92.0826,-171.8810,536.9607>,
  <-99.1221,-168.2663,537.1812>,
  <-74.5745,-168.0722,539.4595>,
  <-74.7367,-177.2019,536.2564>,
  <-57.1861,-167.9974,539.6707>,
  <-57.4031,-179.3028,535.4083>,
  <-39.8560,-167.9708,538.8071>,
  <-40.0792,-178.7736,534.4426>,
  <-22.5852,-167.9932,536.8527>,
  <-22.7636,-176.0343,533.3781>,
  <-5.3765,-168.0668,533.7578>,
  <-5.4554,-171.3811,532.2281>,
  <3.2372,-168.1304,531.6096>,
  <-109.3042,-150.7073,540.3311>,
  <-109.4458,-161.8975,537.4566>,
  <-121.4520,-150.8744,537.6146>,
  <-91.7769,-150.5177,543.0983>,
  <-74.3094,-150.3778,544.7604>,
  <-56.8990,-150.2848,545.3765>,
  <-39.5438,-150.2375,544.9749>,
  <-22.2441,-150.2360,543.5524>,
  <-5.0017,-150.2817,541.0785>,
  <11.8462,-164.9158,530.9971>,
  <12.1803,-150.3775,537.4895>,
  <29.2961,-150.5277,532.6876>,
  <29.1413,-156.7909,529.6921>,
  <40.1259,-150.6598,528.8196>,
  <-126.7388,-133.3446,539.6994>,
  <-126.8373,-144.4621,537.6196>,
  <-133.7897,-133.4692,537.5042>,
  <-109.1288,-133.0869,543.9841>,
  <-91.5839,-132.8829,547.0736>,
  <-74.0979,-132.7276,549.0768>,
  <-56.6673,-132.6179,550.0647>,
  <-39.3010,-133.3945,549.8455>,
  <-44.1749,-132.5706,550.0735>,
  <-21.9756,-133.2890,548.8987>,
  <-17.3671,-132.5350,548.6143>,
  <-4.6923,-132.5508,547.1940>,
  <12.5239,-132.6182,544.2364>,
  <29.6802,-132.7350,540.1779>,
  <46.4309,-147.1262,528.3182>,
  <46.7706,-132.9064,534.9055>,
  <63.7865,-133.1392,528.2634>,
  <63.7146,-135.9278,526.8757>,
  <67.4251,-133.2020,526.5516>,
  <-126.6294,-115.7787,542.1376>,
  <-141.5045,-116.0579,537.1420>,
  <-109.0015,-115.5063,546.7510>,
  <-91.4391,-115.2878,550.1622>,
  <-73.9960,-121.8723,551.2147>,
  <-82.4323,-115.1998,551.3738>,
  <-56.6395,-130.0317,550.6373>,
  <-4.6606,-130.4228,547.8286>,
  <12.6456,-125.1994,546.6531>,
  <29.9444,-118.0357,545.3910>,
  <35.6088,-115.0430,544.9486>,
  <47.1271,-115.1365,541.8886>,
  <64.1919,-115.3289,536.1455>,
  <80.9923,-123.1342,525.3619>,
  <81.1805,-115.5842,529.0035>,
  <89.9546,-115.7505,524.5432>,
  <-144.2900,-98.6025,537.3502>,
  <-144.3075,-106.0689,536.8460>,
  <-146.0201,-98.6423,536.6057>,
  <-126.5664,-98.2511,543.7236>,
  <-108.9194,-97.9629,548.6868>,
  <-91.3830,-105.6007,551.4296>,
  <-96.4829,-97.7969,551.3566>,
  <47.2354,-108.7699,544.0349>,
  <64.5200,-97.7763,542.6015>,
  <64.7801,-97.5827,542.5787>,
  <81.5618,-97.7938,536.4422>,
  <98.2642,-108.7872,523.7788>,
  <98.5218,-98.0728,528.7720>,
  <109.6476,-98.3028,522.6892>,
  <-144.2952,-81.1313,537.6807>,
  <-148.0973,-81.2235,535.9368>,
  <-126.5479,-80.7603,544.4890>,
  <-108.8804,-80.4552,549.8318>,
  <-104.0334,-80.3854,550.9855>,
  <81.7960,-84.5613,541.0690>,
  <86.9442,-80.1318,540.5902>,
  <98.8814,-80.3004,535.8131>,
  <115.5298,-92.7518,522.1202>,
  <115.8104,-80.6050,527.5726>,
  <127.0959,-80.8581,520.9574>,
  <-144.3473,-63.6988,537.1474>,
  <-148.3910,-63.8023,535.1707>,
  <-126.5732,-63.3056,544.4505>,
  <-108.8828,-62.9816,550.2131>,
  <-108.0796,-62.9692,550.4238>,
  <99.0646,-69.3191,539.4458>,
  <105.7621,-62.6852,538.7839>,
  <116.1508,-62.8484,534.2591>,
  <132.7880,-74.8119,520.3765>,
  <133.0454,-63.1812,525.3883>,
  <142.7126,-63.4158,519.3253>,
  <-144.4472,-46.3057,535.7370>,
  <-147.1631,-46.3791,534.3218>,
  <-126.6422,-45.8870,543.6074>,
  <-108.9097,-52.1522,549.9833>,
  <-109.3234,-45.5492,549.7094>,
  <116.3243,-51.7392,537.7182>,
  <122.0328,-45.2421,537.1161>,
  <133.3689,-45.4386,531.7629>,
  <150.0381,-54.6531,518.5336>,
  <150.2250,-45.8033,522.1830>,
  <156.7993,-45.9755,517.7765>,
  <-144.5966,-28.9535,533.4147>,
  <-144.6207,-28.9542,533.4014>,
  <-126.7559,-28.5053,541.9428>,
  <-109.0105,-28.1359,548.7159>,
  <-108.9636,-37.8088,549.3423>,
  <-108.4837,-28.1266,548.8816>,
  <133.5735,-31.3651,535.8657>,
  <136.2984,-27.8015,535.5576>,
  <150.5337,-28.0729,528.2873>,
  <167.2782,-31.8380,516.5721>,
  <167.3458,-28.4740,517.8955>,
  <169.5752,-28.5370,516.2990>,
  <-144.5978,-28.8511,533.3954>,
  <-140.6258,-11.5273,532.4019>,
  <-126.9162,-11.1621,539.4206>,
  <-109.1372,-10.7649,546.8130>,
  <-105.8099,-10.7014,547.9540>,
  <148.7049,-10.3635,534.1002>,
  <150.7735,-10.3994,533.1224>,
  <167.6420,-10.7539,523.7691>,
  <180.9242,-11.1004,514.8992>,
  <-127.1263,6.1400,535.9833>,
  <-135.5852,5.9010,531.3454>,
  <-109.3081,6.5695,544.0956>,
  <-101.6645,6.7256,546.9463>,
  <150.8082,-7.1278,533.8406>,
  <159.3480,7.0722,532.7389>,
  <167.8689,6.9090,528.3700>,
  <184.5036,-5.1606,514.4379>,
  <184.6884,6.5142,518.1179>,
  <191.0502,6.3347,513.5660>,
  <-127.3905,23.3974,531.5495>,
  <-129.6221,23.3304,530.2388>,
  <-109.5266,23.8647,540.5042>,
  <-96.2781,24.1544,545.8711>,
  <168.0211,22.9158,531.5560>,
  <168.8343,24.5064,531.4404>,
  <184.9042,24.1679,522.5129>,
  <200.1462,23.7683,512.2888>,
  <-127.4883,28.6879,529.8823>,
  <-122.4700,40.7615,529.0674>,
  <-109.7969,41.1171,535.9584>,
  <-91.9914,41.5363,543.8414>,
  <-91.9145,35.7644,545.1126>,
  <-89.5851,41.5848,544.7247>,
  <176.4754,41.9381,530.2424>,
  <185.0589,41.7712,525.7838>,
  <201.7080,27.1492,512.0521>,
  <201.8725,41.3713,515.4214>,
  <207.8860,41.2002,511.0854>,
  <-110.1250,58.3218,530.3507>,
  <-114.4094,58.1938,527.8466>,
  <-92.2690,58.7826,539.1611>,
  <-81.4355,59.0172,543.4990>,
  <183.0052,59.3684,529.1049>,
  <185.1593,59.3296,528.0569>,
  <202.0159,58.9652,518.4838>,
  <214.5890,58.6306,509.9385>,
  <-110.3038,66.2775,527.2605>,
  <-105.3097,75.6274,526.5693>,
  <-92.6027,75.9826,533.4502>,
  <-74.8002,76.3992,541.2744>,
  <-74.7247,71.9382,542.5541>,
  <-72.2087,76.4510,542.2147>,
  <185.1818,66.8173,528.6522>,
  <187.9176,76.7964,528.0555>,
  <202.1033,76.5129,520.5186>,
  <218.8657,71.8498,509.1125>,
  <218.8968,76.0965,509.7875>,
  <220.1725,76.0596,508.8525>,
  <-92.9997,93.1305,526.5757>,
  <-95.2857,93.0623,525.2416>,
  <-75.1415,93.5931,535.4251>,
  <-61.4848,93.8868,540.8490>,
  <191.2065,94.2223,527.0944>,
  <202.1400,94.0188,521.6194>,
  <218.9711,93.6334,511.5798>,
  <224.3509,93.4867,507.8430>,
  <-93.0921,96.6226,524.9624>,
  <-84.0286,110.4988,523.8467>,
  <-75.5448,110.7357,528.4335>,
  <-57.7370,111.1567,536.3585>,
  <-57.5040,99.8791,540.3635>,
  <-49.2694,111.3246,539.4020>,
  <192.8847,111.6461,526.2210>,
  <202.1294,111.4856,521.8509>,
  <218.9920,111.1263,512.3918>,
  <227.3162,110.9122,506.8995>,
  <-75.8631,122.3836,522.8692>,
  <-71.7844,127.9366,522.3982>,
  <-58.1492,128.2920,529.2032>,
  <-40.3859,128.6762,536.3065>,
  <-40.2655,123.1096,538.3834>,
  <-35.5311,128.7644,537.8721>,
  <192.6883,129.0674,525.4496>,
  <202.0739,128.9153,521.2556>,
  <218.9631,128.5780,512.2856>,
  <228.9245,128.3359,506.0300>,
  <-58.6227,145.0770,520.9131>,
  <-58.3750,145.3760,520.8862>,
  <-40.8097,145.8019,528.9382>,
  <-23.0868,146.1528,535.2999>,
  <-23.0142,142.9470,536.5549>,
  <-19.8184,146.2068,536.2348>,
  <190.2809,146.4858,524.7986>,
  <201.9745,146.3088,519.8539>,
  <218.8862,145.9901,511.2983>,
  <228.9972,145.7576,505.2440>,
  <-41.3032,162.8700,520.2880>,
  <-43.3197,162.8176,519.2847>,
  <-23.5249,163.2666,527.6682>,
  <-5.8391,163.5870,533.3486>,
  <-5.7523,159.9148,534.8547>,
  <-1.4210,163.6528,534.4513>,
  <185.2449,163.9007,524.2907>,
  <201.8315,163.6663,517.6494>,
  <218.7623,163.3634,509.4457>,
  <227.3187,163.1769,504.5533>,
  <-41.3718,165.0057,519.0806>,
  <-26.5763,180.2614,517.5912>,
  <-24.0330,180.3227,518.7496>,
  <-6.2945,180.6865,525.3991>,
  <11.3567,180.9783,530.4421>,
  <11.5192,174.3981,533.2654>,
  <20.8252,181.1040,532.4584>,
  <184.8130,164.8906,524.2698>,
  <175.4784,181.3093,524.0403>,
  <184.6221,181.2150,521.1591>,
  <201.6439,180.9870,514.6266>,
  <218.5913,180.6977,506.7259>,
  <223.6276,180.5936,503.9721>,
  <-24.1126,182.7389,517.3461>,
  <-7.7070,197.7079,515.7821>,
  <-6.8207,197.7276,516.1486>,
  <10.8809,198.0609,522.1161>,
  <28.4988,198.3252,526.5494>,
  <28.7988,186.6696,531.7750>,
  <46.0447,198.5300,529.6545>,
  <46.0865,196.8023,530.3801>,
  <49.9100,198.5641,530.0932>,
  <167.3882,191.2362,524.0345>,
  <158.5821,198.7084,524.1779>,
  <167.2751,198.6498,522.1359>,
  <184.3751,198.4866,517.0438>,
  <201.4103,198.2697,510.7567>,
  <217.4941,198.0070,503.5240>,
  <218.3995,195.8421,503.5719>,
  <-6.8460,198.4782,515.7007>,
  <10.4280,212.2611,514.1428>,
  <14.5665,215.1591,513.7876>,
  <27.9990,215.3881,517.7828>,
  <45.5848,215.6258,521.6208>,
  <63.0999,215.8051,524.1610>,
  <63.3830,204.6097,529.0892>,
  <80.5515,215.9321,525.5347>,
  <80.6876,210.2324,527.8959>,
  <97.9447,216.0108,525.8315>,
  <98.0012,213.5065,526.8076>,
  <115.2824,216.0437,525.1080>,
  <115.3250,214.0409,525.8417>,
  <132.5658,216.0318,523.3877>,
  <132.6612,211.2734,525.0232>,
  <149.7950,215.9750,520.6674>,
  <150.0128,204.4097,524.3879>,
  <166.9678,215.8717,516.9119>,
  <184.0807,215.7190,512.0546>,
  <201.1281,215.5123,505.9930>,
  <207.4345,215.4152,503.2895>,
  <27.7088,224.2239,512.6661>,
  <41.8535,232.6169,511.5203>,
  <45.0570,232.6656,512.3400>,
  <62.6103,232.8764,515.5819>,
  <80.0938,233.0298,517.5421>,
  <97.5138,233.1306,518.3325>,
  <114.8742,233.1821,518.0255>,
  <132.1769,233.1862,516.6601>,
  <149.4225,233.1431,514.2431>,
  <166.6097,233.0516,510.7509>,
  <183.7352,232.9093,506.1262>,
  <191.9065,232.8161,503.3526>,
  <200.9684,223.8615,503.2619>,
  <44.9961,234.4638,511.2665>,
  <62.2906,242.8058,509.9517>,
  <79.5916,249.4044,508.7148>,
  <82.1853,250.0920,508.5429>,
  <97.0203,250.1987,509.6831>,
  <114.4061,250.2713,509.8430>,
  <131.7301,250.2929,508.8690>,
  <148.9936,250.2645,506.7807>,
  <163.1631,250.1995,504.1351>,
  <166.2217,249.1535,504.0157>,
  <183.5836,239.5337,503.5036>,
  <96.9002,253.9784,507.5684>,
  <114.2166,256.5053,506.5134>,
  <131.5413,256.7846,505.5588>,
  <148.8757,254.5023,504.7188>,
  <-110.0891,-203.7821,524.6167>,
  <-110.2141,-209.9148,522.1716>,
  <-123.3212,-203.9212,522.6152>,
  <-92.6319,-203.6504,526.0947>,
  <-92.8707,-214.6051,521.4392>,
  <-75.2361,-203.5695,526.4395>,
  <-75.5377,-216.5244,520.5829>,
  <-57.9013,-203.5390,525.6641>,
  <-58.2134,-216.1182,519.6227>,
  <-40.6285,-203.5597,523.7469>,
  <-40.8966,-213.7078,518.5729>,
  <-23.4208,-203.6342,520.6321>,
  <-23.5865,-209.5253,517.4440>,
  <-6.3886,-203.7660,516.2504>,
  <-144.9200,-186.5006,523.6309>,
  <-144.9472,-188.2854,523.0892>,
  <-146.6453,-186.5306,523.1028>,
  <-127.3146,-186.2467,527.8309>,
  <-127.5709,-201.6846,522.7459>,
  <-127.5709,-201.6847,522.7459>,
  <-109.7765,-186.0483,530.7933>,
  <-92.3004,-185.9011,532.6179>,
  <-74.8826,-185.8021,533.3670>,
  <-57.5219,-185.7502,533.0672>,
  <-40.2185,-185.7457,531.7137>,
  <-22.9743,-185.7901,529.2698>,
  <-6.2826,-203.7310,516.2430>,
  <-5.7935,-185.8867,525.6620>,
  <11.3181,-186.0405,520.7798>,
  <11.0156,-196.3693,514.9720>,
  <28.3515,-186.2587,514.4633>,
  <28.3085,-187.6330,513.6396>,
  <30.5715,-186.2953,513.4565>,
  <-144.6958,-168.8399,528.1809>,
  <-160.2593,-169.1272,523.0618>,
  <-127.0758,-168.5739,532.6495>,
  <-109.5221,-168.3627,535.8985>,
  <-92.0826,-171.8810,536.9607>,
  <-99.1221,-168.2663,537.1812>,
  <-74.7367,-177.2019,536.2564>,
  <-57.4031,-179.3028,535.4083>,
  <-40.0792,-178.7736,534.4426>,
  <-22.7636,-176.0343,533.3781>,
  <-5.4554,-171.3811,532.2281>,
  <3.2372,-168.1304,531.6096>,
  <11.7726,-168.1896,529.5663>,
  <28.8599,-168.3634,524.2383>,
  <45.5963,-177.4941,512.2444>,
  <45.8688,-168.6020,517.4688>,
  <58.6722,-168.8364,511.1448>,
  <-162.2348,-151.5634,525.6273>,
  <-162.3582,-165.6089,523.0179>,
  <-169.0273,-151.7172,522.7570>,
  <-144.5245,-151.2228,531.7587>,
  <-126.8895,-150.9446,536.5017>,
  <-109.4458,-161.8975,537.4566>,
  <-121.4520,-150.8744,537.6146>,
  <11.8462,-164.9158,530.9971>,
  <29.1413,-156.7909,529.6921>,
  <40.1259,-150.6598,528.8196>,
  <46.3463,-150.7322,526.6761>,
  <62.8792,-166.0625,510.7916>,
  <63.3307,-150.9911,519.4540>,
  <80.2214,-151.3272,510.5114>,
  <80.1570,-153.3220,509.2802>,
  <82.5367,-151.3832,509.0638>,
  <-162.1295,-134.0010,527.9885>,
  <-174.8309,-134.3033,522.2908>,
  <-144.4022,-133.6463,534.4332>,
  <-126.8373,-144.4621,537.6196>,
  <-133.7897,-133.4692,537.5042>,
  <46.4309,-147.1262,528.3182>,
  <63.7146,-135.9278,526.8757>,
  <67.4251,-133.2020,526.5516>,
  <80.7392,-133.4241,520.4622>,
  <97.4299,-139.2297,507.7084>,
  <97.6017,-133.7836,510.9989>,
  <103.3729,-133.9339,507.1476>,
  <-162.0727,-116.4785,529.4607>,
  <-178.3672,-116.8865,521.7012>,
  <-144.3262,-116.1080,536.2583>,
  <-141.5045,-116.0579,537.1420>,
  <80.9923,-123.1342,525.3619>,
  <89.9546,-115.7505,524.5432>,
  <98.0961,-115.8998,520.5175>,
  <114.6976,-123.7649,506.0753>,
  <114.9279,-116.2847,510.4885>,
  <122.1750,-116.4874,505.3421>,
  <-179.9309,-99.4655,521.0380>,
  <-179.9302,-100.1241,521.0338>,
  <-179.9835,-99.4670,521.0072>,
  <-162.0627,-98.9946,530.0710>,
  <-144.3075,-106.0689,536.8460>,
  <-146.0201,-98.6423,536.6057>,
  <98.2642,-108.7872,523.7788>,
  <109.6476,-98.3028,522.6892>,
  <115.4016,-98.4180,519.6274>,
  <131.9596,-106.8252,504.3763>,
  <132.1991,-98.8311,508.9700>,
  <139.2788,-99.0431,503.6290>,
  <-179.9803,-86.8176,520.4391>,
  <-179.9786,-82.0455,520.2249>,
  <-162.0990,-81.5491,529.8298>,
  <-148.0973,-81.2235,535.9368>,
  <115.5298,-92.7518,522.1202>,
  <127.0959,-80.8581,520.9574>,
  <132.6551,-80.9791,517.7831>,
  <149.2156,-88.2438,502.6039>,
  <149.4138,-81.4242,506.4116>,
  <154.9283,-81.6008,501.9951>,
  <-162.1821,-64.1421,528.7277>,
  <-178.5705,-64.6221,519.3661>,
  <-148.3910,-63.8023,535.1707>,
  <132.7880,-74.8119,520.3765>,
  <142.7126,-63.4158,519.3253>,
  <149.8552,-63.5842,514.9563>,
  <166.4646,-67.7803,500.7475>,
  <166.5691,-64.0664,502.7581>,
  <169.3063,-64.1602,500.4305>,
  <-162.3137,-46.7752,526.7338>,
  <-175.9507,-47.1970,518.4415>,
  <-147.1631,-46.3791,534.3218>,
  <150.0381,-54.6531,518.5336>,
  <156.7993,-45.9755,517.7765>,
  <166.9992,-46.2357,511.0958>,
  <182.4707,-46.7211,498.9318>,
  <-162.4967,-29.4508,523.7930>,
  <-172.2695,-29.7706,517.4590>,
  <-144.6207,-28.9542,533.4014>,
  <167.2782,-31.8380,516.5721>,
  <169.5752,-28.5370,516.2990>,
  <184.0825,-28.9373,506.1206>,
  <183.7047,-45.0019,498.7876>,
  <194.3782,-29.2837,497.5016>,
  <-162.7358,-12.1726,519.8228>,
  <-167.6460,-12.3428,516.4253>,
  <-144.7862,-11.6345,530.3538>,
  <-144.5978,-28.8511,533.3954>,
  <-140.6258,-11.5273,532.4019>,
  <180.9242,-11.1004,514.8992>,
  <184.4135,-11.1885,512.6340>,
  <200.9330,-19.0701,496.6867>,
  <201.0990,-11.6941,499.9155>,
  <205.3498,-11.8476,496.1224>,
  <-162.9899,2.4115,515.5098>,
  <-162.1232,5.0861,515.3427>,
  <-145.0281,5.6414,526.3312>,
  <-135.5852,5.9010,531.3454>,
  <184.5036,-5.1606,514.4379>,
  <191.0502,6.3347,513.5660>,
  <201.4243,6.0501,506.3250>,
  <215.2855,5.5872,494.7995>,
  <-145.3285,22.8690,521.2335>,
  <-155.5332,22.5164,514.2019>,
  <-129.6221,23.3304,530.2388>,
  <200.1462,23.7683,512.2888>,
  <201.6715,23.7298,511.2975>,
  <218.1455,11.0589,494.3983>,
  <218.3625,23.2288,498.6821>,
  <224.1488,23.0205,493.5350>,
  <-145.6953,40.0417,514.9131>,
  <-148.2498,39.9476,513.0234>,
  <-127.6988,40.6185,526.3058>,
  <-127.4883,28.6879,529.8823>,
  <-122.4700,40.7615,529.0674>,
  <201.7080,27.1492,512.0521>,
  <207.8860,41.2002,511.0854>,
  <218.6047,40.9044,503.5639>,
  <232.0881,40.4526,492.3208>,
  <-145.8250,45.2001,512.6558>,
  <-140.0023,57.3802,511.7924>,
  <-128.0633,57.7931,520.0283>,
  <-114.4094,58.1938,527.8466>,
  <214.5890,58.6306,509.9385>,
  <218.7784,58.5233,507.1837>,
  <235.3305,48.5020,491.7831>,
  <235.4564,58.0115,494.3267>,
  <238.9903,57.8834,491.1630>,
  <-128.5009,74.9073,512.4057>,
  <-131.0356,74.8136,510.5222>,
  <-110.5029,75.4853,523.8264>,
  <-110.3038,66.2775,527.2605>,
  <-105.3097,75.6274,526.5693>,
  <218.8657,71.8498,509.1125>,
  <220.1725,76.0596,508.8525>,
  <235.6240,75.6254,497.8360>,
  <244.8318,75.3127,490.0630>,
  <-128.6269,79.1797,510.1953>,
  <-121.1013,92.2483,509.1994>,
  <-110.9381,92.6015,516.2476>,
  <-95.2857,93.0623,525.2416>,
  <224.3509,93.4867,507.8430>,
  <235.7290,93.1876,500.1930>,
  <249.7236,92.7407,489.0146>,
  <-111.4103,108.2299,507.9551>,
  <-93.4426,110.2403,518.8555>,
  <-110.4831,109.6840,507.8394>,
  <-93.0921,96.6226,524.9624>,
  <-84.0286,110.4988,523.8467>,
  <227.3162,110.9122,506.8995>,
  <235.7778,110.7035,501.5176>,
  <252.4433,105.1712,488.3088>,
  <252.4702,110.2036,488.9249>,
  <253.5120,110.1673,488.0264>,
  <-93.9587,127.2899,509.7908>,
  <-98.7806,127.1211,506.4204>,
  <-76.0081,127.8287,520.3383>,
  <-75.8631,122.3836,522.8692>,
  <-71.7844,127.9366,522.3982>,
  <228.9245,128.3359,506.0300>,
  <235.7753,128.1770,501.8969>,
  <252.5061,127.7087,490.0111>,
  <256.0461,127.5923,487.1064>,
  <-94.1804,133.7145,505.8743>,
  <-86.1605,144.5594,504.9514>,
  <-76.5268,144.8760,511.2250>,
  <-58.6308,145.3699,520.7720>,
  <-58.6227,145.0770,520.9131>,
  <-58.3750,145.3760,520.8862>,
  <228.9972,145.7576,505.2440>,
  <235.7243,145.6104,501.3849>,
  <252.4864,145.1681,490.0759>,
  <257.3700,145.0156,486.2523>,
  <-76.9407,156.6287,503.9083>,
  <-72.5582,161.9991,503.4289>,
  <-59.1560,162.4118,511.5379>,
  <-43.3197,162.8176,519.2847>,
  <227.3187,163.1769,504.5533>,
  <235.6265,163.0052,500.0121>,
  <252.4141,162.5840,489.1725>,
  <257.3559,162.4371,485.4710>,
  <-59.6928,177.3457,502.0405>,
  <-41.8435,179.8995,510.7781>,
  <-57.8011,179.4403,501.8436>,
  <-41.3718,165.0057,519.0806>,
  <-26.5763,180.2614,517.5912>,
  <223.6276,180.5936,503.9721>,
  <235.4822,180.3617,497.7856>,
  <252.2906,179.9576,487.3268>,
  <255.8489,179.8567,484.7710>,
  <-42.4374,196.0843,500.2611>,
  <-24.5881,197.3399,508.9667>,
  <-41.6354,196.8832,500.1816>,
  <-24.1126,182.7389,517.3461>,
  <-7.7070,197.7079,515.7821>,
  <218.3995,195.8421,503.5719>,
  <217.4941,198.0070,503.5240>,
  <218.3736,197.9935,503.1492>,
  <235.2909,197.6793,494.6933>,
  <252.1160,197.2889,484.5414>,
  <252.6654,197.2740,484.1622>,
  <-25.1752,213.0108,498.5627>,
  <-7.3901,214.7330,506.1011>,
  <-23.6968,214.3286,498.4231>,
  <-6.8460,198.4782,515.7007>,
  <10.3392,215.0892,512.5803>,
  <10.4280,212.2611,514.1428>,
  <14.5665,215.1591,513.7876>,
  <207.4345,215.4152,503.2895>,
  <218.1222,215.2615,498.9504>,
  <235.0509,214.9566,490.7049>,
  <247.1450,214.6883,483.6806>,
  <252.0892,199.3595,484.0999>,
  <-7.9067,228.2378,496.9402>,
  <-3.4342,231.7771,496.5381>,
  <9.7492,232.0777,502.1553>,
  <27.4437,232.4052,507.9960>,
  <27.7088,224.2239,512.6661>,
  <41.8535,232.6169,511.5203>,
  <200.9684,223.8615,503.2619>,
  <191.9065,232.8161,503.3526>,
  <200.8065,232.7223,500.5033>,
  <217.8213,232.4887,493.8438>,
  <234.7595,232.1917,485.7727>,
  <239.1223,232.0992,483.3353>,
  <9.3680,241.8380,495.3904>,
  <19.9949,249.2298,494.4808>,
  <26.8271,249.3717,497.0820>,
  <44.4879,249.6713,502.3012>,
  <44.9961,234.4638,511.2665>,
  <62.0660,249.9026,505.9972>,
  <62.2906,242.8058,509.9517>,
  <79.5714,250.0741,508.3616>,
  <79.5916,249.4044,508.7148>,
  <82.1853,250.0920,508.5429>,
  <166.2217,249.1535,504.0157>,
  <163.1631,250.1995,504.1351>,
  <166.1977,250.1870,503.6001>,
  <183.3519,250.0685,499.5042>,
  <183.5836,239.5337,503.5036>,
  <200.4440,249.8985,494.2621>,
  <217.4673,249.6720,487.7597>,
  <227.3599,249.5051,483.1935>,
  <234.6118,239.6541,483.2414>,
  <26.6486,253.8472,493.9117>,
  <43.9354,264.2480,492.5049>,
  <48.7548,266.6895,492.1333>,
  <61.4670,266.8836,495.4068>,
  <79.0128,267.0885,498.5141>,
  <96.4868,267.2338,500.2962>,
  <96.9002,253.9784,507.5684>,
  <113.8950,267.3249,500.8696>,
  <114.2166,256.5053,506.5134>,
  <131.2415,267.3651,500.3086>,
  <131.5413,256.7846,505.5588>,
  <148.5284,267.3560,498.6523>,
  <148.8757,254.5023,504.7188>,
  <165.7560,267.2979,495.9029>,
  <182.9224,267.1895,492.0303>,
  <200.0242,267.0276,486.9685>,
  <209.7560,266.9034,483.3696>,
  <217.2070,260.6541,483.2450>,
  <61.2282,273.0269,491.1706>,
  <78.5271,280.1679,489.9094>,
  <91.2376,284.1675,489.0388>,
  <95.8864,284.2137,489.6804>,
  <113.3260,284.3307,490.8303>,
  <130.6981,284.3920,490.7409>,
  <148.0058,284.4001,489.4666>,
  <165.2500,284.3558,487.0232>,
  <178.1026,284.2829,484.3105>,
  <182.4719,282.8511,484.1372>,
  <199.8309,274.0511,483.5884>,
  <95.8325,285.6261,488.7234>,
  <113.1446,289.2772,487.6183>,
  <130.4637,291.0437,486.5973>,
  <147.7906,290.7521,485.6683>,
  <165.1263,288.1548,484.8423>,
  <-128.3229,-239.5057,508.0087>,
  <-128.3702,-241.4358,507.0915>,
  <-132.8276,-239.5566,507.2495>,
  <-110.8517,-239.3627,509.7387>,
  <-111.0268,-246.0969,506.3577>,
  <-93.4465,-239.2740,510.2593>,
  <-93.6931,-248.2344,505.5112>,
  <-76.1062,-239.2390,509.5837>,
  <-76.3673,-248.2095,504.5681>,
  <-58.8325,-239.2589,507.6859>,
  <-59.0488,-246.2852,503.5400>,
  <-41.6287,-239.3366,504.4990>,
  <-41.7366,-242.6480,502.4355>,
  <-31.1302,-239.4216,501.7139>,
  <-145.4859,-221.9189,512.3705>,
  <-145.7259,-233.5019,507.6790>,
  <-162.1218,-222.1739,508.0620>,
  <-127.9315,-221.7071,515.6325>,
  <-110.4424,-221.5492,517.6932>,
  <-93.0152,-221.4423,518.6191>,
  <-75.6479,-221.3851,518.4382>,
  <-58.3414,-221.3779,517.1427>,
  <-41.0979,-221.4228,514.6874>,
  <-24.4304,-237.4323,501.2603>,
  <-23.9220,-221.5235,510.9876>,
  <-6.8210,-221.6860,505.9129>,
  <-7.1297,-230.7693,500.0205>,
  <10.1953,-221.9185,499.2777>,
  <10.1660,-222.7288,498.7192>,
  <11.5973,-221.9433,498.6061>,
  <-162.8121,-204.4668,513.7297>,
  <-163.0972,-221.3889,508.0798>,
  <-178.6462,-204.7744,508.1794>,
  <-145.1748,-204.1865,518.5182>,
  <-127.6068,-203.9635,522.0312>,
  <-110.2141,-209.9148,522.1716>,
  <-123.3212,-203.9212,522.6152>,
  <-92.8707,-214.6051,521.4392>,
  <-75.5377,-216.5244,520.5829>,
  <-58.2134,-216.1182,519.6227>,
  <-40.8966,-213.7078,518.5729>,
  <-23.5865,-209.5253,517.4440>,
  <-6.3886,-203.7660,516.2504>,
  <-6.2835,-203.7668,516.2242>,
  <10.7936,-203.9490,510.7082>,
  <27.4567,-213.4089,497.3607>,
  <27.7856,-204.2015,503.6282>,
  <42.0211,-204.4814,496.1680>,
  <-180.2999,-187.1479,512.1205>,
  <-180.4948,-202.3240,508.1699>,
  <-189.5607,-187.3673,507.9914>,
  <-162.5722,-186.7931,518.5692>,
  <-144.9472,-188.2854,523.0892>,
  <-146.6453,-186.5306,523.1028>,
  <-127.5709,-201.6846,522.7459>,
  <-127.5709,-201.6847,522.7459>,
  <-6.2826,-203.7310,516.2430>,
  <11.0156,-196.3693,514.9720>,
  <28.3085,-187.6330,513.6396>,
  <30.5715,-186.2953,513.4565>,
  <45.3171,-186.5331,506.8955>,
  <44.7428,-202.8393,495.9463>,
  <62.1838,-186.8891,497.5086>,
  <62.0245,-191.0990,494.4796>,
  <67.4325,-187.0260,494.0027>,
  <-180.1271,-169.5298,515.7236>,
  <-197.3180,-169.9560,507.6317>,
  <-162.3865,-169.1643,522.4097>,
  <-160.2593,-169.1272,523.0618>,
  <45.5963,-177.4941,512.2444>,
  <58.6722,-168.8364,511.1448>,
  <62.7933,-168.9103,509.1456>,
  <79.3017,-178.1884,492.9607>,
  <79.6342,-169.2876,499.2856>,
  <89.8489,-169.5747,492.0005>,
  <-197.8582,-152.4118,509.6395>,
  <-197.9496,-168.0105,507.5787>,
  <-202.2316,-152.5410,507.1170>,
  <-180.0063,-151.9544,518.3731>,
  <-162.3582,-165.6089,523.0179>,
  <-169.0273,-151.7172,522.7570>,
  <62.8792,-166.0625,510.7916>,
  <80.1570,-153.3220,509.2802>,
  <82.5367,-151.3832,509.0638>,
  <97.0303,-151.7309,500.0629>,
  <96.5747,-164.1175,491.3898>,
  <110.1543,-152.1262,490.1132>,
  <-197.8073,-134.8943,511.0006>,
  <-205.2191,-135.1233,506.4976>,
  <-179.9344,-134.4195,520.1207>,
  <-174.8309,-134.3033,522.2908>,
  <97.4299,-139.2297,507.7084>,
  <103.3729,-133.9339,507.1476>,
  <114.3726,-134.2187,499.8501>,
  <113.8432,-148.8720,489.7665>,
  <128.7235,-134.6799,488.3204>,
  <-197.8080,-117.4192,511.4153>,
  <-206.5836,-117.7036,505.7898>,
  <-179.9096,-116.9235,521.0024>,
  <-178.3672,-116.8865,521.7012>,
  <114.6976,-123.7649,506.0753>,
  <122.1750,-116.4874,505.3421>,
  <131.6605,-116.7513,498.6391>,
  <131.1070,-132.3943,488.0882>,
  <145.8139,-117.2357,486.6081>,
  <-197.8601,-99.9867,510.8820>,
  <-206.5330,-100.2819,505.0050>,
  <-179.9302,-100.1241,521.0338>,
  <-179.9835,-99.4670,521.0072>,
  <131.9596,-106.8252,504.3763>,
  <139.2788,-99.0431,503.6290>,
  <148.8928,-99.3299,496.4026>,
  <148.3658,-114.5726,486.3498>,
  <161.6148,-99.7931,484.9659>,
  <-197.9653,-82.5980,509.3743>,
  <-205.2392,-82.8587,504.1525>,
  <-179.9988,-82.0461,520.2144>,
  <-179.9803,-86.8176,520.4391>,
  <-179.9786,-82.0455,520.2249>,
  <149.2156,-88.2438,502.6039>,
  <154.9283,-81.6008,501.9951>,
  <166.0666,-81.9568,493.0909>,
  <165.6190,-95.2363,484.5436>,
  <176.2693,-82.3521,483.3862>,
  <-198.1264,-65.2555,506.8373>,
  <-202.8452,-65.4340,503.2402>,
  <-180.1144,-64.6659,518.5143>,
  <-178.5705,-64.6221,519.3661>,
  <166.4646,-67.7803,500.7475>,
  <169.3063,-64.1602,500.4305>,
  <183.1776,-64.6355,488.6253>,
  <182.8654,-74.1461,482.6591>,
  <189.8885,-64.9125,481.8628>,
  <-198.3483,-47.9631,503.1822>,
  <-199.4668,-48.0079,502.2742>,
  <-180.2808,-47.3277,515.8815>,
  <-175.9507,-47.1970,518.4415>,
  <182.4707,-46.7211,498.9318>,
  <183.6643,-46.7581,498.0030>,
  <200.1042,-50.9854,480.6822>,
  <200.2197,-47.3712,482.8910>,
  <202.5567,-47.4741,480.3912>,
  <-198.4165,-43.8297,502.0295>,
  <-195.0518,-30.5805,501.2518>,
  <-180.5023,-30.0351,512.2326>,
  <-172.2695,-29.7706,517.4590>,
  <183.7047,-45.0019,498.7876>,
  <194.3782,-29.2837,497.5016>,
  <200.7049,-29.4950,492.2417>,
  <214.1854,-30.0371,478.9762>,
  <-180.7858,-12.7935,507.4453>,
  <-189.7792,-13.1519,500.1827>,
  <-167.6460,-12.3428,516.4253>,
  <200.9330,-19.0701,496.6867>,
  <205.3498,-11.8476,496.1224>,
  <217.6731,-12.2916,485.1500>,
  <217.3324,-25.0476,478.5811>,
  <224.8625,-12.6013,477.6129>,
  <-181.1402,4.3894,501.3527>,
  <-183.7702,4.2777,499.0737>,
  <-163.0338,5.0570,514.7683>,
  <-162.9899,2.4115,515.5098>,
  <-162.1232,5.0861,515.3427>,
  <215.2855,5.5872,494.7995>,
  <218.0510,5.4961,492.5277>,
  <234.5474,4.4453,476.3211>,
  <234.5577,4.8428,476.5192>,
  <234.7605,4.8334,476.2921>,
  <-181.2955,10.6317,498.6539>,
  <-176.8959,21.7084,497.9174>,
  <-163.3789,22.2476,508.8475>,
  <-155.5332,22.5164,514.2019>,
  <218.1455,11.0589,494.3983>,
  <224.1488,23.0205,493.5350>,
  <234.9411,22.6349,483.9966>,
  <243.5733,22.2667,475.0303>,
  <-163.8010,39.3747,501.5103>,
  <-169.2961,39.1400,496.7216>,
  <-148.2498,39.9476,513.0234>,
  <232.0881,40.4526,492.3208>,
  <235.2301,40.3491,489.7399>,
  <251.6777,39.6990,473.8072>,
  <-164.1180,50.1134,495.9475>,
  <-146.1163,57.1697,507.5962>,
  <-160.9831,56.5726,495.4871>,
  <-145.8250,45.2001,512.6558>,
  <-140.0023,57.3802,511.7924>,
  <235.3305,48.5020,491.7831>,
  <238.9903,57.8834,491.1630>,
  <252.0318,57.4150,479.5833>,
  <251.7402,39.8500,473.7970>,
  <258.7037,57.1299,472.6427>,
  <-146.6136,74.2346,498.8762>,
  <-151.9085,74.0062,494.2111>,
  <-131.0356,74.8136,510.5222>,
  <244.8318,75.3127,490.0630>,
  <252.2435,75.0653,483.9036>,
  <264.9207,74.5597,471.5222>,
  <-146.9162,83.0609,493.5332>,
  <-128.9964,91.9738,503.7191>,
  <-142.1239,91.4408,492.8965>,
  <-128.6269,79.1797,510.1953>,
  <-121.1013,92.2483,509.1994>,
  <249.7236,92.7407,489.0146>,
  <252.3852,92.6578,486.9350>,
  <268.8866,87.5438,470.7237>,
  <268.9395,92.0439,471.8050>,
  <270.2256,91.9883,470.4514>,
  <-129.5807,108.9669,493.3997>,
  <-131.6550,108.8762,491.5446>,
  <-111.4525,109.6525,507.2150>,
  <-111.4103,108.2299,507.9551>,
  <-110.4831,109.6840,507.8394>,
  <252.4433,105.1712,488.3088>,
  <253.5120,110.1673,488.0264>,
  <269.0786,109.6344,474.7909>,
  <274.4612,109.4155,469.4388>,
  <-129.6991,111.9961,491.2982>,
  <-120.3166,126.3129,490.1453>,
  <-112.0263,126.6542,497.0867>,
  <-98.7806,127.1211,506.4204>,
  <256.0461,127.5923,487.1064>,
  <269.1517,127.1703,476.5606>,
  <277.7178,126.8414,468.4795>,
  <-112.4705,137.8820,489.1994>,
  <-94.5430,144.2830,499.4710>,
  <-108.2811,143.7504,488.7081>,
  <-94.1804,133.7145,505.8743>,
  <-86.1605,144.5594,504.9514>,
  <257.3700,145.0156,486.2523>,
  <269.1652,144.6570,477.2354>,
  <279.9146,144.2659,467.5778>,
  <-95.2204,161.1993,487.4378>,
  <-95.4662,161.1890,487.2285>,
  <-77.1241,161.8584,500.6656>,
  <-76.9407,156.6287,503.9083>,
  <-72.5582,161.9991,503.4289>,
  <257.3559,162.4371,485.4710>,
  <269.1235,162.0982,476.8953>,
  <280.9545,161.6888,466.7391>,
  <-95.2336,161.4983,487.2020>,
  <-81.5682,178.6290,485.6900>,
  <-77.7985,178.7772,488.6880>,
  <-59.7659,179.3839,500.7470>,
  <-59.6928,177.3457,502.0405>,
  <-57.8011,179.4403,501.8436>,
  <255.8489,179.8567,484.7710>,
  <269.0292,179.4959,475.5865>,
  <280.7189,179.1101,465.9699>,
  <-77.9887,183.0371,485.2975>,
  <-66.6794,196.0703,484.0975>,
  <-60.4430,196.3004,488.7205>,
  <-42.4659,196.8611,499.7564>,
  <-42.4374,196.0843,500.2611>,
  <-41.6354,196.8832,500.1816>,
  <252.6654,197.2740,484.1622>,
  <268.8831,196.8508,473.3267>,
  <279.0655,196.5294,465.2779>,
  <-60.7374,202.8293,483.4710>,
  <-50.6207,213.5132,482.4413>,
  <-43.1509,213.7711,487.5847>,
  <-25.2232,214.2911,497.7116>,
  <-25.1752,213.0108,498.5627>,
  <-23.6968,214.3286,498.4231>,
  <252.0892,199.3595,484.0999>,
  <247.1450,214.6883,483.6806>,
  <251.9021,214.5878,481.0336>,
  <268.6850,214.1627,470.1080>,
  <275.8250,213.9467,464.6722>,
  <-43.4798,220.9901,481.7174>,
  <-33.1369,230.9580,480.7076>,
  <-25.9212,231.1904,485.3004>,
  <-8.0385,231.6733,494.6035>,
  <-7.9067,228.2378,496.9402>,
  <-3.4342,231.7771,496.5381>,
  <239.1223,232.0992,483.3353>,
  <251.6400,231.8470,476.6396>,
  <268.4332,231.4304,465.9029>,
  <270.8002,231.3616,464.1637>,
  <-26.2164,237.5988,480.0332>,
  <-13.8576,248.4052,478.8761>,
  <-8.7546,248.5577,481.8594>,
  <9.0870,249.0065,490.4026>,
  <9.3680,241.8380,495.3904>,
  <19.9949,249.2298,494.4808>,
  <234.6118,239.6541,483.2414>,
  <227.3599,249.5051,483.1935>,
  <234.4274,249.3931,480.0913>,
  <251.3247,249.0623,471.2676>,
  <263.3443,248.7733,463.7874>,
  <268.3218,237.7593,464.0112>,
  <-8.9475,252.6973,478.4165>,
  <7.7618,265.8555,476.9173>,
  <8.3476,265.8716,477.2292>,
  <26.1500,266.2883,485.0556>,
  <26.6486,253.8472,493.9117>,
  <43.8457,266.6167,490.9150>,
  <43.9354,264.2480,492.5049>,
  <48.7548,266.6895,492.1333>,
  <217.2070,260.6541,483.2450>,
  <209.7560,266.9034,483.3696>,
  <217.0663,266.8165,480.8105>,
  <234.0506,266.5575,473.5861>,
  <250.9522,266.2303,464.8432>,
  <253.0781,266.1812,463.5642>,
  <8.3273,266.3024,476.8665>,
  <25.6073,278.4419,475.3820>,
  <33.5436,283.3112,474.7319>,
  <43.1466,283.5151,478.4841>,
  <60.8089,283.8159,483.7301>,
  <61.2282,273.0269,491.1706>,
  <78.3839,284.0447,487.3721>,
  <78.5271,280.1679,489.9094>,
  <91.2376,284.1675,489.0388>,
  <182.4719,282.8511,484.1372>,
  <178.1026,284.2829,484.3105>,
  <182.4325,284.2605,483.4468>,
  <199.5618,284.1214,478.8908>,
  <199.8309,274.0511,483.5884>,
  <216.6243,283.9271,473.1074>,
  <233.6129,283.6717,465.9637>,
  <238.3598,283.5832,463.5833>,
  <250.8776,269.2692,463.5452>,
  <42.8932,289.0955,473.9639>,
  <60.1847,298.2338,472.6135>,
  <66.0018,300.7759,472.1830>,
  <77.6988,300.9547,475.1985>,
  <95.2410,301.1564,478.2372>,
  <95.8325,285.6261,488.7234>,
  <112.7072,301.2953,479.8754>,
  <113.1446,289.2772,487.6183>,
  <130.1037,301.3769,480.2363>,
  <130.4637,291.0437,486.5973>,
  <147.4351,301.4045,479.3968>,
  <147.7906,290.7521,485.6683>,
  <164.7032,301.3799,477.3931>,
  <165.1263,288.1548,484.8423>,
  <181.9078,301.3029,474.2230>,
  <199.0469,301.1718,469.8462>,
  <216.1159,300.9829,464.1831>,
  <216.6017,300.9759,463.9856>,
  <233.4801,288.3228,463.6359>,
  <77.4817,305.8621,471.3305>,
  <94.7848,311.9148,470.1180>,
  <112.0940,316.3486,468.9778>,
  <124.3073,318.2749,468.2273>,
  <129.4426,318.3066,468.5026>,
  <146.7999,318.3556,468.1400>,
  <164.0882,318.3476,466.5074>,
  <168.0208,318.3330,465.8479>,
  <181.3992,315.8258,465.2330>,
  <198.7467,310.0685,464.5482>,
  <216.1054,301.3069,463.9977>,
  <129.4094,319.0978,467.9129>,
  <146.7317,320.0430,466.9286>,
  <164.0614,319.0351,466.0316>,
  <-111.8373,-275.1276,490.7606>,
  <-111.8634,-275.9455,490.2608>,
  <-117.2890,-275.1588,490.5205>,
  <-94.4899,-275.0866,490.2173>,
  <-94.5358,-276.4528,489.3414>,
  <-77.2944,-275.1057,488.3435>,
  <-163.8373,-257.7398,493.5970>,
  <-163.8999,-260.2416,492.3852>,
  <-167.7526,-257.8042,492.4853>,
  <-146.2591,-257.5083,497.2990>,
  <-146.5440,-268.2680,491.8018>,
  <-128.7516,-257.3353,499.6972>,
  <-129.1991,-273.3391,491.0864>,
  <-111.3110,-257.2175,500.8664>,
  <-93.9356,-257.1534,500.8379>,
  <-77.2150,-275.0997,488.3390>,
  <-76.6258,-257.1436,499.6003>,
  <-59.3848,-257.1905,497.1011>,
  <-59.9006,-272.0791,487.2619>,
  <-42.2177,-257.2985,493.2394>,
  <-42.5919,-267.5142,486.1159>,
  <-25.1331,-257.4746,487.8608>,
  <-25.2887,-261.4849,484.9044>,
  <-16.3214,-257.6032,484.2426>,
  <-181.1035,-240.2381,496.0609>,
  <-181.2711,-248.1725,492.7880>,
  <-189.5081,-240.4115,492.8875>,
  <-163.4392,-239.9355,501.3448>,
  <-145.8496,-239.6946,505.2560>,
  <-128.3702,-241.4358,507.0915>,
  <-132.8276,-239.5566,507.2495>,
  <-111.0268,-246.0969,506.3577>,
  <-93.6931,-248.2344,505.5112>,
  <-76.3673,-248.2095,504.5681>,
  <-59.0488,-246.2852,503.5400>,
  <-41.7366,-242.6480,502.4355>,
  <-31.1302,-239.4216,501.7139>,
  <-24.4960,-239.4730,500.0038>,
  <-7.9907,-254.0984,483.6323>,
  <-7.4368,-239.6700,494.1616>,
  <9.5279,-239.9451,486.5771>,
  <9.3026,-245.4504,482.3038>,
  <18.4985,-240.1353,481.5652>,
  <-198.5395,-222.8765,495.4039>,
  <-198.6646,-230.1967,492.9268>,
  <-203.8441,-223.0090,492.8857>,
  <-180.7829,-222.4978,502.3847>,
  <-163.1100,-222.1882,507.8255>,
  <-145.7259,-233.5019,507.6790>,
  <-162.1218,-222.1739,508.0620>,
  <-24.4304,-237.4323,501.2603>,
  <-7.1297,-230.7693,500.0205>,
  <10.1660,-222.7288,498.7192>,
  <11.5973,-221.9433,498.6061>,
  <27.1343,-222.2147,491.2238>,
  <26.5912,-235.5735,480.9204>,
  <43.9601,-222.6045,481.0856>,
  <43.8756,-224.5422,479.4854>,
  <46.4931,-222.6766,479.2593>,
  <-198.2896,-205.1947,500.4268>,
  <-213.8971,-205.6008,492.6509>,
  <-180.5245,-204.8090,507.5630>,
  <-163.0972,-221.3889,508.0798>,
  <-178.6462,-204.7744,508.1794>,
  <27.4567,-213.4089,497.3607>,
  <42.0211,-204.4814,496.1680>,
  <44.6816,-204.5333,494.7817>,
  <61.1560,-212.4503,478.0030>,
  <61.4822,-204.9439,484.1789>,
  <70.5531,-205.2231,477.1676>,
  <-215.9740,-188.0383,495.1967>,
  <-216.1014,-200.6684,492.5493>,
  <-220.8445,-188.1885,492.2470>,
  <-198.0978,-187.5607,504.3803>,
  <-180.4948,-202.3240,508.1699>,
  <-189.5607,-187.3673,507.9914>,
  <44.7428,-202.8393,495.9463>,
  <62.0245,-191.0990,494.4796>,
  <67.4325,-187.0260,494.0027>,
  <78.9483,-187.3294,486.2449>,
  <78.4322,-199.2732,476.4721>,
  <92.3636,-187.7726,475.1984>,
  <-215.8511,-170.4613,497.8833>,
  <-225.5566,-170.7732,491.7214>,
  <-197.9598,-169.9713,507.3444>,
  <-197.3180,-169.9560,507.6317>,
  <79.3017,-178.1884,492.9607>,
  <89.8489,-169.5747,492.0005>,
  <96.3601,-169.7598,487.3099>,
  <95.7046,-185.0535,474.8947>,
  <112.3791,-170.3244,473.3268>,
  <-215.7826,-152.9292,499.5695>,
  <-228.4855,-153.3555,491.0988>,
  <-197.9496,-168.0105,507.5787>,
  <-202.2316,-152.5410,507.1170>,
  <96.5747,-164.1175,491.3898>,
  <110.1543,-152.1262,490.1132>,
  <113.7178,-152.2348,487.3816>,
  <112.9731,-169.8046,473.2712>,
  <130.2677,-152.8523,472.1709>,
  <130.2376,-153.5037,471.6007>,
  <130.8551,-152.8783,471.5391>,
  <-215.7669,-135.4407,500.2840>,
  <-229.8613,-135.9357,490.3916>,
  <-205.2191,-135.1233,506.4976>,
  <113.8432,-148.8720,489.7665>,
  <128.7235,-134.6799,488.3204>,
  <131.0211,-134.7548,486.4521>,
  <147.4979,-136.0696,469.8796>,
  <147.5282,-135.4076,470.4534>,
  <148.0873,-135.4339,469.8190>,
  <-215.8039,-117.9956,500.0307>,
  <-229.8747,-118.5142,489.6103>,
  <-206.5836,-117.7036,505.7898>,
  <131.1070,-132.3943,488.0882>,
  <145.8139,-117.2357,486.6081>,
  <148.2685,-117.3209,484.4939>,
  <164.2019,-117.9909,468.1599>,
  <-215.8946,-100.5949,498.7884>,
  <-228.6886,-101.0910,488.7637>,
  <-206.5330,-100.2819,505.0050>,
  <148.3658,-114.5726,486.3498>,
  <161.6148,-99.7931,484.9659>,
  <165.4574,-99.9353,481.4597>,
  <164.7535,-117.3879,468.1028>,
  <179.2383,-100.5494,466.5593>,
  <-216.0421,-83.2412,496.5016>,
  <-226.4352,-83.6665,487.8589>,
  <-205.2392,-82.8587,504.1525>,
  <165.6190,-95.2363,484.5436>,
  <176.2693,-82.3521,483.3862>,
  <182.5836,-82.6015,477.2742>,
  <182.0036,-97.2756,466.2620>,
  <193.3191,-83.1092,465.0108>,
  <-216.2514,-65.9384,493.0788>,
  <-223.2262,-66.2407,486.9022>,
  <-202.8452,-65.4340,503.2402>,
  <182.8654,-74.1461,482.6591>,
  <189.8885,-64.9125,481.8628>,
  <199.6411,-65.3244,471.8246>,
  <199.2476,-75.4892,464.3464>,
  <206.5130,-65.6701,463.5106>,
  <-216.5302,-48.6930,488.3784>,
  <-219.1500,-48.8137,485.8983>,
  <-199.4668,-48.0079,502.2742>,
  <200.1042,-50.9854,480.6822>,
  <202.5567,-47.4741,480.3912>,
  <216.6209,-48.1114,464.9463>,
  <216.4839,-51.7190,462.3422>,
  <218.8698,-48.2321,462.0559>,
  <-216.7047,-40.1981,485.3786>,
  <-198.6222,-30.7137,498.5714>,
  <-214.1992,-31.3855,484.8468>,
  <-198.4165,-43.8297,502.0295>,
  <-195.0518,-30.5805,501.2518>,
  <214.1854,-30.0371,478.9762>,
  <217.1975,-30.1597,475.9776>,
  <230.2962,-30.7953,460.6519>,
  <-198.9630,-13.5195,492.7297>,
  <-208.4433,-13.9563,483.7514>,
  <-189.7792,-13.1519,500.1827>,
  <217.3324,-25.0476,478.5811>,
  <224.8625,-12.6013,477.6129>,
  <234.1040,-13.0073,467.7499>,
  <233.7105,-25.3049,460.2198>,
  <230.2964,-30.7953,460.6519>,
  <240.8789,-13.3597,459.2938>,
  <-199.3894,3.6040,485.3129>,
  <-202.0240,3.4738,482.6199>,
  <-183.7702,4.2777,499.0737>,
  <234.5474,4.4453,476.3211>,
  <234.7605,4.8334,476.2921>,
  <250.7262,4.0749,457.9757>,
  <-199.5658,9.4848,482.2164>,
  <-181.5569,21.5210,494.1159>,
  <-194.8364,20.9049,481.4466>,
  <-181.2955,10.6317,498.6539>,
  <-176.8959,21.7084,497.9174>,
  <250.9245,4.4538,457.9480>,
  <243.5733,22.2667,475.0303>,
  <251.3840,21.9290,466.8156>,
  <259.6163,21.5083,456.7098>,
  <-182.0561,38.5844,485.3615>,
  <-187.0066,38.3369,480.2384>,
  <-169.2961,39.1400,496.7216>,
  <251.6777,39.6990,473.8072>,
  <251.7377,39.6966,473.7491>,
  <267.8196,38.9408,455.4812>,
  <-182.3844,47.9209,479.5568>,
  <-164.3007,56.4377,492.7463>,
  <-178.5154,55.7697,478.9941>,
  <-164.1180,50.1134,495.9475>,
  <-160.9831,56.5726,495.4871>,
  <251.7402,39.8500,473.7970>,
  <258.7037,57.1299,472.6427>,
  <268.4732,56.7079,462.3775>,
  <268.1179,39.6464,455.4333>,
  <275.0789,56.3720,454.3040>,
  <-164.8835,73.4320,482.4538>,
  <-169.3796,73.2033,477.7148>,
  <-151.9085,74.0062,494.2111>,
  <264.9207,74.5597,471.5222>,
  <268.7442,74.4071,467.7871>,
  <281.5708,73.8021,453.1686>,
  <-165.1822,80.8060,477.1453>,
  <-147.1942,91.2308,488.6253>,
  <-159.5847,90.6379,476.3996>,
  <-146.9162,83.0609,493.5332>,
  <-142.1239,91.4408,492.8965>,
  <268.8866,87.5438,470.7237>,
  <270.2256,91.9883,470.4514>,
  <285.3676,91.3258,454.3521>,
  <285.2724,85.2166,452.4549>,
  <287.2140,91.2312,452.0793>,
  <-147.8767,108.1429,476.4985>,
  <-149.2166,108.0733,475.0532>,
  <-131.6550,108.8762,491.5446>,
  <274.4612,109.4155,469.4388>,
  <285.5634,108.9631,458.3801>,
  <291.9118,108.6590,451.0416>,
  <-147.9666,110.0985,474.8943>,
  <-130.2468,125.8925,481.5747>,
  <-138.0759,125.5096,473.6647>,
  <-129.6991,111.9961,491.2982>,
  <-120.3166,126.3129,490.1453>,
  <277.7178,126.8414,468.4795>,
  <285.6829,126.5373,461.0044>,
  <295.7157,126.0856,450.0525>,
  <-130.7404,136.5919,472.7684>,
  <-112.6980,143.5752,485.1591>,
  <-126.3369,142.9468,472.2437>,
  <-112.4705,137.8820,489.1994>,
  <-108.2811,143.7504,488.7081>,
  <279.9146,144.2659,467.5778>,
  <285.7359,144.0566,462.4050>,
  <298.5666,143.5110,449.1152>,
  <-113.4763,160.4082,471.2712>,
  <-113.9436,160.3848,470.7870>,
  <-95.4662,161.1890,487.2285>,
  <280.9545,161.6888,466.7391>,
  <285.7290,161.5265,462.7045>,
  <300.3892,160.9350,448.2339>,
  <-113.5062,160.9894,470.7361>,
  <-95.9841,178.0443,473.8184>,
  <-100.6606,177.8240,469.2820>,
  <-95.2336,161.4983,487.2020>,
  <-81.5682,178.6290,485.6900>,
  <280.7189,179.1101,465.9699>,
  <285.6664,178.9503,461.9783>,
  <301.0923,178.3575,447.4137>,
  <-96.2651,183.5000,468.7881>,
  <-78.5651,195.6198,475.0161>,
  <-86.5929,195.2642,467.7341>,
  <-77.9887,183.0371,485.2975>,
  <-66.6794,196.0703,484.0975>,
  <279.0655,196.5294,465.2779>,
  <285.5500,196.3298,460.2657>,
  <300.5635,195.7783,446.6604>,
  <-79.0178,204.3854,466.9128>,
  <-61.2146,213.1389,474.9563>,
  <-71.6318,212.7057,466.1377>,
  <-60.7374,202.8293,483.4710>,
  <-50.6207,213.5132,482.4413>,
  <275.8250,213.9467,464.6722>,
  <285.3806,213.6655,457.5752>,
  <298.6716,213.1974,445.9813>,
  <-61.7649,223.7573,465.1051>,
  <-43.9296,230.6038,473.6895>,
  <-55.6198,230.1485,464.4841>,
  <-43.4798,220.9901,481.7174>,
  <-33.1369,230.9580,480.7076>,
  <270.8002,231.3616,464.1637>,
  <285.1570,230.9565,453.8897>,
  <295.2593,230.6144,445.3850>,
  <-44.5065,241.6891,463.3618>,
  <-26.7091,248.0154,471.2363>,
  <-38.3325,247.5930,462.7610>,
  <-26.2164,237.5988,480.0332>,
  <-13.8576,248.4052,478.8761>,
  <268.3218,237.7593,464.0112>,
  <263.3443,248.7733,463.7874>,
  <268.1386,248.6628,460.9120>,
  <284.8772,248.2010,449.1697>,
  <290.1429,248.0292,444.8814>,
  <-27.2428,258.2209,461.6810>,
  <-9.5538,265.3734,467.5866>,
  <-19.4420,265.0397,460.9507>,
  <-8.9475,252.6973,478.4165>,
  <7.7618,265.8555,476.9173>,
  <253.0781,266.1812,463.5642>,
  <267.7958,265.8553,455.0337>,
  <282.9917,265.4413,444.4886>,
  <284.6080,261.9257,444.5586>,
  <-9.9740,273.3638,460.0623>,
  <7.5347,282.6761,462.7060>,
  <1.5322,282.4891,459.0270>,
  <8.3273,266.3024,476.8665>,
  <25.3938,283.1395,471.5732>,
  <25.6073,278.4419,475.3820>,
  <33.5436,283.3112,474.7319>,
  <250.8776,269.2692,463.5452>,
  <238.3598,283.5832,463.5833>,
  <250.5428,283.3679,457.7393>,
  <267.3922,282.9977,448.0358>,
  <273.0172,282.8496,444.2495>,
  <7.3002,287.1053,458.5062>,
  <24.5797,299.4238,457.0137>,
  <42.3725,300.3515,464.6736>,
  <25.4076,299.9424,456.9454>,
  <42.8932,289.0955,473.9639>,
  <60.0772,300.6873,470.6988>,
  <60.1847,298.2338,472.6135>,
  <66.0018,300.7759,472.1830>,
  <233.4801,288.3228,463.6359>,
  <216.6017,300.9759,463.9856>,
  <233.1342,300.7521,457.5856>,
  <250.0739,300.4564,449.5420>,
  <259.4855,300.2532,444.2040>,
  <267.1721,291.1822,444.1932>,
  <41.8643,310.3926,455.5815>,
  <54.7046,317.4028,454.5686>,
  <59.2763,317.5017,456.3953>,
  <76.9465,317.8092,461.7902>,
  <77.4817,305.8621,471.3305>,
  <94.5232,318.0393,465.4607>,
  <94.7848,311.9148,470.1180>,
  <112.0183,318.2021,467.6324>,
  <112.0940,316.3486,468.9778>,
  <124.3073,318.2749,468.2273>,
  <181.3992,315.8258,465.2330>,
  <168.0208,318.3330,465.8479>,
  <181.3140,318.2882,463.7283>,
  <198.4773,318.1771,459.7962>,
  <198.7467,310.0685,464.5482>,
  <215.5725,318.0098,454.6154>,
  <216.1054,301.3069,463.9977>,
  <232.5941,317.7816,448.0770>,
  <240.3131,317.6493,444.4655>,
  <249.7753,310.0807,444.2908>,
  <59.1545,319.8751,454.2157>,
  <76.4499,327.9364,452.9134>,
  <93.7513,334.4640,451.6797>,
  <95.1999,334.8782,451.5823>,
  <111.2727,335.0621,454.3452>,
  <128.7319,335.1954,455.8594>,
  <129.4094,319.0978,467.9129>,
  <146.1162,335.2668,455.9921>,
  <146.7317,320.0430,466.9286>,
  <163.4296,335.2795,454.8219>,
  <164.0614,319.0351,466.0316>,
  <180.6739,335.2353,452.3810>,
  <197.8485,335.1335,448.6590>,
  <208.9472,335.0292,445.3908>,
  <215.0386,332.6949,445.1644>,
  <232.3997,323.3240,444.6411>,
  <111.0581,339.5293,450.5113>,
  <128.3708,342.9973,449.4142>,
  <145.6898,344.8107,448.3912>,
  <163.0154,344.8730,447.4464>,
  <180.3481,343.0375,446.5863>,
  <197.6888,339.0874,445.8208>,
  <-147.2579,-293.2841,478.0766>,
  <-147.3841,-297.1645,475.6624>,
  <-159.1321,-293.4156,476.1329>,
  <-129.7985,-293.1507,479.5912>,
  <-130.0461,-300.4139,474.8656>,
  <-112.4114,-293.0771,479.7752>,
  <-112.7157,-301.5957,473.9763>,
  <-95.0974,-293.0638,478.6176>,
  <-95.3925,-300.9369,473.0049>,
  <-77.8596,-293.1134,476.0562>,
  <-78.0754,-298.5941,471.9581>,
  <-60.7047,-293.2313,471.9738>,
  <-60.7644,-294.6732,470.8409>,
  <-56.3633,-293.2791,470.5390>,
  <-181.8972,-275.8445,480.6125>,
  <-182.0892,-282.9335,476.9106>,
  <-192.2285,-276.0380,477.1523>,
  <-164.2758,-275.5775,485.1046>,
  <-164.7311,-291.5181,476.3521>,
  <-164.7311,-291.5180,476.3521>,
  <-146.7291,-275.3719,488.2285>,
  <-129.2512,-275.2233,490.0835>,
  <-111.8634,-275.9455,490.2608>,
  <-117.2890,-275.1588,490.5205>,
  <-94.5358,-276.4528,489.3414>,
  <-77.2944,-275.1057,488.3435>,
  <-77.2152,-275.1058,488.3351>,
  <-60.0095,-275.1818,485.1856>,
  <-43.4586,-289.3393,469.6605>,
  <-42.8839,-275.3240,480.5613>,
  <-25.8499,-275.5419,474.2520>,
  <-26.1580,-282.6314,468.4187>,
  <-11.5822,-275.7981,467.3194>,
  <-199.1806,-258.3570,482.7597>,
  <-199.4617,-270.5326,477.2985>,
  <-211.5499,-258.6421,477.4220>,
  <-181.4720,-258.0179,488.8578>,
  <-163.8999,-260.2416,492.3852>,
  <-167.7526,-257.8042,492.4853>,
  <-146.5440,-268.2680,491.8018>,
  <-129.1991,-273.3391,491.0864>,
  <-77.2150,-275.0997,488.3390>,
  <-59.9006,-272.0791,487.2619>,
  <-42.5919,-267.5142,486.1159>,
  <-25.2887,-261.4849,484.9044>,
  <-16.3214,-257.6032,484.2426>,
  <-8.1341,-257.7213,480.9112>,
  <-8.8626,-274.5640,467.1161>,
  <8.7663,-258.0495,472.1433>,
  <8.4287,-265.3578,465.7627>,
  <19.9492,-258.3347,464.8210>,
  <-216.6376,-241.0128,481.7134>,
  <-216.8552,-252.5086,477.4352>,
  <-224.8099,-241.2380,477.3617>,
  <-198.8336,-240.5949,489.5679>,
  <-181.2711,-248.1725,492.7880>,
  <-189.5081,-240.4115,492.8875>,
  <-7.9907,-254.0984,483.6323>,
  <9.3026,-245.4504,482.3038>,
  <18.4985,-240.1353,481.5652>,
  <26.3907,-240.3042,477.1217>,
  <25.7152,-254.9223,464.3543>,
  <43.1295,-240.7659,465.3821>,
  <42.9978,-243.4121,462.8979>,
  <46.4254,-240.8779,462.5978>,
  <-234.2800,-223.8217,477.2593>,
  <-234.2871,-224.3103,477.1171>,
  <-234.5159,-223.8294,477.1080>,
  <-216.3618,-223.3095,487.2133>,
  <-198.6646,-230.1967,492.9268>,
  <-203.8441,-223.0090,492.8857>,
  <26.5912,-235.5735,480.9204>,
  <43.8756,-224.5422,479.4854>,
  <46.4931,-222.6766,479.2593>,
  <60.6673,-223.0922,468.7657>,
  <60.2766,-230.9103,461.3972>,
  <69.7359,-223.4254,460.5469>,
  <-234.0746,-206.1766,481.4633>,
  <-241.2092,-206.4167,476.6903>,
  <-216.1476,-205.6572,491.5789>,
  <-213.8971,-205.6008,492.6509>,
  <61.1560,-212.4503,478.0030>,
  <70.5531,-205.2231,477.1676>,
  <78.1490,-205.4648,471.1190>,
  <77.5515,-217.3916,459.8511>,
  <91.1145,-205.9755,458.6011>,
  <-233.9296,-188.5813,484.5569>,
  <-245.9328,-189.0014,476.1653>,
  <-216.1014,-200.6684,492.5493>,
  <-220.8445,-188.1885,492.2470>,
  <78.4322,-199.2732,476.4721>,
  <92.3636,-187.7726,475.1984>,
  <95.5762,-187.8826,472.4668>,
  <94.8230,-202.9202,458.2624>,
  <110.9538,-188.5276,456.7392>,
  <-233.8417,-171.0332,486.6002>,
  <-248.9352,-171.5839,475.5467>,
  <-225.5566,-170.7732,491.7214>,
  <95.7046,-185.0535,474.8947>,
  <112.3791,-170.3244,473.3268>,
  <112.9489,-170.3453,472.8125>,
  <112.0910,-187.5303,456.6326>,
  <129.3637,-171.0743,455.1176>,
  <129.3554,-171.2249,454.9619>,
  <129.4974,-171.0814,454.9478>,
  <-233.8089,-153.5305,487.6289>,
  <-250.4300,-154.1643,474.8460>,
  <-228.4855,-153.3555,491.0988>,
  <112.9731,-169.8046,473.2712>,
  <130.2376,-153.5037,471.6007>,
  <130.8551,-152.8783,471.5391>,
  <146.6347,-153.6209,453.5938>,
  <146.6163,-153.9562,453.2482>,
  <146.9155,-153.6366,453.2176>,
  <-233.8307,-136.0729,487.6548>,
  <-250.5965,-136.7429,474.0730>,
  <-229.8613,-135.9357,490.3916>,
  <147.4979,-136.0696,469.8796>,
  <148.0873,-135.4339,469.8190>,
  <163.3403,-136.1933,451.5415>,
  <-233.9080,-118.6612,486.6587>,
  <-249.5864,-119.3200,473.2360>,
  <-229.8747,-118.5142,489.6103>,
  <163.8733,-135.6270,451.4871>,
  <164.2019,-117.9909,468.1599>,
  <164.7270,-118.0139,467.6010>,
  <178.8077,-118.7512,449.9175>,
  <-234.0438,-101.2977,484.5880>,
  <-247.5279,-101.8957,472.3419>,
  <-228.6886,-101.0910,488.7637>,
  <164.7535,-117.3879,468.1028>,
  <179.2383,-100.5494,466.5593>,
  <181.8635,-100.6715,463.6041>,
  <181.1256,-116.1098,449.6729>,
  <193.3939,-101.3102,448.3415>,
  <-234.2434,-83.9870,481.3434>,
  <-244.5249,-84.4702,471.3964>,
  <-226.4352,-83.6665,487.8589>,
  <182.0036,-97.2756,466.2620>,
  <193.3191,-83.1092,465.0108>,
  <198.9296,-83.3874,458.3119>,
  <198.3729,-95.2038,447.7967>,
  <207.1478,-83.8704,446.8108>,
  <-234.5151,-66.7358,476.7715>,
  <-240.6640,-67.0435,470.4041>,
  <-223.2262,-66.2407,486.9022>,
  <199.2476,-75.4892,464.3464>,
  <206.5130,-65.6701,463.5106>,
  <215.9157,-66.1691,451.5511>,
  <215.6139,-72.6606,445.8473>,
  <220.1083,-66.4317,445.3233>,
  <-234.8715,-49.5545,470.6427>,
  <-236.0147,-49.6157,469.3690>,
  <-219.1500,-48.8137,485.8983>,
  <216.4839,-51.7190,462.3422>,
  <218.8698,-48.2321,462.0559>,
  <232.2820,-48.9939,443.8786>,
  <-234.9566,-46.2626,469.1609>,
  <-216.8754,-31.5025,482.4543>,
  <-230.5444,-32.1869,468.2892>,
  <-216.7047,-40.1981,485.3786>,
  <-214.1992,-31.3855,484.8468>,
  <232.8476,-48.1510,443.8100>,
  <230.2962,-30.7953,460.6519>,
  <233.5279,-30.9586,456.7269>,
  <243.5686,-31.5574,442.4822>,
  <-217.2966,-14.3747,475.1342>,
  <-224.3923,-14.7572,467.1723>,
  <-208.4433,-13.9563,483.7514>,
  <230.2964,-30.7953,460.6519>,
  <233.7105,-25.3049,460.2198>,
  <240.8789,-13.3597,459.2938>,
  <250.3481,-13.8774,446.9117>,
  <250.0713,-20.9713,441.6534>,
  <254.1569,-14.1217,441.1238>,
  <-217.8128,2.1661,466.0548>,
  <-217.6149,2.6734,466.0213>,
  <-202.0240,3.4738,482.6199>,
  <250.7262,4.0749,457.9757>,
  <250.9144,4.0657,457.7539>,
  <263.9617,3.3129,439.8080>,
  <-199.8938,20.6632,476.4633>,
  <-199.5658,9.4848,482.2164>,
  <-210.1094,20.1050,464.8307>,
  <-194.8364,20.9049,481.4466>,
  <250.9245,4.4538,457.9480>,
  <259.6163,21.5083,456.7098>,
  <267.6535,21.0800,446.4490>,
  <267.2819,9.6401,439.3435>,
  <273.0009,20.7464,438.5340>,
  <-200.5095,37.6304,465.5647>,
  <-202.0748,37.5372,463.6113>,
  <-187.0066,38.3369,480.2384>,
  <267.8196,38.9408,455.4812>,
  <268.1035,38.9271,455.1509>,
  <281.2952,38.1790,437.3004>,
  <-200.6311,40.4660,463.4013>,
  <-182.6518,55.5681,474.8314>,
  <-193.3686,54.9703,462.3553>,
  <-182.3844,47.9209,479.5568>,
  <-178.5154,55.7697,478.9941>,
  <268.1179,39.6464,455.4333>,
  <275.0789,56.3720,454.3040>,
  <284.7456,55.8613,442.0616>,
  <284.4729,45.5134,436.7984>,
  <288.8157,55.6106,436.1090>,
  <-183.3672,72.4530,462.0995>,
  <-184.1680,72.4041,461.0725>,
  <-169.3796,73.2033,477.7148>,
  <281.5708,73.8021,453.1686>,
  <285.1026,73.6315,449.0529>,
  <295.5458,73.0410,434.9606>,
  <-183.4303,73.7372,460.9725>,
  <-165.5731,90.3382,470.1963>,
  <-174.2920,89.8387,459.7529>,
  <-165.1822,80.8060,477.1453>,
  <-159.5847,90.6379,476.3996>,
  <285.2724,85.2166,452.4549>,
  <287.2140,91.2312,452.0793>,
  <301.5250,90.4705,433.8531>,
  <-166.2164,103.5154,458.6998>,
  <-163.9232,107.2741,458.4064>,
  <-149.2166,108.0733,475.0532>,
  <301.6283,90.8266,433.8315>,
  <291.9118,108.6590,451.0416>,
  <301.8988,108.1685,439.2241>,
  <306.6195,107.8989,432.7937>,
  <-148.6718,124.9620,462.3008>,
  <-147.9666,110.0985,474.8943>,
  <-152.9308,124.7103,457.0260>,
  <-138.0759,125.5096,473.6647>,
  <295.7157,126.0856,450.0525>,
  <302.0813,125.7947,443.0067>,
  <310.8735,125.3261,431.7801>,
  <-148.9932,130.7918,456.5389>,
  <-131.0322,142.7197,467.5564>,
  <-141.3329,142.1472,455.6127>,
  <-130.7404,136.5919,472.7684>,
  <-126.3369,142.9468,472.2437>,
  <298.5666,143.5110,449.1152>,
  <302.1852,143.3561,445.3441>,
  <314.2466,142.7522,430.8145>,
  <-131.7622,156.0208,454.4695>,
  <-129.1839,159.5849,454.1693>,
  <-113.9436,160.3848,470.7870>,
  <300.3892,160.9350,448.2339>,
  <302.2209,160.8611,446.4265>,
  <316.6826,160.1770,429.8998>,
  <-114.3797,177.1379,455.0822>,
  <-113.5062,160.9894,470.7361>,
  <-116.3733,177.0235,452.6899>,
  <-100.6606,177.8240,469.2820>,
  <301.0923,178.3575,447.4137>,
  <302.1950,178.3154,446.3780>,
  <318.1100,177.6004,429.0400>,
  <-114.5247,179.5164,452.4775>,
  <-96.8760,194.7835,457.8413>,
  <-102.8190,194.4630,451.1701>,
  <-96.2651,183.5000,468.7881>,
  <-86.5929,195.2642,467.7341>,
  <300.5635,195.7783,446.6604>,
  <302.1117,195.7220,445.2707>,
  <318.4422,195.0224,428.2399>,
  <-97.2815,201.4845,450.5538>,
  <-79.4506,212.3643,459.1568>,
  <-88.5491,211.9035,449.6113>,
  <-79.0178,204.3854,466.9128>,
  <-71.6318,212.7057,466.1377>,
  <298.6716,213.1974,445.9813>,
  <301.9725,213.0827,443.1381>,
  <317.5727,212.4428,427.5052>,
  <-80.0330,222.0378,448.6933>,
  <-62.0981,229.8850,459.1326>,
  <-73.4653,229.3451,448.0082>,
  <-61.7649,223.7573,465.1051>,
  <-55.6198,230.1485,464.4841>,
  <295.2593,230.6144,445.3850>,
  <301.7776,230.3974,439.9799>,
  <315.3759,229.8615,426.8427>,
  <-62.7795,241.2500,446.8928>,
  <-44.8151,247.3483,457.8293>,
  <-57.4251,246.7880,446.3530>,
  <-44.5065,241.6891,463.3618>,
  <-38.3325,247.5930,462.7610>,
  <290.1429,248.0292,444.8814>,
  <301.5254,247.6647,435.7675>,
  <311.7034,247.2782,426.2606>,
  <-45.5209,259.1623,445.1503>,
  <-27.6003,264.7552,455.2711>,
  <-40.2251,264.2324,444.6347>,
  <-27.2428,258.2209,461.6810>,
  <-19.4420,265.0397,460.9507>,
  <284.6080,261.9257,444.5586>,
  <282.9917,265.4413,444.4886>,
  <284.5427,265.4004,443.4430>,
  <301.2130,264.8824,430.4482>,
  <306.3826,264.6927,425.7681>,
  <-28.2576,275.7829,443.4655>,
  <-10.4542,282.1056,451.4529>,
  <-21.5644,281.6788,442.8369>,
  <-9.9740,273.3638,460.0623>,
  <1.5322,282.4891,459.0270>,
  <273.0172,282.8496,444.2495>,
  <284.1669,282.5657,436.9593>,
  <299.1018,282.1046,425.3824>,
  <300.9239,278.1690,425.4600>,
  <-10.9894,291.0968,441.8392>,
  <6.6216,299.3978,446.3383>,
  <-1.0023,299.1276,440.9356>,
  <7.3002,287.1053,458.5062>,
  <24.5539,299.9217,456.5533>,
  <24.5797,299.4238,457.0137>,
  <25.4076,299.9424,456.9454>,
  <267.1721,291.1822,444.1932>,
  <259.4855,300.2532,444.2040>,
  <266.9392,300.0992,440.1313>,
  <283.7254,299.6768,429.2653>,
  <289.1959,299.5130,425.1395>,
  <6.2839,305.0689,440.2728>,
  <22.1175,316.5799,438.8951>,
  <23.6232,316.6288,439.8614>,
  <41.5128,317.1173,449.2889>,
  <41.8643,310.3926,455.5815>,
  <54.7046,317.4028,454.5686>,
  <249.7753,310.0807,444.2908>,
  <240.3131,317.6493,444.4655>,
  <249.5498,317.4991,440.3276>,
  <266.4316,317.1558,431.2229>,
  <276.0176,316.9171,425.0748>,
  <283.4867,307.8072,425.0776>,
  <23.5624,317.6481,438.7686>,
  <40.8458,328.9355,437.3222>,
  <58.3934,334.2483,440.5827>,
  <49.8915,334.0384,436.6013>,
  <59.1545,319.8751,454.2157>,
  <76.1150,334.5982,446.9229>,
  <76.4499,327.9364,452.9134>,
  <93.7322,334.8618,451.3394>,
  <93.7513,334.4640,451.6797>,
  <95.1999,334.8782,451.5823>,
  <215.0386,332.6949,445.1644>,
  <208.9472,335.0292,445.3908>,
  <214.9563,334.9767,443.7092>,
  <232.0028,334.7691,437.6288>,
  <232.3997,323.3240,444.6411>,
  <248.9697,334.4957,430.0844>,
  <257.9281,334.3146,425.2774>,
  <266.0872,327.3819,425.1450>,
  <58.1346,338.7906,435.9397>,
  <75.4286,347.2257,434.6208>,
  <86.1347,351.5081,433.8464>,
  <92.8713,351.6266,435.9325>,
  <110.4536,351.8614,439.7063>,
  <111.0581,339.5293,450.5113>,
  <127.9465,352.0225,441.8403>,
  <128.3708,342.9973,449.4142>,
  <145.3597,352.1177,442.5050>,
  <145.6898,344.8107,448.3912>,
  <162.6989,352.1518,441.8090>,
  <163.0154,344.8730,447.4464>,
  <179.9671,352.1273,439.8092>,
  <180.3481,343.0375,446.5863>,
  <197.1650,352.0448,436.5137>,
  <197.6888,339.0874,445.8208>,
  <214.2904,351.9024,431.8873>,
  <231.0218,351.7005,425.9599>,
  <231.3447,351.5582,425.9487>,
  <248.7089,341.3808,425.4615>,
  <92.7282,354.2202,433.3662>,
  <110.0331,359.7889,432.1753>,
  <127.3437,363.8208,431.0530>,
  <144.6602,366.2980,430.0003>,
  <161.9828,367.1656,429.0195>,
  <179.3118,366.3203,428.1152>,
  <196.6478,363.6041,427.2946>,
  <213.9917,358.7900,426.5676>,
  <-182.9296,-311.6480,460.7717>,
  <-182.9300,-311.6608,460.7636>,
  <-182.9547,-311.6484,460.7643>,
  <-165.3475,-311.4134,464.5428>,
  <-165.5800,-318.0851,460.1086>,
  <-147.8437,-311.2432,466.8767>,
  <-148.2391,-322.1073,459.3463>,
  <-130.4145,-311.1349,467.8357>,
  <-130.9060,-324.0548,458.4913>,
  <-113.0594,-311.0877,467.4311>,
  <-113.5797,-324.1637,457.5541>,
  <-95.7809,-311.1036,465.6216>,
  <-96.2598,-322.5945,456.5419>,
  <-78.5840,-311.1870,462.3071>,
  <-78.9458,-319.4540,455.4595>,
  <-61.4782,-311.3456,457.3206>,
  <-61.6375,-314.8041,454.3097>,
  <-52.2681,-311.4749,453.6508>,
  <-200.0481,-294.0243,465.9536>,
  <-200.2910,-302.3127,461.2879>,
  <-211.3511,-294.2646,461.5280>,
  <-182.3775,-293.7166,471.3527>,
  <-164.7865,-293.4746,475.2874>,
  <-147.3841,-297.1645,475.6624>,
  <-159.1321,-293.4156,476.1329>,
  <-130.0461,-300.4139,474.8656>,
  <-112.7157,-301.5957,473.9763>,
  <-95.3925,-300.9369,473.0049>,
  <-78.0754,-298.5941,471.9581>,
  <-60.7644,-294.6732,470.8409>,
  <-56.3633,-293.2791,470.5390>,
  <-43.6316,-293.4170,466.3835>,
  <-44.3344,-308.7664,453.0978>,
  <-26.6592,-293.6857,458.9402>,
  <-27.0361,-301.4410,451.8285>,
  <-12.3108,-294.0003,450.6938>,
  <-217.3489,-276.5512,467.7798>,
  <-217.6663,-289.1483,461.6417>,
  <-229.6341,-276.8673,461.7411>,
  <-199.5884,-276.1692,474.8340>,
  <-182.0892,-282.9335,476.9106>,
  <-192.2285,-276.0380,477.1523>,
  <-164.7311,-291.5181,476.3521>,
  <-164.7311,-291.5180,476.3521>,
  <-43.4586,-289.3393,469.6605>,
  <-26.1580,-282.6314,468.4187>,
  <-11.5822,-275.7981,467.3194>,
  <-8.9206,-275.8462,466.0188>,
  <-9.7430,-292.7485,450.4980>,
  <7.8969,-276.2429,455.7271>,
  <7.5461,-282.9717,449.1190>,
  <17.5316,-276.5391,448.2873>,
  <-234.8301,-259.2270,466.2904>,
  <-235.0628,-270.3593,461.7441>,
  <-242.5821,-259.4629,461.6638>,
  <-216.9688,-258.7618,475.1968>,
  <-199.4617,-270.5326,477.2985>,
  <-211.5499,-258.6421,477.4220>,
  <-8.8626,-274.5640,467.1161>,
  <8.4287,-265.3578,465.7627>,
  <19.9492,-258.3347,464.8210>,
  <25.5405,-258.4818,461.0583>,
  <24.8306,-271.9910,447.6863>,
  <42.1608,-259.0412,447.1403>,
  <42.1110,-259.9156,446.2047>,
  <43.1893,-259.0834,446.1087>,
  <-234.5222,-241.4972,472.3784>,
  <-252.2101,-242.0541,461.4059>,
  <-216.8552,-252.5086,477.4352>,
  <-224.8099,-241.2380,477.3617>,
  <25.7152,-254.9223,464.3543>,
  <42.9978,-243.4121,462.8979>,
  <46.4254,-240.8779,462.5978>,
  <59.7121,-241.3564,450.7715>,
  <59.3882,-246.9706,444.6842>,
  <65.8965,-241.6317,444.0906>,
  <-252.2705,-224.3935,465.9769>,
  <-252.4975,-241.4123,461.3927>,
  <-259.0077,-224.6415,460.9938>,
  <-234.5159,-223.8294,477.1080>,
  <-234.2871,-224.3103,477.1171>,
  <60.2766,-230.9103,461.3972>,
  <69.7359,-223.4254,460.5469>,
  <77.2074,-223.7178,453.3746>,
  <76.6617,-233.0633,443.1207>,
  <86.9164,-224.1822,442.1644>,
  <-252.0993,-206.7767,469.5518>,
  <-263.8736,-207.2265,460.4766>,
  <-241.2092,-206.4167,476.6903>,
  <77.5515,-217.3916,459.8511>,
  <91.1145,-205.9755,458.6011>,
  <94.6482,-206.1243,454.9729>,
  <93.9319,-218.2745,441.5178>,
  <106.6092,-206.7346,440.3105>,
  <-251.9892,-189.2102,472.0030>,
  <-267.0570,-189.8091,459.8678>,
  <-245.9328,-189.0014,476.1653>,
  <94.8230,-202.9202,458.2624>,
  <110.9538,-188.5276,456.7392>,
  <112.0340,-188.5762,455.5610>,
  <111.1991,-202.6593,439.8779>,
  <125.1996,-189.2883,438.5165>,
  <-251.9377,-171.6921,473.3766>,
  <-268.7588,-172.3898,459.1784>,
  <-248.9352,-171.5839,475.5467>,
  <112.0910,-187.5303,456.6326>,
  <128.4631,-186.2355,438.2020>,
  <129.3554,-171.2249,454.9619>,
  <129.4974,-171.0814,454.9478>,
  <142.8235,-171.8433,436.7751>,
  <-251.9438,-154.2216,473.6910>,
  <-269.1497,-154.9688,458.4177>,
  <-250.4300,-154.1643,474.8460>,
  <145.7240,-168.9807,436.4889>,
  <146.6163,-153.9562,453.2482>,
  <146.9155,-153.6366,453.2176>,
  <159.5611,-154.3995,435.0820>,
  <-252.0083,-136.7992,472.9315>,
  <-268.3732,-137.5462,457.5933>,
  <-250.5965,-136.7429,474.0730>,
  <162.9816,-150.8270,434.7356>,
  <163.3403,-136.1933,451.5415>,
  <163.8421,-136.2201,450.8993>,
  <175.4616,-136.9568,433.4344>,
  <-252.1341,-119.4276,471.0425>,
  <-266.5511,-120.1222,456.7121>,
  <-249.5864,-119.3200,473.2360>,
  <163.8733,-135.6270,451.4871>,
  <178.8077,-118.7512,449.9175>,
  <180.9828,-118.8742,446.9803>,
  <180.2353,-131.6593,432.9370>,
  <190.5587,-119.5152,431.8306>,
  <-252.3272,-102.1114,467.9192>,
  <-263.7850,-102.6969,455.7794>,
  <-247.5279,-101.8957,472.3419>,
  <181.1256,-116.1098,449.6729>,
  <193.3939,-101.3102,448.3415>,
  <198.0487,-101.5902,441.6854>,
  <197.4847,-111.3145,431.0859>,
  <204.8803,-102.0746,430.2690>,
  <-252.5967,-84.8585,463.3869>,
  <-260.1567,-85.2706,454.7999>,
  <-244.5249,-84.4702,471.3964>,
  <198.3729,-95.2038,447.7967>,
  <207.1478,-83.8704,446.8108>,
  <215.0289,-84.3769,434.8145>,
  <214.7287,-89.5846,429.1728>,
  <218.4484,-84.6351,428.7484>,
  <-252.9574,-67.6807,457.1798>,
  <-255.7337,-67.8432,453.7771>,
  <-240.6640,-67.0435,470.4041>,
  <215.6139,-72.6606,445.8473>,
  <220.1083,-66.4317,445.3233>,
  <231.2587,-67.1965,427.2690>,
  <-253.1820,-59.3574,453.2574>,
  <-250.5389,-50.4147,452.7123>,
  <-236.0147,-49.6157,469.3690>,
  <231.9667,-66.2053,427.1860>,
  <232.2820,-48.9939,443.8786>,
  <232.8115,-49.0255,443.1266>,
  <243.2500,-49.7590,425.8343>,
  <-235.3019,-32.4342,463.1544>,
  <-234.9566,-46.2626,469.1609>,
  <-244.6438,-32.9853,451.6093>,
  <-230.5444,-32.1869,468.2892>,
  <232.8476,-48.1510,443.8100>,
  <243.5686,-31.5574,442.4822>,
  <249.6263,-31.9489,433.2097>,
  <249.1968,-40.7325,425.1057>,
  <254.5626,-32.3224,424.4365>,
  <-235.8472,-15.4089,453.5516>,
  <-238.1218,-15.5550,450.4723>,
  <-224.3923,-14.7572,467.1723>,
  <250.0713,-20.9713,441.6534>,
  <254.1569,-14.1217,441.1238>,
  <265.1646,-14.8868,423.0773>,
  <-236.0398,-10.5125,450.1327>,
  <-217.8280,2.6622,465.7880>,
  <-230.9459,1.8761,449.2996>,
  <-217.8128,2.1661,466.0548>,
  <-217.6149,2.6734,466.0213>,
  <266.4171,-12.7091,422.9114>,
  <263.9617,3.3129,439.8080>,
  <267.0679,3.1210,435.2535>,
  <275.0088,2.5479,421.7594>,
  <-218.4546,19.6204,454.6899>,
  <-223.2080,19.3079,448.0964>,
  <-210.1094,20.1050,464.8307>,
  <267.2819,9.6401,439.3435>,
  <273.0009,20.7464,438.5340>,
  <283.6708,20.0228,421.4417>,
  <283.6242,18.8893,420.5574>,
  <284.1938,19.9816,420.4774>,
  <-218.8604,28.4551,447.4494>,
  <-214.8941,36.7405,446.8618>,
  <-202.0748,37.5372,463.6113>,
  <281.2952,38.1790,437.3004>,
  <284.2777,37.9994,433.0291>,
  <292.6169,37.4144,419.2368>,
  <-201.2443,54.4993,452.4778>,
  <-200.6311,40.4660,463.4013>,
  <-206.0452,54.1738,445.5980>,
  <-193.3686,54.9703,462.3553>,
  <284.4729,45.5134,436.7984>,
  <288.8157,55.6106,436.1090>,
  <300.3622,54.8463,418.0332>,
  <-201.6623,62.3877,444.9910>,
  <-196.6534,71.6078,444.3048>,
  <-184.1680,72.4041,461.0725>,
  <300.8105,55.9691,417.9584>,
  <295.5458,73.0410,434.9606>,
  <301.2702,72.6984,426.8108>,
  <307.3477,72.2770,416.8709>,
  <-184.2233,89.2217,446.7810>,
  <-183.4303,73.7372,460.9725>,
  <-186.7685,89.0425,442.9847>,
  <-174.2920,89.8387,459.7529>,
  <301.5250,90.4705,433.8531>,
  <301.6230,90.4652,433.7252>,
  <313.5933,89.7069,415.7489>,
  <-184.4515,92.9914,442.6814>,
  <-166.4003,107.1309,455.4097>,
  <-176.3145,106.4780,441.6336>,
  <-166.2164,103.5154,458.6998>,
  <-163.9232,107.2741,458.4064>,
  <301.6283,90.8266,433.8315>,
  <306.6195,107.8989,432.7937>,
  <318.0341,107.2086,416.3861>,
  <317.9572,103.6138,414.8873>,
  <319.0815,107.1358,414.6681>,
  <-167.2312,121.0733,440.4845>,
  <-165.3996,123.9140,440.2574>,
  <-152.9308,124.7103,457.0260>,
  <310.8735,125.3261,431.7801>,
  <318.3104,124.9123,421.8944>,
  <323.7465,124.5635,413.6321>,
  <-149.6315,141.6452,445.0775>,
  <-148.9932,130.7918,456.5389>,
  <-153.9123,141.3509,438.8501>,
  <-141.3329,142.1472,455.6127>,
  <314.2466,142.7522,430.8145>,
  <318.4863,142.5331,425.5555>,
  <327.5746,141.9902,412.6417>,
  <-150.0036,147.1817,438.3758>,
  <-131.9615,159.4280,450.8913>,
  <-141.8780,158.7884,437.4129>,
  <-131.7622,156.0208,454.4695>,
  <-129.1839,159.5849,454.1693>,
  <316.6826,160.1770,429.8998>,
  <318.5790,160.0853,427.6878>,
  <330.5255,159.4157,411.6990>,
  <-132.7696,171.6177,436.3418>,
  <-129.3311,176.2267,435.9480>,
  <-116.3733,177.0235,452.6899>,
  <318.1100,177.6004,429.0400>,
  <318.6000,177.5781,428.4993>,
  <332.5454,176.8400,410.8070>,
  <-115.4663,193.7163,435.5240>,
  <-114.5247,179.5164,452.4775>,
  <-116.2207,193.6656,434.4523>,
  <-102.8190,194.4630,451.1701>,
  <318.4422,195.0224,428.2399>,
  <318.5562,195.0175,428.1200>,
  <333.5659,194.2628,409.9694>,
  <-115.5301,194.5850,434.3734>,
  <-97.9319,211.3872,438.8466>,
  <-115.5301,194.5850,434.3734>,
  <-102.4058,211.1055,432.9182>,
  <-97.2815,201.4845,450.5538>,
  <-88.5491,211.9035,449.6113>,
  <317.5727,212.4428,427.5052>,
  <318.4516,212.4066,426.6218>,
  <333.5031,211.6843,409.1907>,
  <-98.2860,216.2936,432.4613>,
  <-80.4855,228.9854,440.5484>,
  <-87.9340,228.5463,431.3484>,
  <-80.0330,222.0378,448.6933>,
  <-73.4653,229.3451,448.0082>,
  <315.3759,229.8615,426.8427>,
  <318.2875,229.7468,424.0316>,
  <332.2542,229.1042,408.4767>,
  <-81.0370,236.7460,430.6053>,
  <-63.1200,246.5169,440.7659>,
  <-72.7171,245.9881,429.7381>,
  <-62.7795,241.2500,446.8928>,
  <-57.4251,246.7880,446.3530>,
  <311.7034,247.2782,426.2606>,
  <318.0636,247.0375,420.3397>,
  <329.6984,246.5224,407.8337>,
  <-63.7837,255.9895,428.8034>,
  <-45.8306,263.9854,439.5796>,
  <-56.6212,263.4310,428.0799>,
  <-45.5209,259.1623,445.1503>,
  <-40.2251,264.2324,444.6347>,
  <306.3826,264.6927,425.7681>,
  <317.7777,264.2770,415.5074>,
  <325.6934,263.9387,407.2697>,
  <-46.5256,274.0344,427.0550>,
  <-28.6154,281.3927,437.0280>,
  <-39.4532,280.8754,426.3633>,
  <-28.2576,275.7829,443.4655>,
  <-21.5644,281.6788,442.8369>,
  <300.9239,278.1690,425.4600>,
  <299.1018,282.1046,425.3824>,
  <300.8424,282.0519,424.0581>,
  <317.4261,281.4623,409.4680>,
  <320.0732,281.3528,406.7935>,
  <-29.2631,290.8635,425.3609>,
  <-11.4744,298.7388,433.1150>,
  <-20.9275,298.3215,424.5729>,
  <-10.9894,291.0968,441.8392>,
  <-1.0023,299.1276,440.9356>,
  <289.1959,299.5130,425.1395>,
  <300.4262,299.1839,416.8294>,
  <312.4038,298.7641,406.4290>,
  <317.2631,288.2427,406.6371>,
  <-11.9959,306.4380,423.7229>,
  <5.5911,316.0225,427.8110>,
  <-0.6270,315.7701,422.6858>,
  <6.2839,305.0689,440.2728>,
  <22.1175,316.5799,438.8951>,
  <283.4867,307.8072,425.0776>,
  <276.0176,316.9171,425.0748>,
  <283.2299,316.7433,420.5789>,
  <299.9376,316.2561,408.2704>,
  <302.3917,316.1724,406.1919>,
  <5.2764,320.7029,422.1434>,
  <22.5771,333.2407,421.0488>,
  <22.0672,333.2218,420.6685>,
  <23.5624,317.6481,438.7686>,
  <40.5577,333.8043,432.1479>,
  <40.8458,328.9355,437.3222>,
  <49.8915,334.0384,436.6013>,
  <266.0872,327.3819,425.1450>,
  <257.9281,334.3146,425.2774>,
  <265.8618,334.1609,421.1695>,
  <282.6737,333.7597,410.7760>,
  <289.0676,333.5763,406.1351>,
  <299.8178,319.9964,406.1602>,
  <22.5536,333.5919,420.6254>,
  <39.8356,345.2567,419.1621>,
  <57.4118,350.9134,422.9563>,
  <49.1196,350.6793,418.4139>,
  <58.1346,338.7906,435.9397>,
  <75.1976,351.3164,430.4769>,
  <75.4286,347.2257,434.6208>,
  <86.1347,351.5081,433.8464>,
  <231.3447,351.5582,425.9487>,
  <231.0218,351.7005,425.9599>,
  <231.3393,351.6968,425.8525>,
  <248.3292,351.4425,418.7317>,
  <248.7089,341.3808,425.4615>,
  <265.2310,351.1156,409.9931>,
  <271.1994,350.9742,406.3257>,
  <282.4135,340.8783,406.1691>,
  <57.1231,355.4730,417.7635>,
  <74.4157,364.2878,416.4276>,
  <91.9201,368.3168,418.8637>,
  <83.5555,368.1466,415.7574>,
  <92.7282,354.2202,433.3662>,
  <109.5510,368.5918,423.5326>,
  <110.0331,359.7889,432.1753>,
  <127.0831,368.7852,426.3866>,
  <127.3437,363.8208,431.0530>,
  <144.5286,368.9071,427.6462>,
  <144.6602,366.2980,430.0003>,
  <161.8955,368.9640,427.4586>,
  <161.9828,367.1656,429.0195>,
  <179.1881,368.9597,425.9078>,
  <179.3118,366.3203,428.1152>,
  <196.4084,368.8957,423.0255>,
  <196.6478,363.6041,427.2946>,
  <213.5553,368.7711,418.7937>,
  <213.9917,358.7900,426.5676>,
  <230.6252,368.5829,413.1460>,
  <245.3177,368.3614,406.9524>,
  <247.6630,367.1989,406.8770>,
  <265.0308,356.0067,406.4351>,
  <91.7137,371.7014,415.1543>,
  <109.0169,377.7146,413.9435>,
  <126.3257,382.2215,412.8001>,
  <143.6402,385.2341,411.7234>,
  <148.5678,385.6545,411.4366>,
  <161.0186,385.7157,411.7582>,
  <178.3370,385.7327,410.6807>,
  <187.5073,385.7062,409.3170>,
  <195.6191,384.8565,408.9142>,
  <212.9586,381.2018,408.1354>,
  <230.3062,375.4292,407.4513>,
  <160.9604,386.7615,410.7131>,
  <178.2865,386.6677,409.7753>,
  <-183.5329,-329.6217,449.2497>,
  <-183.7858,-336.3921,444.4380>,
  <-199.2454,-329.8713,444.9859>,
  <-165.9788,-329.4102,452.5051>,
  <-166.4415,-341.3011,443.7153>,
  <-148.5036,-329.2637,454.3134>,
  <-149.1052,-344.1042,442.8985>,
  <-131.1048,-329.1804,454.7124>,
  <-131.7758,-345.0510,441.9988>,
  <-113.7836,-329.1612,453.6859>,
  <-114.4527,-344.3135,441.0238>,
  <-131.7758,-345.0510,441.9988>,
  <-96.5443,-329.2094,451.1547>,
  <-97.1357,-342.0043,439.9785>,
  <-79.3946,-329.3319,446.9725>,
  <-79.8242,-338.1859,438.8658>,
  <-62.3475,-329.5388,440.9073>,
  <-62.5184,-332.8832,437.6869>,
  <-54.3550,-329.6789,437.0992>,
  <-218.3001,-312.2877,449.4320>,
  <-218.5039,-318.7127,445.5321>,
  <-226.5298,-312.4860,445.6889>,
  <-200.5714,-311.9320,455.9015>,
  <-201.1394,-329.0305,445.0511>,
  <-182.9547,-311.6484,460.7643>,
  <-182.9300,-311.6608,460.7636>,
  <-165.5800,-318.0851,460.1086>,
  <-148.2391,-322.1073,459.3463>,
  <-130.9060,-324.0548,458.4913>,
  <-113.5797,-324.1637,457.5541>,
  <-96.2598,-322.5945,456.5419>,
  <-78.9458,-319.4540,455.4595>,
  <-61.6375,-314.8041,454.3097>,
  <-52.2681,-311.4749,453.6508>,
  <-44.4696,-311.5844,450.5439>,
  <-45.2175,-326.2411,436.4480>,
  <-27.5748,-311.9172,441.6752>,
  <-27.9214,-318.3052,435.1513>,
  <-16.6823,-312.2073,434.2665>,
  <-235.6195,-294.8298,450.9200>,
  <-235.8834,-304.4388,445.8363>,
  <-244.6207,-295.0884,445.8916>,
  <-217.7961,-294.3960,459.1288>,
  <-200.2910,-302.3127,461.2879>,
  <-211.3511,-294.2646,461.5280>,
  <-44.3344,-308.7664,453.0978>,
  <-27.0361,-301.4410,451.8285>,
  <-12.3108,-294.0003,450.6938>,
  <-9.8107,-294.0566,449.2231>,
  <-10.6305,-309.0464,433.7955>,
  <6.8970,-294.5439,436.9113>,
  <6.6562,-298.6342,432.3882>,
  <12.3525,-294.7472,431.9040>,
  <-253.1290,-277.5290,448.9095>,
  <-253.2850,-284.3049,445.8786>,
  <-257.7430,-277.6842,445.8239>,
  <-235.1973,-277.0057,459.1114>,
  <-217.6663,-289.1483,461.6417>,
  <-229.6341,-276.8673,461.7411>,
  <-9.7430,-292.7485,450.4980>,
  <7.5461,-282.9717,449.1190>,
  <17.5316,-276.5391,448.2873>,
  <24.5586,-276.7680,442.5737>,
  <23.9387,-287.1195,430.9316>,
  <37.2709,-277.2925,429.7656>,
  <-252.7810,-259.7661,455.7360>,
  <-267.4612,-260.2756,445.5708>,
  <-235.0628,-270.3593,461.7441>,
  <-242.5821,-259.4629,461.6638>,
  <24.8306,-271.9910,447.6863>,
  <41.2170,-274.4848,429.4250>,
  <42.1110,-259.9156,446.2047>,
  <43.1893,-259.0834,446.1087>,
  <58.5682,-259.7764,429.3074>,
  <58.4919,-260.9153,427.8766>,
  <59.7449,-259.8411,427.7602>,
  <-270.5742,-242.6996,448.5064>,
  <-270.7287,-252.9193,445.4182>,
  <-274.6372,-242.8635,445.1793>,
  <-252.5056,-242.0632,461.2271>,
  <-252.2101,-242.0541,461.4059>,
  <59.3882,-246.9706,444.6842>,
  <65.8965,-241.6317,444.0906>,
  <76.0690,-242.1332,432.0122>,
  <75.7637,-246.5766,426.2938>,
  <80.4156,-242.3920,425.8530>,
  <-270.3712,-225.0564,452.6654>,
  <-279.7570,-225.4487,444.6759>,
  <-252.4975,-241.4123,461.3927>,
  <-259.0077,-224.6415,460.9938>,
  <76.6617,-233.0633,443.1207>,
  <86.9164,-224.1822,442.1644>,
  <93.5162,-224.5344,433.7274>,
  <93.0326,-231.4196,424.6744>,
  <99.9301,-224.9446,424.0087>,
  <-270.2348,-207.4682,455.6021>,
  <-283.2149,-208.0318,444.0821>,
  <-263.8736,-207.2265,460.4766>,
  <93.9319,-218.2745,441.5178>,
  <106.6092,-206.7346,440.3105>,
  <110.9090,-206.9806,434.4425>,
  <110.2986,-215.5170,423.0218>,
  <118.5074,-207.4984,422.2155>,
  <-270.1617,-189.9324,457.3714>,
  <-285.2007,-190.6129,443.4081>,
  <-267.0570,-189.8091,459.8678>,
  <111.1991,-202.6593,439.8779>,
  <125.1996,-189.2883,438.5165>,
  <128.2447,-189.4737,434.1106>,
  <127.5619,-198.9050,421.3374>,
  <136.2737,-190.0533,420.4664>,
  <-270.1508,-172.4478,457.9992>,
  <-285.8770,-173.1922,442.6629>,
  <-268.7588,-172.3898,459.1784>,
  <128.4631,-186.2355,438.2020>,
  <142.8235,-171.8433,436.7751>,
  <145.5196,-172.0172,432.6584>,
  <144.8226,-181.5756,419.6210>,
  <153.2917,-172.6091,418.7580>,
  <-270.2025,-155.0149,457.4734>,
  <-285.3828,-155.7700,441.8539>,
  <-269.1497,-154.9688,458.4177>,
  <145.7240,-168.9807,436.4889>,
  <159.5611,-154.3995,435.0820>,
  <162.7283,-154.6152,429.9881>,
  <162.0804,-163.4749,417.8701>,
  <169.5882,-155.1658,417.0889>,
  <-270.3203,-137.6365,455.7349>,
  <-283.8344,-138.3463,440.9876>,
  <-268.3732,-137.5462,457.5933>,
  <162.9816,-150.8270,434.7356>,
  <175.4616,-136.9568,433.4344>,
  <179.8634,-137.2739,425.9680>,
  <179.3348,-144.5023,416.0802>,
  <185.1713,-137.7236,415.4586>,
  <-270.5103,-120.3179,452.6648>,
  <-281.3294,-120.9214,440.0692>,
  <-266.5511,-120.1222,456.7121>,
  <180.2353,-131.6593,432.9370>,
  <190.5587,-119.5152,431.8306>,
  <196.9154,-120.0015,420.4144>,
  <196.5855,-124.5138,414.2450>,
  <200.0433,-120.2823,413.8670>,
  <-270.7838,-103.0681,448.0622>,
  <-277.9474,-103.4954,439.1030>,
  <-263.7850,-102.6969,455.7794>,
  <197.4847,-111.3145,431.0859>,
  <204.8803,-102.0746,430.2690>,
  <213.8693,-102.8097,413.0617>,
  <213.8316,-103.3251,412.3561>,
  <214.2052,-102.8419,412.3141>,
  <-271.1580,-85.9016,441.6058>,
  <-273.7522,-86.0683,438.0926>,
  <-260.1567,-85.2706,454.7999>,
  <214.7287,-89.5846,429.1728>,
  <218.4484,-84.6351,428.7484>,
  <227.5771,-85.4026,410.8042>,
  <-271.3868,-77.8853,437.5967>,
  <-268.7917,-68.6401,437.0406>,
  <-255.7337,-67.8432,453.7771>,
  <231.0726,-80.7471,410.4051>,
  <231.2587,-67.1965,427.2690>,
  <231.9112,-67.2444,426.1416>,
  <240.2621,-67.9642,409.3316>,
  <-253.4115,-50.5800,449.2547>,
  <-253.1820,-59.3574,453.2574>,
  <-263.1402,-51.2111,435.9509>,
  <-250.5389,-50.4147,452.7123>,
  <231.9667,-66.2053,427.1860>,
  <243.2500,-49.7590,425.8343>,
  <248.6953,-50.1931,415.6624>,
  <248.3070,-56.4267,408.3763>,
  <252.2783,-50.5267,407.8955>,
  <-253.9847,-33.5777,439.1390>,
  <-256.8440,-33.7811,434.8261>,
  <-244.6438,-32.9853,451.6093>,
  <249.1968,-40.7325,425.1057>,
  <254.5626,-32.3224,424.4365>,
  <263.5920,-33.0901,406.4977>,
  <-254.2512,-27.3122,434.3947>,
  <-249.9232,-16.3504,433.6673>,
  <-238.1218,-15.5550,450.4723>,
  <265.5332,-29.9647,406.2518>,
  <265.1646,-14.8868,423.0773>,
  <266.3197,-14.9723,421.0651>,
  <274.2101,-15.6544,405.1376>,
  <-236.5161,1.5144,441.6761>,
  <-236.0398,-10.5125,450.1327>,
  <-242.4428,1.0811,432.4781>,
  <-230.9459,1.8761,449.2996>,
  <266.4171,-12.7091,422.9114>,
  <275.0088,2.5479,421.7594>,
  <282.8905,1.9030,406.6645>,
  <282.7493,-0.7567,404.0046>,
  <284.1841,1.7804,403.8127>,
  <-237.0759,12.7212,431.6638>,
  <-234.4121,18.5134,431.2589>,
  <-223.2080,19.3079,448.0964>,
  <283.6242,18.8893,420.5574>,
  <284.1938,19.9816,420.4774>,
  <293.4613,19.2143,402.5256>,
  <-219.2387,36.4486,440.6945>,
  <-218.8604,28.4551,447.4494>,
  <-225.8638,35.9463,430.0116>,
  <-214.8941,36.7405,446.8618>,
  <299.9507,32.3282,401.5841>,
  <292.6169,37.4144,419.2368>,
  <300.1504,36.8228,405.3629>,
  <302.0880,36.6473,401.2740>,
  <-219.8808,47.5134,429.1670>,
  <-216.8174,53.3799,428.7371>,
  <-206.0452,54.1738,445.5980>,
  <300.3622,54.8463,418.0332>,
  <300.7792,54.8175,417.3543>,
  <310.0236,54.0794,400.0600>,
  <-202.1575,71.2209,436.1085>,
  <-201.6623,62.3877,444.9910>,
  <-207.2849,70.8140,427.4362>,
  <-196.6534,71.6078,444.3048>,
  <300.8105,55.9691,417.9584>,
  <307.3477,72.2770,416.8709>,
  <317.1431,71.5219,399.1481>,
  <317.1304,71.1758,398.9061>,
  <317.2717,71.5106,398.8834>,
  <-202.6733,78.9295,426.8211>,
  <-197.2657,88.2489,426.1087>,
  <-186.7685,89.0425,442.9847>,
  <313.5933,89.7069,415.7489>,
  <317.6635,89.4272,409.1459>,
  <323.8213,88.9408,397.7448>,
  <-185.2971,105.8108,427.4583>,
  <-184.4515,92.9914,442.6814>,
  <-186.8066,105.6844,424.7574>,
  <-176.3145,106.4780,441.6336>,
  <317.9572,103.6138,414.8873>,
  <319.0815,107.1358,414.6681>,
  <329.6262,106.3701,396.6468>,
  <-185.4563,107.8868,424.5851>,
  <-167.4061,123.7760,437.3377>,
  <-175.8217,123.1205,423.3774>,
  <-167.2312,121.0733,440.4845>,
  <-165.3996,123.9140,440.2574>,
  <334.2636,122.4128,395.6745>,
  <323.7465,124.5635,413.6321>,
  <334.2957,123.8286,396.2984>,
  <334.6767,123.7984,395.5898>,
  <-168.2318,134.8557,422.4379>,
  <-164.3997,140.5573,421.9736>,
  <-153.9123,141.3509,438.8501>,
  <327.5746,141.9902,412.6417>,
  <334.5851,141.5431,402.0468>,
  <338.9445,141.2256,394.5755>,
  <-150.8270,158.1338,423.5159>,
  <-150.0036,147.1817,438.3758>,
  <-152.5115,157.9947,420.5444>,
  <-141.8780,158.7884,437.4129>,
  <330.5255,159.4157,411.6990>,
  <334.7630,159.1656,405.7449>,
  <342.3680,158.6518,393.6071>,
  <-151.0014,160.1998,420.3633>,
  <-133.0911,175.9710,430.5423>,
  <-140.0758,175.4327,419.0855>,
  <-132.7696,171.6177,436.3418>,
  <-129.3311,176.2267,435.9480>,
  <332.5454,176.8400,410.8070>,
  <334.8499,176.7129,407.7694>,
  <344.9081,176.0767,392.6868>,
  <-133.7657,184.1817,418.3496>,
  <-127.1644,192.8714,417.6006>,
  <-116.2207,193.6656,434.4523>,
  <333.5659,194.2628,409.9694>,
  <334.8588,194.1957,408.3586>,
  <346.5135,193.5004,391.8173>,
  <-116.5251,206.8708,416.3937>,
  <-115.5301,194.5850,434.3734>,
  <-102.4058,211.1055,432.9182>,
  <-115.5301,194.5850,434.3734>,
  <-113.7571,210.3108,416.0888>,
  <333.5031,211.6843,409.1907>,
  <334.7974,211.6206,407.6564>,
  <347.1174,210.9227,391.0024>,
  <-99.2264,227.7941,415.4655>,
  <-98.2860,216.2936,432.4613>,
  <-99.7979,227.7509,414.5469>,
  <-87.9340,228.5463,431.3484>,
  <332.2542,229.1042,408.4767>,
  <334.6699,228.9909,405.7371>,
  <346.6371,228.3437,390.2465>,
  <-99.2803,228.4061,414.4893>,
  <-81.7313,245.4324,418.0628>,
  <-85.1542,245.1919,412.9678>,
  <-81.0370,236.7460,430.6053>,
  <-72.7171,245.9881,429.7381>,
  <329.6984,246.5224,407.8337>,
  <334.4774,246.3076,402.6243>,
  <344.9729,245.7630,389.5550>,
  <-82.0317,248.9433,412.6296>,
  <-64.3314,262.9923,418.9120>,
  <-69.8249,262.6338,411.3513>,
  <-63.7837,255.9895,428.8034>,
  <-56.6212,263.4310,428.0799>,
  <325.6934,263.9387,407.2697>,
  <334.2192,263.5699,398.3002>,
  <342.0066,263.1807,388.9344>,
  <-64.7790,268.3715,410.8194>,
  <-47.0194,280.4795,418.1407>,
  <-53.6809,280.0768,409.6905>,
  <-46.5256,274.0344,427.0550>,
  <-39.4532,280.8754,426.3633>,
  <320.0732,281.3528,406.7935>,
  <333.8922,280.7756,392.7139>,
  <337.6002,280.5964,388.3922>,
  <-47.5220,286.6763,409.0594>,
  <-29.7917,297.8971,415.8199>,
  <-36.5298,297.5212,407.9749>,
  <-29.2631,290.8635,425.3609>,
  <-20.9275,298.3215,424.5729>,
  <317.2631,288.2427,406.6371>,
  <312.4038,298.7641,406.4290>,
  <317.0211,298.6035,402.4460>,
  <331.5173,298.0099,387.9413>,
  <333.6245,292.3952,388.0787>,
  <-30.2605,303.8151,407.3514>,
  <-12.6469,315.2463,411.9771>,
  <-18.0902,314.9672,406.1891>,
  <-11.9959,306.4380,423.7229>,
  <-0.6270,315.7701,422.6858>,
  <302.3917,316.1724,406.1919>,
  <316.5540,315.6935,394.2812>,
  <323.3969,315.4207,387.6012>,
  <-12.9946,319.7261,405.6984>,
  <4.4144,332.5265,406.5959>,
  <2.0473,332.4155,404.3109>,
  <5.2764,320.7029,422.1434>,
  <22.0672,333.2218,420.6685>,
  <299.8178,319.9964,406.1602>,
  <289.0676,333.5763,406.1351>,
  <299.3979,333.2860,398.7691>,
  <312.9347,332.8283,387.3886>,
  <316.1649,327.9708,387.4311>,
  <4.2763,334.3351,404.1035>,
  <22.5536,333.5919,420.6254>,
  <21.5519,347.6735,402.5655>,
  <39.4901,350.3984,412.9395>,
  <24.7653,349.8673,402.2922>,
  <39.8356,345.2567,419.1621>,
  <49.1196,350.6793,418.4139>,
  <282.4135,340.8783,406.1691>,
  <271.1994,350.9742,406.3257>,
  <282.0553,350.7246,399.8272>,
  <298.7798,350.2513,387.8275>,
  <299.3661,350.2319,387.3451>,
  <38.8325,359.7106,401.0855>,
  <56.3150,367.4835,403.2111>,
  <51.3945,367.3242,400.0607>,
  <57.1231,355.4730,417.7635>,
  <74.1828,367.9541,412.2387>,
  <74.4157,364.2878,416.4276>,
  <83.5555,368.1466,415.7574>,
  <247.6630,367.1989,406.8770>,
  <245.3177,368.3614,406.9524>,
  <247.6149,368.3284,406.0211>,
  <264.5370,368.0182,397.6551>,
  <265.0308,356.0067,406.4351>,
  <281.2111,367.6294,387.5513>,
  <281.3647,367.5107,387.5483>,
  <298.7527,350.9332,387.3470>,
  <56.1187,370.2678,399.6717>,
  <73.4097,379.5038,398.3170>,
  <90.8651,384.9214,399.8872>,
  <85.3058,384.7908,397.4328>,
  <91.7137,371.7014,415.1543>,
  <108.5558,385.2457,405.6561>,
  <109.0169,377.7146,413.9435>,
  <126.1348,385.4779,409.3723>,
  <126.3257,382.2215,412.8001>,
  <143.6179,385.6308,411.3228>,
  <143.6402,385.2341,411.7234>,
  <148.5678,385.6545,411.4366>,
  <195.6191,384.8565,408.9142>,
  <187.5073,385.7062,409.3170>,
  <195.5772,385.6850,408.1646>,
  <212.7445,385.5773,404.3085>,
  <212.9586,381.2018,408.1354>,
  <229.8336,385.4048,399.0122>,
  <230.3062,375.4292,407.4513>,
  <246.8387,385.1631,392.1710>,
  <254.7995,385.0159,388.2069>,
  <263.9920,379.9545,387.9343>,
  <90.7063,387.2751,397.0276>,
  <108.0079,393.7197,395.7976>,
  <125.3151,398.6570,394.6349>,
  <142.6279,402.1281,393.5378>,
  <160.0571,402.3974,394.4997>,
  <144.0421,402.2904,393.4536>,
  <160.9604,386.7615,410.7131>,
  <177.4062,402.4398,393.9883>,
  <178.2865,386.6677,409.7753>,
  <194.6700,402.4116,391.9061>,
  <202.3784,402.3679,390.2782>,
  <211.9361,400.8181,389.8281>,
  <229.2795,396.1482,389.0947>,
  <246.6311,389.3016,388.4586>,
  <159.9460,404.2091,392.5027>,
  <177.2698,404.7341,391.5372>,
  <194.5998,403.6278,390.6446>,
  <-201.8269,-347.9196,431.9586>,
  <-202.0008,-352.2570,428.6583>,
  <-210.8055,-348.0879,428.9499>,
  <-184.2146,-347.6601,436.2848>,
  <-184.6527,-358.1785,427.9808>,
  <-166.6870,-347.4704,439.0539>,
  <-167.3127,-361.9321,427.2065>,
  <-149.2403,-347.3474,440.3378>,
  <-149.9800,-363.7899,426.3475>,
  <-131.8736,-347.2906,440.1482>,
  <-132.6535,-363.9426,425.4123>,
  <-114.5897,-347.3022,438.4341>,
  <-115.3331,-362.5117,424.4063>,
  <-97.3955,-347.3877,435.0737>,
  <-98.0184,-359.5692,423.3328>,
  <-80.3021,-347.5565,429.8573>,
  <-80.7092,-355.1409,422.1928>,
  <-63.3269,-347.8230,422.4678>,
  <-63.4057,-349.2157,420.9860>,
  <-60.3090,-347.8880,420.7580>,
  <-236.6699,-330.6482,430.7487>,
  <-236.7274,-332.3235,429.6516>,
  <-238.6916,-330.7033,429.6857>,
  <-218.8705,-330.2342,438.5153>,
  <-219.3582,-343.8387,429.2242>,
  <-201.1684,-329.9005,444.4953>,
  <-183.7858,-336.3921,444.4380>,
  <-199.2454,-329.8713,444.9859>,
  <-166.4415,-341.3011,443.7153>,
  <-149.1052,-344.1042,442.8985>,
  <-131.7758,-345.0510,441.9988>,
  <-114.4527,-344.3135,441.0238>,
  <-131.7758,-345.0510,441.9988>,
  <-97.1357,-342.0043,439.9785>,
  <-79.8242,-338.1859,438.8658>,
  <-62.5184,-332.8832,437.6869>,
  <-54.3550,-329.6789,437.0992>,
  <-45.4126,-329.8385,432.7757>,
  <-46.1068,-342.0610,419.7242>,
  <-28.6177,-330.2538,422.0677>,
  <-28.8132,-333.4799,418.3987>,
  <-23.5429,-330.4177,417.9747>,
  <-254.0096,-313.2071,431.8627>,
  <-254.1122,-316.6374,429.8928>,
  <-257.0970,-313.3062,429.9055>,
  <-236.1086,-312.7093,441.4974>,
  <-218.5039,-318.7127,445.5321>,
  <-226.5298,-312.4860,445.6889>,
  <-201.1394,-329.0305,445.0511>,
  <-45.2175,-326.2411,436.4480>,
  <-27.9214,-318.3052,435.1513>,
  <-16.6823,-312.2073,434.2665>,
  <-10.8270,-312.3713,430.1037>,
  <-11.5242,-323.7032,417.0198>,
  <5.1323,-312.9580,415.6318>,
  <-253.5333,-295.3384,441.0468>,
  <-270.6357,-295.9026,429.8604>,
  <-235.8834,-304.4388,445.8363>,
  <-244.6207,-295.0884,445.8916>,
  <-10.6305,-309.0464,433.7955>,
  <5.7598,-312.5684,415.5802>,
  <6.6562,-298.6342,432.3882>,
  <12.3525,-294.7472,431.9040>,
  <23.4033,-295.1974,420.8989>,
  <23.0402,-300.4970,414.0987>,
  <29.4366,-295.5042,413.5268>,
  <-271.1544,-278.1298,436.9820>,
  <-271.5209,-294.5709,429.8487>,
  <-280.6659,-278.4944,429.6243>,
  <-257.7430,-277.6842,445.8239>,
  <-253.2850,-284.3049,445.8786>,
  <23.9387,-287.1195,430.9316>,
  <37.2709,-277.2925,429.7656>,
  <41.0136,-277.4639,425.6161>,
  <40.3165,-287.3233,412.5680>,
  <51.4828,-278.0533,411.5447>,
  <-270.8361,-260.3913,443.2644>,
  <-288.3449,-261.0830,429.2602>,
  <-267.4612,-260.2756,445.5708>,
  <41.2170,-274.4848,429.4250>,
  <57.5892,-273.1725,410.9936>,
  <58.4919,-260.9153,427.8766>,
  <59.7449,-259.8411,427.7602>,
  <71.9805,-260.6045,409.6469>,
  <-288.7635,-243.4355,433.5682>,
  <-288.9795,-259.2713,429.2134>,
  <-293.8481,-243.6687,428.7777>,
  <-274.6372,-242.8635,445.1793>,
  <-270.7287,-252.9193,445.4182>,
  <74.8585,-258.1857,409.3819>,
  <75.7637,-246.5766,426.2938>,
  <80.4156,-242.3920,425.8530>,
  <91.3583,-243.1572,407.8101>,
  <-288.5947,-225.8206,437.0986>,
  <-297.6668,-226.2522,428.2035>,
  <-279.7570,-225.4487,444.6759>,
  <92.1254,-242.4847,407.7382>,
  <93.0326,-231.4196,424.6744>,
  <99.9301,-224.9446,424.0087>,
  <109.4359,-225.6723,406.9238>,
  <109.3900,-226.1914,406.0681>,
  <109.8647,-225.7110,406.0207>,
  <-288.4960,-208.2636,439.3403>,
  <-300.0078,-208.8338,427.5489>,
  <-283.2149,-208.0318,444.0821>,
  <110.2986,-215.5170,423.0218>,
  <118.5074,-207.4984,422.2155>,
  <126.7573,-208.1773,406.3291>,
  <126.6523,-209.3314,404.3726>,
  <127.6731,-208.2659,404.2693>,
  <-288.4657,-190.7630,440.3238>,
  <-301.0279,-191.4136,426.8224>,
  <-285.2007,-190.6129,443.4081>,
  <127.5619,-198.9050,421.3374>,
  <136.2737,-190.0533,420.4664>,
  <144.0177,-190.7327,404.6096>,
  <143.9125,-191.8649,402.6501>,
  <144.8803,-190.8215,402.5506>,
  <-288.5044,-173.3194,440.0374>,
  <-300.8613,-173.9918,426.0312>,
  <-285.8770,-173.1922,442.6629>,
  <144.8226,-181.5756,419.6210>,
  <153.2917,-172.6091,418.7580>,
  <161.2077,-173.3462,401.5962>,
  <161.1702,-173.7436,400.8983>,
  <161.4977,-173.3778,400.8640>,
  <-288.6158,-155.9358,438.4155>,
  <-299.6204,-156.5685,425.1816>,
  <-285.3828,-155.7700,441.8539>,
  <162.0804,-163.4749,417.8701>,
  <169.5882,-155.1658,417.0889>,
  <177.4806,-155.9350,399.2120>,
  <-288.8075,-138.6185,435.3170>,
  <-297.3994,-139.1440,424.2787>,
  <-283.8344,-138.3463,440.9876>,
  <178.4252,-154.9211,399.1151>,
  <179.3348,-144.5023,416.0802>,
  <185.1713,-137.7236,415.4586>,
  <192.8118,-138.4931,397.5954>,
  <-289.0927,-121.3784,430.4973>,
  <-294.2746,-121.7183,423.3265>,
  <-281.3294,-120.9214,440.0692>,
  <195.6771,-135.2461,397.2939>,
  <196.5855,-124.5138,414.2450>,
  <200.0433,-120.2823,413.8670>,
  <207.4900,-121.0520,396.0144>,
  <-289.4934,-104.2336,423.5538>,
  <-290.3074,-104.2915,422.3285>,
  <-277.9474,-103.4954,439.1030>,
  <212.9249,-114.5111,395.4253>,
  <213.8316,-103.3251,412.3561>,
  <214.2052,-102.8419,412.3141>,
  <221.5085,-103.6119,394.4693>,
  <-289.5721,-101.6739,422.1711>,
  <-285.5845,-86.8637,421.2894>,
  <-273.7522,-86.0683,438.0926>,
  <230.1680,-92.4946,393.4994>,
  <227.5771,-85.4026,410.8042>,
  <230.7181,-85.7050,403.7725>,
  <234.8661,-86.1726,392.9602>,
  <-271.6388,-68.8230,433.1891>,
  <-271.3868,-77.8853,437.5967>,
  <-280.1599,-69.4349,420.2121>,
  <-268.7917,-68.6401,437.0406>,
  <231.0726,-80.7471,410.4051>,
  <240.2621,-67.9642,409.3316>,
  <247.4247,-68.7177,391.8668>,
  <247.4053,-68.9533,391.5054>,
  <247.5586,-68.7342,391.4872>,
  <-272.2624,-51.8622,422.1463>,
  <-274.0616,-52.0052,419.0981>,
  <-263.1402,-51.2111,435.9509>,
  <248.3070,-56.4267,408.3763>,
  <252.2783,-50.5267,407.8955>,
  <259.5340,-51.2967,390.0533>,
  <-272.4484,-47.8963,418.8259>,
  <-267.3603,-34.5748,417.9513>,
  <-256.8440,-33.7811,434.8261>,
  <264.6357,-43.5819,389.4296>,
  <263.5920,-33.0901,406.4977>,
  <265.3431,-33.2542,402.6778>,
  <270.8897,-33.8601,388.6531>,
  <-254.7108,-16.7016,426.2100>,
  <-254.2512,-27.3122,434.3947>,
  <-260.0956,-17.1435,416.7738>,
  <-249.9232,-16.3504,433.6673>,
  <265.5332,-29.9647,406.2518>,
  <274.2101,-15.6544,405.1376>,
  <281.6006,-16.4243,387.2881>,
  <-255.2785,-6.4543,416.0320>,
  <-252.2815,0.2884,415.5664>,
  <-242.4428,1.0811,432.4781>,
  <281.8577,-15.9849,387.2544>,
  <282.7493,-0.7567,404.0046>,
  <284.1841,1.7804,403.8127>,
  <291.6664,1.0107,385.9581>,
  <-237.3667,18.2877,426.4577>,
  <-237.0759,12.7212,431.6638>,
  <-243.9801,17.7210,414.3325>,
  <-234.4121,18.5134,431.2589>,
  <299.0682,14.6782,384.9421>,
  <293.4613,19.2143,402.5256>,
  <299.3018,18.6466,389.3295>,
  <301.1036,18.4448,384.6624>,
  <-238.0874,29.4011,413.4877>,
  <-235.1855,35.1543,413.0717>,
  <-225.8638,35.9463,430.0116>,
  <299.9507,32.3282,401.5841>,
  <302.0880,36.6473,401.2740>,
  <309.9053,35.8780,383.4012>,
  <-220.2311,53.1048,422.8692>,
  <-219.8808,47.5134,429.1670>,
  <-225.9415,52.5881,411.7865>,
  <-216.8174,53.3799,428.7371>,
  <316.2631,49.5111,382.4435>,
  <310.0236,54.0794,400.0600>,
  <316.4581,53.4808,386.1225>,
  <318.0582,53.3104,382.1754>,
  <-220.8831,61.7320,411.1010>,
  <-216.2387,70.0225,410.4763>,
  <-207.2849,70.8140,427.4362>,
  <317.1304,71.1758,398.9061>,
  <317.2717,71.5106,398.8834>,
  <325.5725,70.7419,380.9843>,
  <-203.3323,87.7265,414.9276>,
  <-202.6733,78.9295,426.8211>,
  <-206.1156,87.4575,409.1432>,
  <-197.2657,88.2489,426.1087>,
  <323.8213,88.9408,397.7448>,
  <332.3817,88.1726,379.8316>,
  <-203.6695,91.5635,408.8259>,
  <-195.5322,104.8932,407.7851>,
  <-186.8066,105.6844,424.7574>,
  <333.4321,91.2225,379.6376>,
  <329.6262,106.3701,396.6468>,
  <333.9004,106.0267,388.6019>,
  <338.5414,105.6023,378.7143>,
  <-186.4483,119.3946,406.6402>,
  <-185.4563,107.8868,424.5851>,
  <-175.8217,123.1205,423.3774>,
  <-184.5482,122.3293,406.4051>,
  <334.2636,122.4128,395.6745>,
  <334.6767,123.7984,395.5898>,
  <343.9539,123.0311,377.6376>,
  <-168.6911,140.1906,414.1292>,
  <-168.2318,134.8557,422.4379>,
  <-173.1115,139.7661,405.0005>,
  <-164.3997,140.5573,421.9736>,
  <338.9445,141.2256,394.5755>,
  <348.5950,140.4588,376.6029>,
  <-169.2211,145.6377,404.5254>,
  <-161.2299,157.2034,403.5717>,
  <-152.5115,157.9947,420.5444>,
  <350.5391,149.4182,376.0950>,
  <342.3680,158.6518,393.6071>,
  <350.6906,158.0343,379.0891>,
  <352.4671,157.8855,375.6101>,
  <-151.9888,170.4741,402.4735>,
  <-151.0014,160.1998,420.3633>,
  <-140.0758,175.4327,419.0855>,
  <-148.9435,174.6413,402.1209>,
  <344.9081,176.0767,392.6868>,
  <350.8828,175.6685,383.0495>,
  <355.5070,175.3111,374.6625>,
  <-134.5529,192.2395,404.0830>,
  <-133.7657,184.1817,418.3496>,
  <-136.2172,192.0797,400.6461>,
  <-127.1644,192.8714,417.6006>,
  <346.5135,193.5004,391.8173>,
  <350.9709,193.2168,385.0966>,
  <357.6469,192.7355,373.7640>,
  <-134.7518,194.1074,400.4754>,
  <-116.8276,210.0680,410.9146>,
  <-122.9913,209.5188,399.1441>,
  <-116.5251,206.8708,416.3937>,
  <-113.7571,210.3108,416.0888>,
  <347.1174,210.9227,391.0024>,
  <350.9709,210.6924,385.5231>,
  <358.8366,210.1586,372.9172>,
  <-117.5110,216.7559,398.5213>,
  <-109.3149,226.9586,397.6177>,
  <-99.7979,227.7509,414.5469>,
  <346.6371,228.3437,390.2465>,
  <350.8920,228.1028,384.4987>,
  <359.0105,227.5804,372.1257>,
  <-100.2666,238.3583,396.6140>,
  <-99.2803,228.4061,414.4893>,
  <-85.1542,245.1919,412.9678>,
  <-95.1565,244.3990,396.0649>,
  <344.9729,245.7630,389.5550>,
  <350.7389,245.4520,382.1089>,
  <358.0873,245.0008,371.3939>,
  <-83.0182,258.9704,394.7508>,
  <-82.0317,248.9433,412.6296>,
  <-69.8249,262.6338,411.3513>,
  <-80.4578,261.8401,394.4828>,
  <342.0066,263.1807,388.9344>,
  <350.5128,262.7409,378.3775>,
  <355.9685,262.4196,370.7271>,
  <-65.7663,278.6021,392.9315>,
  <-64.7790,268.3715,410.8194>,
  <-53.6809,280.0768,409.6905>,
  <-65.1244,279.2820,392.8661>,
  <337.6002,280.5964,388.3922>,
  <350.2126,279.9685,373.2807>,
  <352.5373,279.8366,370.1319>,
  <-48.4630,296.7632,392.0166>,
  <-47.5220,286.6763,409.0594>,
  <-48.9890,296.7250,391.2057>,
  <-36.5298,297.5212,407.9749>,
  <333.6245,292.3952,388.0787>,
  <331.5173,298.0099,387.9413>,
  <333.5007,297.9279,385.9394>,
  <347.6075,297.2516,369.6181>,
  <350.0137,289.1493,369.8510>,
  <-48.5105,297.2534,391.1560>,
  <-31.1954,314.2137,390.4294>,
  <-31.8655,314.1693,389.4916>,
  <-30.2605,303.8151,407.3514>,
  <-18.0902,314.9672,406.1891>,
  <323.3969,315.4207,387.6012>,
  <333.0516,315.0326,378.1045>,
  <340.9467,314.6643,369.1986>,
  <-31.2507,314.8070,389.4296>,
  <-12.9946,319.7261,405.6984>,
  <-13.9864,331.1631,387.7567>,
  <2.0473,332.4155,404.3109>,
  <-13.4595,331.6153,387.7077>,
  <316.1649,327.9708,387.4311>,
  <312.9347,332.8283,387.3886>,
  <316.0161,332.7248,384.8125>,
  <332.3897,332.0745,368.8824>,
  <332.5275,331.8268,368.8860>,
  <3.2825,346.3113,386.1377>,
  <4.2763,334.3351,404.1035>,
  <21.3919,349.7377,399.6769>,
  <6.7915,349.0638,385.8233>,
  <21.5519,347.6735,402.5655>,
  <24.7653,349.8673,402.2922>,
  <299.3661,350.2319,387.3451>,
  <315.4163,349.7052,374.2072>,
  <321.1829,349.4812,368.7103>,
  <20.5563,360.1253,384.5783>,
  <38.2833,366.8777,391.1703>,
  <29.5814,366.5156,383.8008>,
  <38.8325,359.7106,401.0855>,
  <51.3945,367.3242,400.0607>,
  <281.3647,367.5107,387.5483>,
  <281.2111,367.6294,387.5513>,
  <281.3599,367.6260,387.4633>,
  <298.1054,367.1701,375.8516>,
  <298.7527,350.9332,387.3470>,
  <306.8010,366.8837,368.7111>,
  <315.1049,357.5304,368.6795>,
  <37.8356,372.5165,383.0826>,
  <56.1187,370.2678,399.6717>,
  <55.1204,383.4238,381.6531>,
  <73.0522,384.4962,391.8714>,
  <56.1287,383.9724,381.5737>,
  <73.4097,379.5038,398.3170>,
  <85.3058,384.7908,397.4328>,
  <263.9920,379.9545,387.9343>,
  <254.7995,385.0159,388.2069>,
  <263.7645,384.8560,383.8747>,
  <280.6032,384.4769,373.9737>,
  <287.7579,384.2800,368.9656>,
  <297.7095,376.0390,368.7944>,
  <72.4097,393.1222,380.2777>,
  <90.7063,387.2751,397.0276>,
  <89.7052,401.2005,378.9747>,
  <107.4534,401.8111,385.8064>,
  <90.3295,401.4394,378.9300>,
  <108.0079,393.7197,395.7976>,
  <125.0901,402.0909,390.5841>,
  <125.3151,398.6570,394.6349>,
  <142.6183,402.2811,393.3648>,
  <142.6279,402.1281,393.5378>,
  <144.0421,402.2904,393.4536>,
  <211.9361,400.8181,389.8281>,
  <202.3784,402.3679,390.2782>,
  <211.8540,402.3176,388.3568>,
  <228.9605,402.1596,383.3816>,
  <229.2795,396.1482,389.0947>,
  <245.9812,401.9308,376.8276>,
  <246.6311,389.3016,388.4586>,
  <260.6855,401.6656,369.6572>,
  <262.9656,400.5790,369.5820>,
  <280.3313,389.9836,369.1134>,
  <107.0052,408.0803,377.7252>,
  <124.3108,413.4376,376.5438>,
  <141.6220,417.3271,375.4279>,
  <158.9942,418.9952,375.3776>,
  <153.0670,418.9442,374.7330>,
  <159.9460,404.2091,392.5027>,
  <176.3785,419.0667,375.5138>,
  <177.2698,404.7341,391.5372>,
  <193.6707,419.0620,373.9528>,
  <194.5998,403.6278,390.6446>,
  <204.5067,419.0125,371.9330>,
  <210.9218,418.2300,371.6194>,
  <228.2621,414.4112,370.8480>,
  <245.6097,408.6233,370.1646>,
  <260.6857,401.6656,369.6572>,
  <158.9385,419.8202,374.3745>,
  <176.2603,420.8725,373.3854>,
  <193.5881,420.3608,372.4662>,
  <-202.5673,-366.0064,417.9155>,
  <-202.8722,-372.8362,412.1472>,
  <-218.9562,-366.2999,412.7283>,
  <-184.9786,-365.7664,421.8079>,
  <-185.5283,-377.6487,411.4202>,
  <-167.4770,-365.5982,424.0995>,
  <-168.1917,-380.4998,410.6055>,
  <-150.0600,-365.4998,424.8358>,
  <-150.8618,-381.6039,409.7128>,
  <-132.7284,-365.4720,423.9994>,
  <-133.5378,-381.1019,408.7483>,
  <-115.4875,-365.5190,421.4954>,
  <-116.2196,-379.0760,407.7157>,
  <-98.3471,-365.6489,417.1466>,
  <-98.9071,-375.5622,406.6167>,
  <-81.3225,-365.8746,410.6634>,
  <-81.6000,-370.5515,405.4507>,
  <-69.8212,-366.1019,404.6105>,
  <-237.2948,-348.6396,418.8303>,
  <-237.5865,-356.1734,413.2867>,
  <-247.6542,-348.9164,413.5083>,
  <-219.5188,-348.2450,426.1664>,
  <-220.2245,-365.7685,412.7734>,
  <-210.8055,-348.0879,428.9499>,
  <-202.0008,-352.2570,428.6583>,
  <-184.6527,-358.1785,427.9808>,
  <-167.3127,-361.9321,427.2065>,
  <-149.9800,-363.7899,426.3475>,
  <-132.6535,-363.9426,425.4123>,
  <-115.3331,-362.5117,424.4063>,
  <-98.0184,-359.5692,423.3328>,
  <-80.7092,-355.1409,422.1928>,
  <-64.2985,-364.1140,404.2210>,
  <-63.4057,-349.2157,420.9860>,
  <-60.3090,-347.8880,420.7580>,
  <-46.4824,-348.1973,412.6742>,
  <-47.0016,-356.4130,402.9348>,
  <-32.4858,-348.6307,401.7962>,
  <-254.5465,-331.1260,421.5612>,
  <-254.9610,-343.2216,413.6500>,
  <-267.0311,-331.5206,413.7810>,
  <-238.6916,-330.7033,429.6857>,
  <-236.7274,-332.3235,429.6516>,
  <-219.3582,-343.8387,429.2242>,
  <-46.1068,-342.0610,419.7242>,
  <-29.7103,-347.2038,401.5813>,
  <-28.8132,-333.4799,418.3987>,
  <-23.5429,-330.4177,417.9747>,
  <-12.0053,-330.8196,408.0079>,
  <-12.4235,-336.8557,400.1768>,
  <-4.1646,-331.1716,399.4726>,
  <-271.9993,-313.7784,420.5918>,
  <-272.3526,-325.7077,413.8094>,
  <-281.2308,-314.1179,413.7719>,
  <-257.0970,-313.3062,429.9055>,
  <-254.1122,-316.6374,429.8928>,
  <-11.5242,-323.7032,417.0198>,
  <5.1323,-312.9580,415.6318>,
  <5.7310,-312.9822,415.0402>,
  <4.8585,-325.1946,398.7137>,
  <20.1540,-313.7177,397.3668>,
  <-289.6682,-296.6091,415.6506>,
  <-289.7720,-300.8288,413.6397>,
  <-292.0618,-296.7107,413.5793>,
  <-271.5506,-295.9324,429.2703>,
  <-270.6357,-295.9026,429.8604>,
  <5.7598,-312.5684,415.5802>,
  <22.1357,-312.2867,397.1948>,
  <23.0402,-300.4970,414.0987>,
  <29.4366,-295.5042,413.5268>,
  <39.6020,-296.1049,399.2276>,
  <39.4095,-298.4324,395.6337>,
  <41.8636,-296.2673,395.4030>,
  <-289.2946,-278.8252,422.9463>,
  <-300.1734,-279.2999,413.2388>,
  <-271.5209,-294.5709,429.8487>,
  <-280.6659,-278.4944,429.6243>,
  <40.3165,-287.3233,412.5680>,
  <51.4828,-278.0533,411.5447>,
  <57.1390,-278.4320,402.5948>,
  <56.6800,-283.6997,394.0333>,
  <61.9509,-278.8191,393.5276>,
  <-289.0032,-261.1090,428.7325>,
  <-306.2855,-261.8864,412.7895>,
  <-288.3449,-261.0830,429.2602>,
  <57.5892,-273.1725,410.9936>,
  <71.9805,-260.6045,409.6469>,
  <74.6230,-260.8026,404.9913>,
  <73.9473,-268.1593,392.3968>,
  <81.0034,-261.3722,391.7085>,
  <-307.0945,-244.2885,416.0207>,
  <-307.2580,-258.2287,412.6782>,
  <-310.5739,-244.4705,412.2408>,
  <-293.8481,-243.6687,428.7777>,
  <-288.9795,-259.2713,429.2134>,
  <74.8585,-258.1857,409.3819>,
  <91.3583,-243.1572,407.8101>,
  <92.0566,-243.2150,406.4568>,
  <91.2122,-251.9625,390.7310>,
  <99.3160,-243.9263,389.9296>,
  <-306.9644,-226.7056,418.8395>,
  <-313.3423,-227.0526,411.6095>,
  <-297.6668,-226.2522,428.2035>,
  <92.1254,-242.4847,407.7382>,
  <108.4752,-235.2275,389.0411>,
  <109.3900,-226.1914,406.0681>,
  <109.8647,-225.7110,406.0207>,
  <117.0692,-226.4811,388.1812>,
  <-306.9114,-209.1863,420.2404>,
  <-314.7647,-209.6330,410.9048>,
  <-300.0078,-208.8338,427.5489>,
  <125.7362,-218.0237,387.3303>,
  <126.6523,-209.3314,404.3726>,
  <127.6731,-208.2659,404.2693>,
  <134.3502,-209.0367,386.4586>,
  <-306.9363,-191.7314,420.2081>,
  <-314.9719,-192.2117,410.1340>,
  <-301.0279,-191.4136,426.8224>,
  <142.9957,-200.3615,385.5990>,
  <143.9125,-191.8649,402.6501>,
  <144.8803,-190.8215,402.5506>,
  <151.1780,-191.5928,384.7605>,
  <-307.0437,-174.3444,418.6606>,
  <-314.0732,-174.7890,409.3031>,
  <-300.8613,-173.9918,426.0312>,
  <160.2532,-182.1917,383.8451>,
  <151.1779,-191.5928,384.7605>,
  <161.1702,-173.7436,400.8983>,
  <161.4977,-173.3778,400.8640>,
  <167.5280,-174.1495,383.0885>,
  <-307.2430,-157.0333,415.4217>,
  <-312.1588,-157.3648,408.4168>,
  <-299.6204,-156.5685,425.1816>,
  <177.5084,-163.4110,382.0638>,
  <177.4806,-155.9350,399.2120>,
  <178.3122,-156.0302,397.0115>,
  <183.3543,-156.7069,381.4449>,
  <-307.5513,-139.8124,410.1765>,
  <-309.3027,-139.9395,407.4793>,
  <-297.3994,-139.1440,424.2787>,
  <178.4252,-154.9211,399.1151>,
  <192.8118,-138.4931,397.5954>,
  <195.3167,-138.7969,390.5861>,
  <194.7607,-143.8689,380.2484>,
  <198.6079,-139.2651,379.8326>,
  <-307.7296,-132.7892,407.0728>,
  <-305.5983,-122.5130,406.4956>,
  <-294.2746,-121.7183,423.3265>,
  <195.6771,-135.2461,397.2939>,
  <207.4900,-121.0520,396.0144>,
  <212.1994,-121.6640,381.9234>,
  <212.0094,-123.3807,378.3909>,
  <213.2499,-121.8240,378.2536>,
  <-290.3074,-104.2915,422.3285>,
  <-301.1269,-105.0855,405.4702>,
  <212.9249,-114.5111,395.4253>,
  <221.5085,-103.6119,394.4693>,
  <227.2142,-104.3839,376.7114>,
  <-290.0091,-87.1839,414.4950>,
  <-289.5721,-101.6739,422.1711>,
  <-295.9103,-87.6570,404.4042>,
  <-285.5845,-86.8637,421.2894>,
  <229.2542,-101.8230,376.4855>,
  <230.1680,-92.4946,393.4994>,
  <234.8661,-86.1726,392.9602>,
  <240.5235,-86.9448,375.2049>,
  <-290.6317,-72.1965,403.4231>,
  <-289.9883,-70.2276,403.2997>,
  <-280.1599,-69.4349,420.2121>,
  <246.4940,-78.9185,374.5200>,
  <247.4053,-68.9533,391.5054>,
  <247.5586,-68.7342,391.4872>,
  <253.2082,-69.5063,373.7324>,
  <-274.0616,-52.0052,419.0981>,
  <-283.5035,-52.7974,402.1647>,
  <263.7273,-54.3488,372.4800>,
  <259.5340,-51.2967,390.0533>,
  <263.9599,-51.8717,376.8131>,
  <265.2604,-52.0688,372.2943>,
  <-273.0722,-35.0553,407.6789>,
  <-272.4484,-47.8963,418.8259>,
  <-276.4070,-35.3664,400.9964>,
  <-267.3603,-34.5748,417.9513>,
  <264.6357,-43.5819,389.4296>,
  <270.8897,-33.8601,388.6531>,
  <276.6661,-34.6320,370.8914>,
  <-273.4691,-28.7600,400.5401>,
  <-268.7835,-17.9347,399.7993>,
  <-260.0956,-17.1435,416.7738>,
  <280.9533,-27.7913,370.3512>,
  <281.6006,-16.4243,387.2881>,
  <281.8278,-16.4501,386.6914>,
  <287.4767,-17.1961,369.5209>,
  <-255.6602,-0.0098,409.1763>,
  <-255.2785,-6.4543,416.0320>,
  <-260.6696,-0.5024,398.5757>,
  <-252.2815,0.2884,415.5664>,
  <281.8577,-15.9849,387.2544>,
  <291.6664,1.0107,385.9581>,
  <297.6576,0.2390,368.1847>,
  <-256.2829,8.3410,397.9402>,
  <-252.0728,16.9306,397.3256>,
  <-243.9801,17.7210,414.3325>,
  <298.1702,1.1668,368.1151>,
  <299.0682,14.6782,384.9421>,
  <301.1036,18.4448,384.6624>,
  <307.2720,17.6733,366.8793>,
  <-238.4799,34.8442,406.4091>,
  <-238.0874,29.4011,413.4877>,
  <-243.0485,34.3642,396.0524>,
  <-235.1855,35.1543,413.0717>,
  <315.3747,33.4409,365.7309>,
  <309.9053,35.8780,383.4012>,
  <315.4938,35.2091,367.9612>,
  <316.2406,35.1068,365.6090>,
  <-239.0824,41.6824,395.5082>,
  <-233.5856,51.7983,394.7552>,
  <-225.9415,52.5881,411.7865>,
  <316.2631,49.5111,382.4435>,
  <318.0582,53.3104,382.1754>,
  <324.6491,52.5395,364.3693>,
  <-221.5654,69.4787,398.7544>,
  <-220.8831,61.7320,411.1010>,
  <-223.7227,69.2329,393.4363>,
  <-216.2387,70.0225,410.4763>,
  <325.5725,70.7419,380.9843>,
  <332.3662,69.9713,363.1672>,
  <-221.8721,72.4143,393.1929>,
  <-213.4440,86.6681,392.0948>,
  <-206.1156,87.4575,409.1432>,
  <332.5614,70.4606,363.1346>,
  <332.3817,88.1726,379.8316>,
  <333.3312,88.0812,377.7063>,
  <339.5310,87.4024,361.9951>,
  <-204.6542,101.1022,390.9689>,
  <-203.6695,91.5635,408.8259>,
  <-195.5322,104.8932,407.7851>,
  <-202.7770,104.1039,390.7321>,
  <333.4321,91.2225,379.6376>,
  <338.5414,105.6023,378.7143>,
  <345.9672,104.8325,360.8627>,
  <-186.7246,122.1078,401.6311>,
  <-186.4483,119.3946,406.6402>,
  <-191.7076,121.5401,389.3475>,
  <-184.5482,122.3293,406.4051>,
  <349.7146,116.3605,360.1415>,
  <343.9539,123.0311,377.6376>,
  <349.9310,122.4560,364.2656>,
  <351.7258,122.2617,359.7672>,
  <-187.4302,128.1911,388.8163>,
  <-180.2302,138.9770,387.9407>,
  <-173.1115,139.7661,405.0005>,
  <348.5950,140.4588,376.6029>,
  <350.3848,140.3063,373.0388>,
  <356.7968,139.6900,358.7092>,
  <-170.2007,153.8416,386.7281>,
  <-169.2211,145.6377,404.5254>,
  <-161.2299,157.2034,403.5717>,
  <-168.3857,156.4143,386.5139>,
  <350.5391,149.4182,376.0950>,
  <352.4671,157.8855,375.6101>,
  <361.0706,157.1173,357.6945>,
  <-152.4381,174.2792,394.3109>,
  <-151.9888,170.4741,402.4735>,
  <-156.1264,173.8521,385.0646>,
  <-148.9435,174.6413,402.1209>,
  <355.5070,175.3111,374.6625>,
  <364.5297,174.5435,356.7241>,
  <-152.9672,178.3723,384.6899>,
  <-143.4600,191.2905,383.5930>,
  <-136.2172,192.0797,400.6461>,
  <366.7653,189.5507,355.9289>,
  <357.6469,192.7355,373.7640>,
  <366.7953,192.0003,356.5414>,
  <367.1501,191.9684,355.7994>,
  <-135.7297,201.8690,382.6979>,
  <-134.7518,194.1074,400.4754>,
  <-122.9913,209.5188,399.1441>,
  <-130.4259,208.7293,382.1015>,
  <358.8366,210.1586,372.9172>,
  <366.8958,209.5588,358.8155>,
  <368.8959,209.3923,354.9224>,
  <-118.4884,224.3636,380.7506>,
  <-117.5110,216.7559,398.5213>,
  <-109.3149,226.9586,397.6177>,
  <-117.0244,226.1687,380.5900>,
  <359.0105,227.5804,372.1257>,
  <366.8920,227.0312,359.1715>,
  <369.6636,226.8149,354.0985>,
  <-100.9493,243.8472,384.2054>,
  <-100.2666,238.3583,396.6140>,
  <-103.1885,243.6086,379.0548>,
  <-95.1565,244.3990,396.0649>,
  <358.0873,245.0008,371.3939>,
  <366.7960,244.4275,357.8317>,
  <369.3886,244.2361,353.3314>,
  <-101.2445,246.1162,378.8365>,
  <-83.3260,261.5914,389.1590>,
  <-88.8908,261.0492,377.4945>,
  <-83.0182,258.9704,394.7508>,
  <-80.4578,261.8401,394.4828>,
  <355.9685,262.4196,370.7271>,
  <366.6137,261.7526,354.9056>,
  <367.9890,261.6559,352.6255>,
  <-83.9975,267.0927,376.9572>,
  <-65.8356,279.2260,391.6732>,
  <-74.1050,278.4904,375.9076>,
  <-65.7663,278.6021,392.9315>,
  <-65.1244,279.2820,392.8661>,
  <365.3658,279.0739,351.9863>,
  <366.4548,272.1254,352.2390>,
  <352.5373,279.8366,370.1319>,
  <-66.7472,287.1635,375.1182>,
  <-58.7281,295.9324,374.2886>,
  <-48.9890,296.7250,391.2057>,
  <350.0137,289.1493,369.8510>,
  <347.6075,297.2516,369.6181>,
  <349.8454,297.1410,366.9549>,
  <361.3771,296.4902,351.4213>,
  <-49.4932,306.2691,373.3224>,
  <-48.5105,297.2534,391.1560>,
  <-31.8655,314.1693,389.4916>,
  <-42.6019,313.3754,372.6287>,
  <340.9467,314.6643,369.1986>,
  <349.4115,314.2583,359.4007>,
  <355.8673,313.9044,350.9392>,
  <-32.2352,324.3178,371.5739>,
  <-31.2507,314.8070,389.4296>,
  <-14.0267,331.5827,387.0265>,
  <-25.4915,330.8197,370.9153>,
  <-13.9864,331.1631,387.7567>,
  <-13.4595,331.6153,387.7077>,
  <332.5275,331.8268,368.8860>,
  <332.3897,332.0745,368.8824>,
  <332.5200,332.0693,368.7544>,
  <348.6545,331.3164,350.5497>,
  <348.9084,330.7647,350.5607>,
  <-14.9729,341.2006,369.8774>,
  <3.0455,348.8720,381.8470>,
  <-7.0548,348.2657,369.1297>,
  <3.2825,346.3113,386.1377>,
  <6.7915,349.0638,385.8233>,
  <321.1829,349.4812,368.7103>,
  <331.9322,349.0595,358.3692>,
  <339.2495,348.7255,350.2796>,
  <2.2942,356.8084,368.2379>,
  <20.0214,366.0818,374.8964>,
  <13.2053,365.7142,367.2449>,
  <20.5563,360.1253,384.5783>,
  <29.5814,366.5156,383.8008>,
  <315.1049,357.5304,368.6795>,
  <306.8010,366.8837,368.7111>,
  <314.7406,366.6229,362.2077>,
  <327.3550,366.1313,350.1450>,
  <331.4703,360.6607,350.1668>,
  <19.5665,371.0373,366.6600>,
  <36.8966,383.2084,366.0938>,
  <36.0196,383.1661,365.2210>,
  <37.8356,372.5165,383.0826>,
  <55.0786,383.9383,380.8966>,
  <55.1204,383.4238,381.6531>,
  <56.1287,383.9724,381.5737>,
  <297.7095,376.0390,368.7944>,
  <287.7579,384.2800,368.9656>,
  <297.3472,384.0197,362.3319>,
  <312.1040,383.5327,350.1931>,
  <314.0656,381.6116,350.1727>,
  <36.8444,383.7908,365.1481>,
  <54.1269,395.3099,363.6913>,
  <71.7785,400.9202,368.8718>,
  <63.4761,400.6241,362.9444>,
  <72.4097,393.1222,380.2777>,
  <89.6880,401.4252,378.6653>,
  <89.7052,401.2005,378.9747>,
  <90.3295,401.4394,378.9300>,
  <262.9656,400.5790,369.5820>,
  <260.6855,401.6656,369.6572>,
  <262.9109,401.6268,368.6008>,
  <279.7599,401.2562,358.8896>,
  <280.3313,389.9836,369.1134>,
  <291.7391,400.9272,350.5195>,
  <296.6807,397.3382,350.4120>,
  <71.4151,405.2915,362.3032>,
  <88.7088,413.8497,360.9787>,
  <106.2219,418.2698,363.5841>,
  <99.1922,418.0929,360.2182>,
  <107.0052,408.0803,377.7252>,
  <123.9313,418.6096,369.6979>,
  <124.3108,413.4376,376.5438>,
  <141.5152,418.8457,373.5021>,
  <141.6220,417.3271,375.4279>,
  <153.0670,418.9442,374.7330>,
  <210.9218,418.2300,371.6194>,
  <204.5067,419.0125,371.9330>,
  <210.8756,418.9853,370.7883>,
  <227.9989,418.8411,366.1216>,
  <228.2621,414.4112,370.8480>,
  <245.0329,418.6231,359.8114>,
  <245.6097,408.6233,370.1646>,
  <260.6857,401.6656,369.6572>,
  <261.9700,418.3254,351.7230>,
  <262.6641,418.3100,351.3201>,
  <279.3094,409.4520,350.8127>,
  <106.0079,420.9714,359.7184>,
  <123.3119,426.7638,358.5175>,
  <140.6216,431.0616,357.3835>,
  <158.9385,419.8202,374.3745>,
  <157.9367,433.9224,356.3136>,
  <176.2603,420.8725,373.3854>,
  <175.2570,435.3629,355.3072>,
  <193.5881,420.3608,372.4662>,
  <192.5829,435.3588,354.3653>,
  <209.9143,433.8429,353.4910>,
  <227.2520,430.6927,352.6897>,
  <244.5966,425.7253,351.9696>,
  <261.9488,418.6792,351.3424>,
  <-221.0612,-384.4695,396.9473>,
  <-221.1000,-385.2788,396.2145>,
  <-222.7818,-384.5062,396.2713>,
  <-203.3988,-384.1685,402.1961>,
  <-203.7516,-391.2863,395.5409>,
  <-185.8326,-383.9470,405.6756>,
  <-186.4109,-395.2312,394.7751>,
  <-168.3577,-383.8009,407.4751>,
  <-169.0771,-397.3612,393.9283>,
  <-150.9732,-383.7293,407.6138>,
  <-151.7495,-397.8423,393.0077>,
  <-133.6821,-383.7349,406.0338>,
  <-134.4277,-396.7775,392.0181>,
  <-116.4923,-383.8242,402.5898>,
  <-117.1114,-394.2148,390.9615>,
  <-99.4177,-384.0084,397.0300>,
  <-99.8010,-390.1557,389.8381>,
  <-82.4795,-384.3055,388.9578>,
  <-82.4962,-384.5592,388.6459>,
  <-81.9126,-384.3192,388.6035>,
  <-238.0052,-366.7018,405.3379>,
  <-238.4566,-377.0898,396.7906>,
  <-254.1791,-367.1263,397.1982>,
  <-220.2475,-366.3222,412.3378>,
  <-202.8722,-372.8362,412.1472>,
  <-218.9562,-366.2999,412.7283>,
  <-185.5283,-377.6487,411.4202>,
  <-168.1917,-380.4998,410.6055>,
  <-150.8618,-381.6039,409.7128>,
  <-133.5378,-381.1019,408.7483>,
  <-116.2196,-379.0760,407.7157>,
  <-98.9071,-375.5622,406.6167>,
  <-81.6000,-370.5515,405.4507>,
  <-69.8212,-366.1019,404.6105>,
  <-64.4334,-366.2121,401.6912>,
  <-65.1959,-377.7710,387.4006>,
  <-47.7109,-366.6871,389.6531>,
  <-47.9016,-369.3976,386.0844>,
  <-43.4592,-366.8465,385.7283>,
  <-273.1403,-349.6715,398.7550>,
  <-273.2048,-351.4040,397.5269>,
  <-274.8436,-349.7322,397.5410>,
  <-255.1661,-349.1131,409.7386>,
  <-255.8241,-366.0215,397.2381>,
  <-247.6542,-348.9164,413.5083>,
  <-237.5865,-356.1734,413.2867>,
  <-220.2245,-365.7685,412.7734>,
  <-64.2985,-364.1140,404.2210>,
  <-47.0016,-356.4130,402.9348>,
  <-32.4858,-348.6307,401.7962>,
  <-29.8174,-348.7198,399.5772>,
  <-30.6119,-359.7676,384.7120>,
  <-14.5836,-349.3866,383.3745>,
  <-272.5305,-331.6925,410.3959>,
  <-290.0518,-332.3308,397.5867>,
  <-254.9610,-343.2216,413.6500>,
  <-267.0311,-331.5206,413.7810>,
  <-29.7103,-347.2038,401.5813>,
  <-13.3281,-348.6048,383.2711>,
  <-12.4235,-336.8557,400.1768>,
  <-4.1646,-331.1716,399.4726>,
  <4.3393,-331.6067,389.0190>,
  <3.9517,-336.3524,381.7816>,
  <9.4653,-331.9331,381.2834>,
  <-290.1037,-314.4442,407.2150>,
  <-290.6051,-331.6088,397.5844>,
  <-301.5282,-314.9245,397.4294>,
  <-281.2308,-314.1179,413.7719>,
  <-272.3526,-325.7077,413.8094>,
  <4.8585,-325.1946,398.7137>,
  <20.1540,-313.7177,397.3668>,
  <22.0039,-313.8283,394.7358>,
  <21.2266,-322.8505,380.2361>,
  <30.9415,-314.4830,379.3323>,
  <-307.9152,-297.3929,399.6484>,
  <-308.0398,-302.6460,397.2322>,
  <-310.4376,-297.5148,397.1323>,
  <-292.0618,-296.7107,413.5793>,
  <-289.7720,-300.8288,413.6397>,
  <22.1357,-312.2867,397.1948>,
  <38.4975,-308.2230,378.6405>,
  <39.4095,-298.4324,395.6337>,
  <41.8636,-296.2673,395.4030>,
  <50.7648,-297.0352,377.4713>,
  <-307.5644,-279.6276,406.5268>,
  <-317.1005,-280.1021,396.7129>,
  <-300.1734,-279.2999,413.2388>,
  <55.7649,-292.6610,377.0030>,
  <56.6800,-283.6997,394.0333>,
  <61.9509,-278.8191,393.5276>,
  <69.4882,-279.5887,375.6700>,
  <-307.2989,-261.9329,411.8353>,
  <-317.1006,-280.1021,396.7129>,
  <-321.9813,-262.6870,396.1965>,
  <-306.2855,-261.8864,412.7895>,
  <73.0293,-276.3632,375.3327>,
  <73.9473,-268.1593,392.3968>,
  <81.0034,-261.3722,391.7085>,
  <87.4887,-262.1432,373.9082>,
  <-307.2580,-258.2287,412.6782>,
  <-310.5739,-244.4705,412.2408>,
  <-325.2782,-245.2697,395.5939>,
  <90.2918,-259.5144,373.6377>,
  <91.2122,-251.9625,390.7310>,
  <99.3160,-243.9263,389.9296>,
  <105.0101,-244.6984,372.1724>,
  <-325.5244,-227.7476,397.0833>,
  <-325.5916,-242.5464,395.4887>,
  <-327.1671,-227.8507,394.9147>,
  <-313.3423,-227.0526,411.6095>,
  <107.5528,-242.2613,371.9247>,
  <108.4752,-235.2275,389.0411>,
  <117.0692,-226.4811,388.1812>,
  <122.1895,-227.2540,370.4552>,
  <-325.5347,-210.2806,397.3203>,
  <-327.7984,-210.4300,394.1670>,
  <-314.7647,-209.6330,410.9048>,
  <124.8125,-224.6925,370.1976>,
  <125.7362,-218.0237,387.3303>,
  <134.3502,-209.0367,386.4586>,
  <139.0750,-209.8101,368.7541>,
  <-325.6414,-192.8931,395.7836>,
  <-327.2800,-193.0077,393.3567>,
  <-314.9719,-192.2117,410.1340>,
  <142.0712,-206.8237,368.4571>,
  <142.9957,-200.3615,385.5990>,
  <151.1780,-191.5928,384.7605>,
  <155.6450,-192.3665,367.0700>,
  <-325.8373,-177.1954,392.5685>,
  <-325.7013,-175.5841,392.4887>,
  <-314.0732,-174.7890,409.3031>,
  <151.1779,-191.5928,384.7605>,
  <159.3285,-188.5998,366.7007>,
  <160.2532,-182.1917,383.8451>,
  <167.5280,-174.1495,383.0885>,
  <171.8365,-174.9234,365.4067>,
  <-312.1588,-157.3648,408.4168>,
  <-323.1896,-158.1591,391.5699>,
  <176.5840,-169.9026,364.9232>,
  <177.5084,-163.4110,382.0638>,
  <183.3543,-156.7069,381.4449>,
  <187.5698,-157.4809,363.7682>,
  <-309.3027,-139.9395,407.4793>,
  <-319.7918,-140.7331,390.6029>,
  <193.8371,-150.5644,363.1169>,
  <194.7607,-143.8689,380.2484>,
  <198.6079,-139.2651,379.8326>,
  <202.7725,-140.0392,362.1586>,
  <-307.9780,-122.6891,402.7551>,
  <-307.7296,-132.7892,407.0728>,
  <-315.5602,-123.3059,389.5905>,
  <-305.5983,-122.5130,406.4956>,
  <211.0870,-130.3838,361.2731>,
  <212.0094,-123.3807,378.3909>,
  <213.2499,-121.8240,378.2536>,
  <217.3921,-122.5982,360.5808>,
  <-308.5674,-105.7001,392.3412>,
  <-310.5300,-105.8776,388.5347>,
  <-301.1269,-105.0855,405.4702>,
  <228.3330,-109.1384,359.3817>,
  <227.2142,-104.3839,376.7114>,
  <228.9156,-104.6687,370.1953>,
  <231.3948,-105.1580,359.0365>,
  <-308.7987,-100.7859,388.2120>,
  <-304.8477,-88.4486,387.4433>,
  <-295.9103,-87.6570,404.4042>,
  <229.2542,-101.8230,376.4855>,
  <240.5235,-86.9448,375.2049>,
  <244.7505,-87.7188,357.5275>,
  <-290.7122,-70.2888,401.9908>,
  <-290.6317,-72.1965,403.4231>,
  <-298.5313,-71.0186,386.3175>,
  <-289.9883,-70.2276,403.2997>,
  <245.5742,-86.6354,357.4341>,
  <246.4940,-78.9185,374.5200>,
  <253.2082,-69.5063,373.7324>,
  <257.4572,-70.2803,356.0538>,
  <-291.6495,-53.8442,385.1723>,
  <-291.5511,-53.5878,385.1555>,
  <-283.5035,-52.7974,402.1647>,
  <262.8101,-62.7209,355.4234>,
  <263.7273,-54.3488,372.4800>,
  <265.2604,-52.0688,372.2943>,
  <269.5693,-52.8427,354.6124>,
  <-276.4070,-35.3664,400.9964>,
  <-284.1324,-36.1563,383.9696>,
  <280.0392,-36.9949,353.3318>,
  <276.6661,-34.6320,370.8914>,
  <280.2351,-35.2405,356.9743>,
  <281.0663,-35.4059,353.2046>,
  <-274.1859,-18.4992,387.6226>,
  <-273.4691,-28.7600,400.5401>,
  <-276.1377,-18.7241,382.7523>,
  <-268.7835,-17.9347,399.7993>,
  <280.9533,-27.7913,370.3512>,
  <287.4767,-17.1961,369.5209>,
  <291.9848,-17.9698,351.8282>,
  <-274.4684,-15.3369,382.5095>,
  <-267.7250,-1.2914,381.5124>,
  <-260.6696,-0.5024,398.5757>,
  <297.2600,-9.1020,351.1433>,
  <297.6576,0.2390,368.1847>,
  <298.0960,0.1755,366.7273>,
  <302.3302,-0.5345,350.4830>,
  <-256.9813,16.3750,385.3056>,
  <-256.2829,8.3410,397.9402>,
  <-258.8416,16.1420,380.2468>,
  <-252.0728,16.9306,397.3256>,
  <298.1702,1.1668,368.1151>,
  <307.2720,17.6733,366.8793>,
  <312.0725,16.9000,349.1707>,
  <-257.2720,19.0730,380.0298>,
  <-249.5801,33.5758,378.9606>,
  <-243.0485,34.3642,396.0524>,
  <314.4709,21.4777,348.8348>,
  <315.3747,33.4409,365.7309>,
  <316.2406,35.1068,365.6090>,
  <321.2920,34.3339,347.8868>,
  <-240.0651,50.7034,377.6744>,
  <-239.0824,41.6824,395.5082>,
  <-233.5856,51.7983,394.7552>,
  <-239.8939,51.0103,377.6513>,
  <324.6491,52.5395,364.3693>,
  <329.8638,51.7668,346.6382>,
  <-223.7227,69.2329,393.4363>,
  <-229.8615,68.4451,376.3232>,
  <331.6679,55.7643,346.3606>,
  <332.3662,69.9713,363.1672>,
  <332.5375,69.9503,362.6826>,
  <337.9212,69.1990,345.4175>,
  <-222.8503,80.2363,375.4126>,
  <-221.8721,72.4143,393.1929>,
  <-213.4440,86.6681,392.0948>,
  <-219.4321,85.8805,374.9734>,
  <332.5614,70.4606,363.1346>,
  <339.5310,87.4024,361.9951>,
  <345.3037,86.6304,344.2336>,
  <-204.9997,103.8254,384.6870>,
  <-204.6542,101.1022,390.9689>,
  <-208.6490,103.3164,373.6044>,
  <-202.7770,104.1039,390.7321>,
  <348.8425,95.9417,343.6232>,
  <345.9672,104.8325,360.8627>,
  <349.2736,104.4377,351.7500>,
  <352.0821,104.0610,343.0826>,
  <-205.6294,108.1387,373.2238>,
  <-197.4792,120.7528,372.2144>,
  <-191.7076,121.5401,389.3475>,
  <349.7146,116.3605,360.1415>,
  <351.7258,122.2617,359.7672>,
  <358.2177,121.4907,341.9666>,
  <-188.4031,134.6043,371.0991>,
  <-187.4302,128.1911,388.8163>,
  <-180.2302,138.9770,387.9407>,
  <-185.9565,138.1897,370.8051>,
  <356.7968,139.6900,358.7092>,
  <363.5945,138.9194,340.8918>,
  <-170.5468,156.1341,380.4263>,
  <-170.2007,153.8416,386.7281>,
  <-174.0661,155.6271,369.3758>,
  <-168.3857,156.4143,386.5139>,
  <365.9725,148.0441,340.3529>,
  <361.0706,157.1173,357.6945>,
  <366.2314,156.5836,345.3168>,
  <368.2870,156.3472,339.8544>,
  <-171.1723,159.8958,369.0268>,
  <-161.7950,173.0649,367.9258>,
  <-156.1264,173.8521,385.0646>,
  <364.5297,174.5435,356.7241>,
  <366.5882,174.3537,352.3048>,
  <372.2329,173.7740,338.8575>,
  <-153.9378,184.1600,367.0005>,
  <-152.9672,178.3723,384.6899>,
  <-143.4600,191.2905,383.5930>,
  <-149.1928,190.5032,366.4578>,
  <366.7653,189.5507,355.9289>,
  <367.1501,191.9684,355.7994>,
  <375.3271,191.1996,337.9070>,
  <-136.6993,207.4072,365.0197>,
  <-135.7297,201.8690,382.6979>,
  <-130.4259,208.7293,382.1015>,
  <-136.2801,207.9419,364.9729>,
  <368.8959,209.3923,354.9224>,
  <377.5403,208.6242,337.0045>,
  <-118.7486,225.9575,376.0089>,
  <-118.4884,224.3636,380.7506>,
  <-122.9910,225.3811,363.4675>,
  <-117.0244,226.1687,380.5900>,
  <369.6636,226.8149,354.0985>,
  <378.8289,226.0474,336.1523>,
  <-119.4589,230.1206,363.0627>,
  <-109.3842,242.8208,361.9448>,
  <-103.1885,243.6086,379.0548>,
  <369.3886,244.2361,353.3314>,
  <379.1318,243.4694,335.3538>,
  <-102.2157,252.0828,361.1392>,
  <-101.2445,246.1162,378.8365>,
  <-88.8908,261.0492,377.4945>,
  <-95.4572,260.2608,360.4046>,
  <367.9890,261.6559,352.6255>,
  <378.3732,260.8900,334.6130>,
  <-84.9696,273.2966,359.2492>,
  <-83.9975,267.0927,376.9572>,
  <-74.1050,278.4904,375.9076>,
  <-81.1711,277.7014,358.8449>,
  <366.4548,272.1254,352.2390>,
  <365.3658,279.0739,351.9863>,
  <366.3528,279.0128,350.5338>,
  <376.4582,278.3090,333.9352>,
  <-67.7207,293.7368,357.3938>,
  <-66.7472,287.1635,375.1182>,
  <-58.7281,295.9324,374.2886>,
  <-66.4506,295.1425,357.2616>,
  <361.3771,296.4902,351.4213>,
  <366.0196,296.2132,344.8306>,
  <373.2755,295.7263,333.3264>,
  <-50.3699,312.6644,357.3719>,
  <-49.4932,306.2691,373.3224>,
  <-51.1474,312.5844,355.6466>,
  <-42.6019,313.3754,372.6287>,
  <355.8673,313.9044,350.9392>,
  <365.6004,313.3427,337.5484>,
  <368.6935,313.1418,332.7937>,
  <-50.4687,313.3808,355.5739>,
  <-32.9779,330.2177,358.0739>,
  <-35.0651,330.0273,353.9891>,
  <-32.2352,324.3178,371.5739>,
  <-25.4915,330.8197,370.9153>,
  <348.9084,330.7647,350.5607>,
  <348.6545,331.3164,350.5497>,
  <348.8921,331.3050,350.2739>,
  <362.5234,330.5552,332.3475>,
  <365.3144,323.0785,332.5314>,
  <-33.2132,332.0774,353.7964>,
  <-15.7279,347.6538,356.1656>,
  <-17.9817,347.4715,352.2772>,
  <-14.9729,341.2006,369.8774>,
  <-7.0548,348.2657,369.1297>,
  <339.2495,348.7255,350.2796>,
  <348.3098,348.2998,339.9903>,
  <354.5155,347.9662,332.0014>,
  <-15.9532,349.5699,352.0727>,
  <1.3939,364.9839,351.8962>,
  <0.4693,364.9176,350.4908>,
  <2.2942,356.8084,368.2379>,
  <13.2053,365.7142,367.2449>,
  <331.4703,360.6607,350.1668>,
  <327.3550,366.1313,350.1450>,
  <331.2564,365.9772,346.3674>,
  <344.3548,365.3742,331.7724>,
  <347.8502,359.8711,331.8293>,
  <1.3119,365.7237,350.4088>,
  <19.5665,371.0373,366.6600>,
  <18.5819,380.5526,348.8041>,
  <36.0196,383.1661,365.2210>,
  <20.9720,382.3665,348.5927>,
  <314.0656,381.6116,350.1727>,
  <312.1040,383.5327,350.1931>,
  <313.9802,383.4707,348.6480>,
  <330.4960,382.8250,332.8085>,
  <331.5171,382.7788,331.6891>,
  <35.8573,393.9767,347.2622>,
  <36.8444,383.7908,365.1481>,
  <53.6673,400.2486,355.3667>,
  <44.4910,399.8192,346.5305>,
  <54.1269,395.3099,363.6913>,
  <63.4761,400.6241,362.9444>,
  <296.6807,397.3382,350.4120>,
  <291.7391,400.9272,350.5195>,
  <296.5022,400.7976,347.2178>,
  <313.1360,400.2493,333.5489>,
  <314.9702,400.1784,331.8077>,
  <330.4334,384.1013,331.6886>,
  <53.1385,405.8500,345.7896>,
  <71.4151,405.2915,362.3032>,
  <70.4255,416.1561,344.3870>,
  <88.3673,417.8102,354.8017>,
  <72.6435,417.2780,344.2160>,
  <88.7088,413.8497,360.9787>,
  <99.1922,418.0929,360.2182>,
  <279.3094,409.4520,350.8127>,
  <262.6641,418.3100,351.3201>,
  <278.8228,417.9579,342.0819>,
  <292.9005,417.5705,332.2270>,
  <295.6625,415.7971,332.1564>,
  <313.0401,402.0114,331.8304>,
  <87.7174,425.2047,343.0406>,
  <106.0079,420.9714,359.7184>,
  <105.0153,432.6300,341.7668>,
  <122.6328,435.0132,346.2434>,
  <111.2030,434.7508,341.3351>,
  <123.3119,426.7638,358.5175>,
  <140.2870,435.3073,351.3396>,
  <140.6216,431.0616,357.3835>,
  <157.8172,435.4991,354.1572>,
  <157.9367,433.9224,356.3136>,
  <175.2395,435.6019,354.9921>,
  <175.2570,435.3629,355.3072>,
  <192.5641,435.6239,354.0274>,
  <192.5829,435.3588,354.3653>,
  <209.7960,435.5695,351.3592>,
  <209.9143,433.8429,353.4910>,
  <226.9362,435.4393,347.0029>,
  <227.2520,430.6927,352.6897>,
  <243.9818,435.2309,340.9067>,
  <244.5966,425.7253,351.9696>,
  <260.3658,434.9489,333.2158>,
  <260.9396,434.7416,333.1940>,
  <261.9488,418.6792,351.3424>,
  <278.2962,426.5700,332.6170>,
  <122.3180,438.7519,340.5511>,
  <139.6261,443.4692,339.3983>,
  <156.9398,446.7256,338.3107>,
  <174.2586,448.5604,337.2867>,
  <191.5829,448.9740,336.3261>,
  <208.9126,447.9216,335.4311>,
  <226.2483,445.3100,334.6058>,
  <243.5904,440.9874,333.8569>,
  <-221.9781,-402.7020,379.6577>,
  <-221.9829,-402.7932,379.5665>,
  <-222.1979,-402.7066,379.5743>,
  <-204.3332,-402.4155,384.5848>,
  <-204.6377,-407.9606,378.8553>,
  <-186.7895,-402.2126,387.6508>,
  <-187.2996,-411.2118,378.0586>,
  <-169.3435,-402.0903,388.9185>,
  <-169.9680,-412.7466,377.1851>,
  <-151.9963,-402.0495,388.3722>,
  <-152.6425,-412.6938,376.2407>,
  <-134.7532,-402.0948,385.9073>,
  <-135.3225,-411.1232,375.2285>,
  <-117.6260,-402.2358,381.3117>,
  <-118.0082,-408.0503,374.1491>,
  <-100.6338,-402.4880,374.2369>,
  <-100.6998,-403.4470,373.0013>,
  <-98.1500,-402.5419,372.8221>,
  <-256.6630,-385.3001,381.3560>,
  <-256.6976,-386.0373,380.7018>,
  <-257.7245,-385.3322,380.7260>,
  <-238.8073,-384.8395,390.1604>,
  <-239.3354,-395.7112,380.1921>,
  <-222.7818,-384.5062,396.2713>,
  <-221.1000,-385.2788,396.2145>,
  <-203.7516,-391.2863,395.5409>,
  <-186.4109,-395.2312,394.7751>,
  <-169.0771,-397.3612,393.9283>,
  <-151.7495,-397.8423,393.0077>,
  <-134.4277,-396.7775,392.0181>,
  <-117.1114,-394.2148,390.9615>,
  <-99.8010,-390.1557,389.8381>,
  <-83.3960,-397.5804,371.7971>,
  <-82.4962,-384.5592,388.6459>,
  <-81.9126,-384.3192,388.6035>,
  <-65.6991,-384.7325,377.9877>,
  <-66.0981,-390.1828,370.5245>,
  <-56.3015,-385.0648,369.7621>,
  <-273.8290,-367.7157,385.6623>,
  <-274.0707,-373.4380,381.0809>,
  <-280.1635,-367.9405,381.1653>,
  <-255.8701,-367.1700,396.3642>,
  <-238.4566,-377.0898,396.7906>,
  <-254.1791,-367.1263,397.1982>,
  <-65.1959,-377.7710,387.4006>,
  <-48.8055,-381.3183,369.1864>,
  <-47.9016,-369.3976,386.0844>,
  <-43.4592,-366.8465,385.7283>,
  <-31.2217,-367.3548,373.3239>,
  <-31.5183,-371.0285,367.7845>,
  <-26.5645,-367.6038,367.3614>,
  <-291.2197,-350.3167,385.8377>,
  <-291.4594,-356.7381,381.2767>,
  <-296.6917,-350.5408,381.2830>,
  <-274.8436,-349.7322,397.5410>,
  <-273.2048,-351.4040,397.5269>,
  <-255.8241,-366.0215,397.2381>,
  <-30.6119,-359.7676,384.7120>,
  <-14.5836,-349.3866,383.3745>,
  <-13.3988,-349.4457,381.9529>,
  <-14.2364,-359.3919,366.3225>,
  <-2.1848,-350.1498,365.2523>,
  <-308.8458,-333.1123,381.6807>,
  <-308.8710,-333.8990,381.1982>,
  <-309.3538,-333.1361,381.1902>,
  <-290.6269,-332.3518,397.1653>,
  <-290.0518,-332.3308,397.5867>,
  <-13.3281,-348.6048,383.2711>,
  <3.0402,-346.2854,364.7948>,
  <3.9517,-336.3524,381.7816>,
  <9.4653,-331.9331,381.2834>,
  <19.2822,-332.6997,363.3018>,
  <-308.3351,-315.2151,391.5003>,
  <-319.0012,-315.7274,380.9332>,
  <-290.6051,-331.6088,397.5844>,
  <-301.5282,-314.9245,397.4294>,
  <20.3118,-331.8698,363.2085>,
  <21.2266,-322.8505,380.2361>,
  <30.9415,-314.4830,379.3323>,
  <37.7229,-315.1319,364.2406>,
  <37.5796,-316.4247,361.5763>,
  <38.7728,-315.2523,361.4588>,
  <-326.3202,-298.3069,380.7420>,
  <-326.3292,-298.7060,380.5676>,
  <-326.4799,-298.3157,380.5583>,
  <-310.4376,-297.5148,397.1323>,
  <-308.0398,-302.6460,397.2322>,
  <38.4975,-308.2230,378.6405>,
  <50.7648,-297.0352,377.4713>,
  <55.1557,-297.5449,365.6936>,
  <54.8440,-300.0774,359.9037>,
  <57.0532,-297.8064,359.6817>,
  <-325.9915,-280.5599,387.2142>,
  <-331.9911,-280.9015,380.0762>,
  <-317.1005,-280.1021,396.7129>,
  <55.7649,-292.6610,377.0030>,
  <69.4882,-279.5887,375.6700>,
  <72.5186,-280.0156,365.8618>,
  <72.1055,-283.0087,358.1990>,
  <74.6015,-280.3616,357.9445>,
  <-325.7541,-262.8884,392.0063>,
  <-335.8793,-263.4850,379.5058>,
  <-317.1006,-280.1021,396.7129>,
  <-321.9813,-262.6870,396.1965>,
  <73.0293,-276.3632,375.3327>,
  <87.4887,-262.1432,373.9082>,
  <89.8181,-262.5388,364.8604>,
  <89.3654,-265.4601,356.4727>,
  <91.7155,-262.9173,356.2309>,
  <-325.6027,-245.2878,395.2175>,
  <-338.3123,-246.0667,378.8561>,
  <-325.2782,-245.2697,395.5939>,
  <90.2918,-259.5144,373.6377>,
  <105.0101,-244.6984,372.1724>,
  <107.0583,-245.1108,362.7700>,
  <106.6242,-247.6287,354.7339>,
  <108.5919,-245.4733,354.5302>,
  <-325.5916,-242.5464,395.4887>,
  <-327.1671,-227.8507,394.9147>,
  <-339.4352,-228.6466,378.1352>,
  <107.5528,-242.2613,371.9247>,
  <122.1895,-227.2540,370.4552>,
  <124.2404,-227.7307,359.6137>,
  <123.8823,-229.6337,352.9877>,
  <125.3335,-228.0295,352.8368>,
  <-327.7984,-210.4300,394.1670>,
  <-339.3697,-211.2250,377.3496>,
  <124.8125,-224.6925,370.1976>,
  <139.0750,-209.8101,368.7541>,
  <141.3592,-210.4031,355.2902>,
  <141.1400,-211.4972,351.2352>,
  <141.9558,-210.5859,351.1500>,
  <-327.2800,-193.0077,393.3567>,
  <-338.2166,-193.8019,376.5048>,
  <142.0712,-206.8237,368.4571>,
  <155.6450,-192.3665,367.0700>,
  <158.3985,-193.1411,349.5033>,
  <158.3969,-193.1489,349.4733>,
  <158.4025,-193.1425,349.4727>,
  <-325.8563,-175.5950,392.2581>,
  <-325.8373,-177.1954,392.5685>,
  <-336.0573,-176.3775,375.6052>,
  <-325.7013,-175.5841,392.4887>,
  <159.3285,-188.5998,366.7007>,
  <171.8365,-174.9234,365.4067>,
  <174.5401,-175.6995,347.8122>,
  <-326.1816,-158.3879,386.7014>,
  <-332.9549,-158.9518,374.6542>,
  <-323.1896,-158.1591,391.5699>,
  <175.6526,-174.5446,347.6999>,
  <176.5840,-169.9026,364.9232>,
  <187.5698,-157.4809,363.7682>,
  <190.2726,-158.2570,346.1738>,
  <-326.6694,-141.3151,378.1568>,
  <-328.9555,-141.5249,373.6545>,
  <-319.7918,-140.7331,390.6029>,
  <192.9066,-155.4108,345.9029>,
  <193.8371,-150.5644,363.1169>,
  <202.7725,-140.0392,362.1586>,
  <205.5007,-140.8152,344.5629>,
  <-326.9466,-134.4964,373.2297>,
  <-324.1993,-124.0970,372.6136>,
  <-315.5602,-123.3059,389.5905>,
  <210.1575,-135.5219,344.0721>,
  <211.0870,-130.3838,361.2731>,
  <217.3921,-122.5982,360.5808>,
  <220.1572,-123.3742,342.9830>,
  <-310.5300,-105.8776,388.5347>,
  <-318.7502,-106.6682,371.5349>,
  <227.4049,-114.6391,342.1968>,
  <228.3330,-109.1384,359.3817>,
  <231.3948,-105.1580,359.0365>,
  <234.2066,-105.9340,341.4362>,
  <-309.3813,-88.8966,377.7991>,
  <-308.7987,-100.7859,388.2120>,
  <-312.5576,-89.2384,370.4157>,
  <-304.8477,-88.4486,387.4433>,
  <244.6476,-92.5254,340.2666>,
  <244.7505,-87.7188,357.5275>,
  <245.3941,-87.8698,354.0954>,
  <247.6304,-88.4946,339.9235>,
  <-309.8165,-82.4385,369.9615>,
  <-305.7905,-71.8079,369.2654>,
  <-298.5313,-71.0186,386.3175>,
  <245.5742,-86.6354,357.4341>,
  <257.4572,-70.2803,356.0538>,
  <260.4144,-71.0561,338.4456>,
  <-291.6645,-53.5995,384.9016>,
  <-291.6495,-53.8442,385.1723>,
  <-298.4781,-54.3766,368.0853>,
  <-291.5511,-53.5878,385.1555>,
  <261.8849,-69.0206,338.2742>,
  <262.8101,-62.7209,355.4234>,
  <269.5693,-52.8427,354.6124>,
  <272.6048,-53.6183,337.0000>,
  <-292.6441,-41.6345,367.1960>,
  <-290.5927,-36.9446,366.8740>,
  <-284.1324,-36.1563,383.9696>,
  <279.1165,-43.9426,336.2115>,
  <272.6050,-53.6183,336.9999>,
  <280.0392,-36.9949,353.3318>,
  <281.0663,-35.4059,353.2046>,
  <284.2176,-36.1813,335.5858>,
  <-276.1377,-18.7241,382.7523>,
  <-282.3217,-19.5120,365.6417>,
  <291.9848,-17.9698,351.8282>,
  <295.2310,-18.7451,334.2043>,
  <-275.4524,-5.9597,364.6599>,
  <-274.4684,-15.3369,382.5095>,
  <-267.7250,-1.2914,381.5124>,
  <-273.5392,-2.0788,364.3816>,
  <296.3406,-16.9151,334.0618>,
  <297.2600,-9.1020,351.1433>,
  <302.3302,-0.5345,350.4830>,
  <305.7508,-1.3096,332.8496>,
  <-258.8416,16.1420,380.2468>,
  <-264.4289,15.3549,363.1037>,
  <313.5561,12.4454,331.8077>,
  <312.0725,16.9000,349.1707>,
  <314.0113,16.5096,340.2694>,
  <315.6659,16.1252,331.5278>,
  <-258.2491,26.6069,362.2625>,
  <-257.2720,19.0730,380.0298>,
  <-249.5801,33.5758,378.9606>,
  <-254.8867,32.7891,361.8022>,
  <314.4709,21.4777,348.8348>,
  <321.2920,34.3339,347.8868>,
  <325.0828,33.5592,330.2332>,
  <-240.1008,50.9815,377.0248>,
  <-240.0651,50.7034,377.6744>,
  <-245.0157,50.2238,360.4828>,
  <-239.8939,51.0103,377.6513>,
  <330.7600,44.8882,329.4160>,
  <329.8638,51.7668,346.6382>,
  <331.3610,51.5035,340.6192>,
  <333.9124,50.9925,328.9705>,
  <-241.0377,57.0307,359.9610>,
  <-234.7794,67.6589,359.1436>,
  <-229.8615,68.4451,376.3232>,
  <331.6679,55.7643,346.3606>,
  <337.9212,69.1990,345.4175>,
  <342.2084,68.4251,327.7369>,
  <-223.7129,85.1813,359.6848>,
  <-222.8503,80.2363,375.4126>,
  <-224.1939,85.0946,357.7853>,
  <-219.4321,85.8805,374.9734>,
  <347.9475,81.6474,326.8313>,
  <345.3037,86.6304,344.2336>,
  <348.2848,86.1458,333.1379>,
  <349.8677,85.8568,326.5379>,
  <-223.8196,85.7057,357.7376>,
  <-213.2774,102.5306,356.4091>,
  <-208.6490,103.3164,373.6044>,
  <348.8425,95.9417,343.6232>,
  <352.0821,104.0610,343.0826>,
  <357.0118,103.2879,325.3670>,
  <-206.5965,113.0072,355.5755>,
  <-205.6294,108.1387,373.2238>,
  <-197.4792,120.7528,372.2144>,
  <-202.0009,119.9672,355.0132>,
  <358.2177,121.4907,341.9666>,
  <363.4042,120.7179,324.2370>,
  <-189.0567,137.6579,359.1652>,
  <-188.4031,134.6043,371.0991>,
  <-190.3972,137.4042,353.5995>,
  <-185.9565,138.1897,370.8051>,
  <365.1064,126.0638,323.9045>,
  <363.5945,138.9194,340.8918>,
  <365.6796,138.6524,334.7414>,
  <369.2358,138.1472,323.1375>,
  <-189.3683,138.9671,353.4734>,
  <-178.4239,154.8416,352.1658>,
  <-174.0661,155.6271,369.3758>,
  <365.9725,148.0441,340.3529>,
  <368.2870,156.3472,339.8544>,
  <374.3391,155.5756,322.0777>,
  <-172.1365,163.9876,351.4133>,
  <-171.1723,159.8958,369.0268>,
  <-161.7950,173.0649,367.9258>,
  <-166.1240,172.2795,350.7142>,
  <372.2329,173.7740,338.8575>,
  <378.6383,173.0029,321.0616>,
  <-154.9007,187.9179,349.4019>,
  <-153.9378,184.1600,367.0005>,
  <-149.1928,190.5032,366.4578>,
  <-153.5309,189.7178,349.2467>,
  <375.3271,191.1996,337.9070>,
  <382.1254,190.4290,320.0898>,
  <-136.8068,207.8542,363.0555>,
  <-136.6993,207.4072,365.0197>,
  <-140.6191,207.1565,347.7618>,
  <-136.2801,207.9419,364.9729>,
  <382.1886,190.8662,320.0667>,
  <377.5403,208.6242,337.0045>,
  <382.4561,208.1241,325.4014>,
  <384.8725,207.8542,319.1581>,
  <-137.6626,211.2571,347.4170>,
  <-127.4304,224.5956,346.2619>,
  <-122.9910,225.3811,363.4675>,
  <378.8289,226.0474,336.1523>,
  <382.5764,225.6991,328.0410>,
  <386.6920,225.2782,318.2771>,
  <-120.4222,233.9831,345.4594>,
  <-119.4589,230.1206,363.0627>,
  <-109.3842,242.8208,361.9448>,
  <-114.0121,242.0350,344.7494>,
  <379.1318,243.4694,335.3538>,
  <382.5739,243.1726,328.4212>,
  <387.5380,242.7009,317.4489>,
  <-103.1795,256.0709,343.5304>,
  <-102.2157,252.0828,361.1392>,
  <-95.4572,260.2608,360.4046>,
  <-100.3720,259.4746,343.2249>,
  <378.3732,260.8900,334.6130>,
  <382.4655,260.5587,326.8542>,
  <387.3519,260.1223,316.6770>,
  <-85.8002,277.0242,344.0811>,
  <-84.9696,273.2966,359.2492>,
  <-86.4807,276.9146,341.6867>,
  <-81.1711,277.7014,358.8449>,
  <376.4582,278.3090,333.9352>,
  <382.2592,277.8639,323.4866>,
  <386.0570,277.5421,315.9655>,
  <-85.9347,277.6293,341.6249>,
  <-67.9535,294.9529,353.1465>,
  <-72.2320,294.3552,340.1291>,
  <-67.7207,293.7368,357.3938>,
  <-66.4506,295.1425,357.2616>,
  <373.2755,295.7263,333.3264>,
  <381.9572,295.0902,318.3584>,
  <383.5592,294.9604,315.3194>,
  <-68.6886,298.8156,339.7362>,
  <-57.5768,311.7962,338.5493>,
  <-51.1474,312.5844,355.6466>,
  <379.7589,312.3769,314.7442>,
  <381.7652,303.4827,315.0343>,
  <368.6935,313.1418,332.7937>,
  <-51.4393,319.1753,337.8843>,
  <-50.4687,313.3808,355.5739>,
  <-35.0651,330.0273,353.9891>,
  <-42.3606,329.2379,336.9390>,
  <365.3144,323.0785,332.5314>,
  <362.5234,330.5552,332.3475>,
  <365.1006,330.4055,328.7810>,
  <374.4997,329.7914,314.2484>,
  <-34.1863,338.5408,336.0769>,
  <-33.2132,332.0774,353.7964>,
  <-17.9817,347.4715,352.2772>,
  <-26.3613,346.6808,335.2860>,
  <354.5155,347.9662,332.0014>,
  <364.5176,347.3998,318.4862>,
  <367.5926,347.2039,313.8423>,
  <-16.9289,356.7354,334.3218>,
  <-15.9532,349.5699,352.0727>,
  <0.4693,364.9176,350.4908>,
  <-9.2644,364.1250,333.5734>,
  <347.8502,359.8711,331.8293>,
  <344.3548,365.3742,331.7724>,
  <347.6349,365.2182,328.0038>,
  <358.7328,364.6137,313.5425>,
  <364.2485,354.2301,313.7087>,
  <0.3335,373.5990,332.6262>,
  <1.3119,365.7237,350.4088>,
  <18.3893,382.2098,345.3054>,
  <9.3735,381.5714,331.7768>,
  <18.5819,380.5526,348.8041>,
  <20.9720,382.3665,348.5927>,
  <331.5171,382.7788,331.6891>,
  <346.8689,382.0614,314.3429>,
  <347.6320,382.0205,313.3647>,
  <17.6014,389.0029,330.9958>,
  <35.2637,399.3358,336.4879>,
  <30.1906,399.0206,329.8616>,
  <35.8573,393.9767,347.2622>,
  <44.4910,399.8192,346.5305>,
  <330.4334,384.1013,331.6886>,
  <314.9702,400.1784,331.8077>,
  <329.6476,399.6001,317.6314>,
  <333.4908,399.4233,313.3524>,
  <346.8138,383.1711,313.3575>,
  <34.8752,402.8456,329.4352>,
  <53.1385,405.8500,345.7896>,
  <52.1548,415.1382,327.9438>,
  <70.3230,417.1939,342.5285>,
  <54.3299,416.4741,327.7657>,
  <70.4255,416.1561,344.3870>,
  <72.6435,417.2780,344.2160>,
  <295.6625,415.7971,332.1564>,
  <292.9005,417.5705,332.2270>,
  <295.5630,417.4975,330.3694>,
  <312.1927,416.9458,316.6246>,
  <313.0401,402.0114,331.8304>,
  <315.3781,416.8207,313.5562>,
  <329.4102,403.8850,313.3739>,
  <69.4394,426.0741,326.5132>,
  <86.8541,434.0364,327.3960>,
  <84.2716,433.9354,325.3538>,
  <87.7174,425.2047,343.0406>,
  <104.8338,434.5993,338.4808>,
  <105.0153,432.6300,341.7668>,
  <111.2030,434.7508,341.3351>,
  <260.9396,434.7416,333.1940>,
  <260.3658,434.9489,333.2158>,
  <260.9265,434.9395,332.9576>,
  <277.7798,434.5723,323.3242>,
  <278.2962,426.5700,332.6170>,
  <290.8681,434.2097,314.1083>,
  <294.6526,432.0471,313.9996>,
  <312.0249,419.6983,313.6094>,
  <86.7307,435.2903,325.1592>,
  <104.0266,443.2551,323.8613>,
  <122.3180,438.7519,340.5511>,
  <121.3285,449.5811,322.6366>,
  <138.9030,451.6402,326.3115>,
  <127.8566,451.4149,322.1993>,
  <139.6261,443.4692,339.3983>,
  <156.5010,451.8879,330.3753>,
  <156.9398,446.7256,338.3107>,
  <173.9741,452.0327,332.1442>,
  <174.2586,448.5604,337.2867>,
  <191.3363,452.0858,331.8717>,
  <191.5829,448.9740,336.3261>,
  <208.5951,452.0536,329.6996>,
  <208.9126,447.9216,335.4311>,
  <225.7536,451.9385,325.6799>,
  <226.2483,445.3100,334.6058>,
  <242.8100,451.7391,319.7809>,
  <243.5904,440.9874,333.8569>,
  <252.2415,451.5800,315.4288>,
  <259.9366,449.1479,315.1195>,
  <277.2903,441.7665,314.5073>,
  <138.6354,454.6177,321.4695>,
  <155.9476,458.2758,320.3640>,
  <173.2650,460.4902,319.3229>,
  <190.5878,461.2824,318.3455>,
  <207.9160,460.6305,317.4326>,
  <225.2500,458.4629,316.5874>,
  <242.5903,454.6553,315.8155>,
  <-205.3885,-420.7623,364.7502>,
  <-205.5296,-423.0848,362.1005>,
  <-214.1401,-420.8971,362.4704>,
  <-187.8686,-420.5791,367.3769>,
  <-188.1937,-425.7675,361.2783>,
  <-170.4556,-420.4840,368.0392>,
  <-170.8640,-426.7961,360.3822>,
  <-153.1527,-420.4798,366.6775>,
  <-153.5402,-426.2664,359.4165>,
  <-135.9686,-420.5738,363.1283>,
  <-136.2221,-424.2183,358.3829>,
  <-119.5457,-420.7715,357.3214>,
  <-257.5617,-403.5176,364.4010>,
  <-257.5794,-403.8550,364.0673>,
  <-258.1025,-403.5339,364.0814>,
  <-239.7123,-403.0623,373.0885>,
  <-240.2212,-412.4594,363.5097>,
  <-222.1979,-402.7066,379.5743>,
  <-221.9829,-402.7932,379.5665>,
  <-222.8719,-418.7074,362.8469>,
  <-204.6377,-407.9606,378.8553>,
  <-187.2996,-411.2118,378.0586>,
  <-169.9680,-412.7466,377.1851>,
  <-152.6425,-412.6938,376.2407>,
  <-135.3225,-411.1232,375.2285>,
  <-118.9096,-420.6486,357.2813>,
  <-118.0082,-408.0503,374.1491>,
  <-100.6998,-403.4470,373.0013>,
  <-101.6020,-415.8327,356.1241>,
  <-98.1500,-402.5419,372.8221>,
  <-83.7972,-402.8689,364.2964>,
  <-84.3001,-409.4489,354.8968>,
  <-71.0592,-403.2856,353.9002>,
  <-274.6169,-385.8418,370.7444>,
  <-274.9469,-392.7650,364.5138>,
  <-283.1745,-386.1457,364.6640>,
  <-257.7245,-385.3322,380.7260>,
  <-256.6976,-386.0373,380.7018>,
  <-239.3354,-395.7112,380.1921>,
  <-83.3960,-397.5804,371.7971>,
  <-67.0043,-401.4875,353.5990>,
  <-66.0981,-390.1828,370.5245>,
  <-56.3015,-385.0648,369.7621>,
  <-49.1413,-385.3436,362.9195>,
  <-49.7134,-392.2040,352.2421>,
  <-39.7581,-385.8225,351.4143>,
  <-291.9067,-368.3596,372.7747>,
  <-292.3274,-378.2216,364.8060>,
  <-301.3759,-368.7483,364.8727>,
  <-280.1635,-367.9405,381.1653>,
  <-274.0707,-373.4380,381.0809>,
  <-48.8055,-381.3183,369.1864>,
  <-32.4285,-381.3015,350.8129>,
  <-31.5183,-371.0285,367.7845>,
  <-26.5645,-367.6038,367.3614>,
  <-15.1037,-368.3289,350.1693>,
  <-15.1497,-368.8080,349.3125>,
  <-14.6124,-368.3675,349.2635>,
  <-309.4318,-351.0717,370.4766>,
  <-309.7257,-358.9383,364.8863>,
  <-315.2501,-351.3452,364.8459>,
  <-296.6917,-350.5408,381.2830>,
  <-291.4594,-356.7381,381.2767>,
  <-14.2364,-359.3919,366.3225>,
  <-2.1848,-350.1498,365.2523>,
  <2.5957,-350.5219,356.5238>,
  <2.1245,-355.0777,347.7569>,
  <6.7522,-350.9176,347.3186>,
  <-308.8710,-333.8990,381.1982>,
  <-309.3538,-333.1361,381.1902>,
  <-326.0228,-333.9379,364.6501>,
  <3.0402,-346.2854,364.7948>,
  <19.2822,-332.6997,363.3018>,
  <20.2051,-332.7890,361.2266>,
  <19.3932,-339.9177,346.1374>,
  <26.0429,-333.4704,345.4865>,
  <-326.7173,-316.1103,373.0124>,
  <-327.1536,-331.7955,364.6155>,
  <-334.3023,-316.5273,364.3188>,
  <-319.0012,-315.7274,380.9332>,
  <20.3118,-331.8698,363.2085>,
  <36.6575,-323.5357,344.4633>,
  <37.5796,-316.4247,361.5763>,
  <38.7728,-315.2523,361.4588>,
  <43.9614,-316.0251,343.7291>,
  <-326.3292,-298.7060,380.5676>,
  <-326.4799,-298.3157,380.5583>,
  <-340.6030,-299.1141,363.8797>,
  <53.9182,-306.1913,342.7462>,
  <54.8440,-300.0774,359.9037>,
  <57.0532,-297.8064,359.6817>,
  <61.0159,-298.5808,342.0187>,
  <-344.6250,-281.6626,364.1057>,
  <-344.6599,-283.8069,363.4131>,
  <-345.1740,-281.6986,363.3464>,
  <-331.9911,-280.9015,380.0762>,
  <71.1762,-288.1869,340.9997>,
  <72.1055,-283.0087,358.1990>,
  <74.6015,-280.3616,357.9445>,
  <77.5830,-281.1373,340.3349>,
  <-344.4243,-264.0213,368.2235>,
  <-348.2350,-264.2811,362.7310>,
  <-335.8793,-263.4850,379.5058>,
  <88.4330,-269.8269,339.2372>,
  <89.3654,-265.4601,356.4727>,
  <91.7155,-262.9173,356.2309>,
  <93.9373,-263.6940,338.6626>,
  <-344.3229,-246.4621,370.5133>,
  <-349.9269,-246.8617,362.0410>,
  <-338.3123,-246.0667,378.8561>,
  <105.6895,-251.3640,337.4701>,
  <106.6242,-247.6287,354.7339>,
  <108.5919,-245.4733,354.5302>,
  <110.2627,-246.2507,336.9919>,
  <-344.3226,-228.9862,370.9465>,
  <-350.3700,-229.4408,361.2831>,
  <-339.4352,-228.6466,378.1352>,
  <122.9460,-232.9477,335.7051>,
  <123.8823,-229.6337,352.9877>,
  <125.3335,-228.0295,352.8368>,
  <126.6497,-228.8074,335.3179>,
  <-344.4308,-211.6001,369.3826>,
  <-349.6622,-212.0183,360.4625>,
  <-339.3697,-211.2250,377.3496>,
  <140.2029,-214.5993,333.9431>,
  <141.1400,-211.4972,351.2352>,
  <141.9558,-210.5859,351.1500>,
  <143.0911,-211.3640,333.6409>,
  <-344.6647,-194.3176,365.5063>,
  <-347.8815,-194.5944,359.5835>,
  <-338.2166,-193.8019,376.5048>,
  <157.4596,-196.2198,332.1798>,
  <158.3969,-193.1489,349.4733>,
  <158.4025,-193.1425,349.4727>,
  <159.4937,-193.9207,331.9660>,
  <-345.0577,-177.1665,358.7059>,
  <-345.0857,-177.1691,358.6493>,
  <-336.0573,-176.3775,375.6052>,
  <174.7154,-177.6208,330.4066>,
  <174.5401,-175.6995,347.8122>,
  <175.1865,-176.0864,339.0986>,
  <175.7079,-176.4776,330.3014>,
  <-345.0612,-177.0614,358.6431>,
  <-341.4892,-159.7427,357.6715>,
  <-332.9549,-158.9518,374.6542>,
  <175.6526,-174.5446,347.6999>,
  <190.2726,-158.2570,346.1738>,
  <191.5608,-159.0350,328.6564>,
  <-328.9555,-141.5249,373.6545>,
  <-337.0359,-142.3153,356.6470>,
  <191.9698,-158.6029,328.6148>,
  <192.9066,-155.4108,345.9029>,
  <205.5007,-140.8152,344.5629>,
  <206.8923,-141.5930,327.0398>,
  <-327.3649,-124.4138,365.7903>,
  <-326.9466,-134.4964,373.2297>,
  <-331.7464,-124.8867,355.5771>,
  <-324.1993,-124.0970,372.6136>,
  <209.2218,-139.0037,326.7969>,
  <210.1575,-135.5219,344.0721>,
  <220.1572,-123.3742,342.9830>,
  <221.6465,-124.1519,325.4547>,
  <-327.9714,-114.2711,354.8952>,
  <-325.7425,-107.4571,354.4682>,
  <-318.7502,-106.6682,371.5349>,
  <226.4704,-118.4575,324.9367>,
  <227.4049,-114.6391,342.1968>,
  <234.2066,-105.9340,341.4362>,
  <235.7857,-106.7115,323.9030>,
  <-312.5576,-89.2384,370.4157>,
  <-319.1840,-90.0269,353.3291>,
  <243.7146,-96.7170,323.0232>,
  <244.6476,-92.5254,340.2666>,
  <247.6304,-88.4946,339.9235>,
  <249.2995,-89.2721,322.3853>,
  <-310.5854,-72.4151,356.0803>,
  <-309.8165,-82.4385,369.9615>,
  <-311.9038,-72.5957,352.1508>,
  <-305.7905,-71.8079,369.2654>,
  <260.9532,-73.5631,321.0465>,
  <260.4144,-71.0561,338.4456>,
  <261.4079,-71.4543,329.4506>,
  <262.1822,-71.8334,320.9020>,
  <-310.8111,-70.2481,351.9860>,
  <-304.2314,-55.1639,350.9511>,
  <-298.4781,-54.3766,368.0853>,
  <261.8849,-69.0206,338.2742>,
  <272.6048,-53.6183,337.0000>,
  <274.4658,-54.3955,319.4514>,
  <-293.0782,-37.2912,359.3269>,
  <-292.6441,-41.6345,367.1960>,
  <-295.9776,-37.7314,349.7198>,
  <-290.5927,-36.9446,366.8740>,
  <272.6050,-53.6183,336.9999>,
  <278.1866,-48.9651,319.0053>,
  <279.1165,-43.9426,336.2115>,
  <284.2176,-36.1813,335.5858>,
  <286.2036,-36.9583,318.0304>,
  <-293.6249,-33.1323,349.3854>,
  <-287.3558,-20.2983,348.4684>,
  <-282.3217,-19.5120,365.6417>,
  <295.4132,-22.5837,316.8844>,
  <295.2310,-18.7451,334.2043>,
  <296.0292,-19.0064,328.2898>,
  <297.3562,-19.5220,316.6413>,
  <-275.9221,-2.4571,356.1155>,
  <-275.4524,-5.9597,364.6599>,
  <-278.2704,-2.8647,347.1918>,
  <-273.5392,-2.0788,364.3816>,
  <296.3406,-16.9151,334.0618>,
  <305.7508,-1.3096,332.8496>,
  <308.0129,-2.0862,315.2791>,
  <-276.4255,0.4909,346.9409>,
  <-268.8853,14.5693,345.8989>,
  <-264.4289,15.3549,363.1037>,
  <312.6319,5.9054,314.6693>,
  <313.5561,12.4454,331.8077>,
  <315.6659,16.1252,331.5278>,
  <318.1525,15.3488,313.9452>,
  <-259.2172,31.7386,344.6025>,
  <-258.2491,26.6069,362.2625>,
  <-254.8867,32.7891,361.8022>,
  <-259.0692,32.0039,344.5826>,
  <325.0828,33.5592,330.2332>,
  <327.7114,32.7831,312.6428>,
  <-245.0157,50.2238,360.4828>,
  <-249.0183,49.4389,343.2534>,
  <329.8410,36.9514,312.3399>,
  <330.7600,44.8882,329.4160>,
  <333.9124,50.9925,328.9705>,
  <336.8469,50.2168,311.3635>,
  <-242.0021,61.1910,342.3443>,
  <-241.0377,57.0307,359.9610>,
  <-234.7794,67.6589,359.1436>,
  <-238.5778,66.8742,341.9030>,
  <342.2084,68.4251,327.7369>,
  <345.3218,67.6495,310.1201>,
  <-224.1939,85.0946,357.7853>,
  <-227.8434,84.3101,340.5367>,
  <347.0368,71.5218,309.8531>,
  <347.9475,81.6474,326.8313>,
  <349.8677,85.8568,326.5379>,
  <353.3797,85.0818,308.8995>,
  <-224.7816,89.2262,340.1495>,
  <-223.8196,85.7057,357.7376>,
  <-213.2774,102.5306,356.4091>,
  <-216.7752,101.7463,339.1522>,
  <357.0118,103.2879,325.3670>,
  <360.7506,102.5132,307.7162>,
  <-207.5564,115.9512,338.0133>,
  <-206.5965,113.0072,355.5755>,
  <-202.0009,119.9672,355.0132>,
  <-205.3756,119.1830,337.7496>,
  <364.2116,111.6971,307.1157>,
  <363.4042,120.7179,324.2370>,
  <364.8243,120.4707,318.5849>,
  <367.5582,119.9438,306.5636>,
  <-190.3972,137.4042,353.5995>,
  <-193.6546,136.6202,336.3296>,
  <365.1064,126.0638,323.9045>,
  <369.2358,138.1472,323.1375>,
  <373.7553,137.3736,305.4442>,
  <-190.3270,141.6075,335.9247>,
  <-189.3683,138.9671,353.4734>,
  <-190.3270,141.6075,335.9247>,
  <-178.4239,154.8416,352.1658>,
  <-181.5861,154.0578,334.8906>,
  <374.3391,155.5756,322.0777>,
  <379.1629,154.8024,304.3678>,
  <-173.0938,166.2435,333.8818>,
  <-172.1365,163.9876,351.4133>,
  <-166.1240,172.2795,350.7142>,
  <-169.2133,171.4958,333.4351>,
  <381.3439,163.1857,303.8729>,
  <378.6383,173.0029,321.0616>,
  <381.7239,172.5686,311.0834>,
  <383.9260,172.2302,303.3265>,
  <-155.5052,189.2225,338.3287>,
  <-154.9007,187.9179,349.4019>,
  <-156.5639,188.9341,331.9645>,
  <-153.5309,189.7178,349.2467>,
  <382.1254,190.4290,320.0898>,
  <382.1819,190.4222,319.9319>,
  <387.9504,189.6571,302.3254>,
  <-155.8571,189.9447,331.8806>,
  <-143.6178,206.3728,330.4777>,
  <-140.6191,207.1565,347.7618>,
  <382.1886,190.8662,320.0667>,
  <384.8725,207.8542,319.1581>,
  <391.1025,207.0829,301.3717>,
  <-138.6190,213.2750,329.8961>,
  <-137.6626,211.2571,347.4170>,
  <-127.4304,224.5956,346.2619>,
  <-130.4715,223.8119,328.9801>,
  <386.6920,225.2782,318.2771>,
  <393.3626,224.5074,300.4666>,
  <-121.3785,235.9825,327.9393>,
  <-120.4222,233.9831,345.4594>,
  <-114.0121,242.0350,344.7494>,
  <-117.1712,241.2511,327.4741>,
  <387.5380,242.7009,317.4489>,
  <394.6936,241.9308,299.6121>,
  <-104.1364,258.2152,326.0038>,
  <-103.1795,256.0709,343.5304>,
  <-100.3720,259.4746,343.2249>,
  <-103.7457,258.6905,325.9612>,
  <387.3519,260.1223,316.6770>,
  <395.0414,259.3528,298.8112>,
  <-86.4807,276.9146,341.6867>,
  <-90.1358,276.1301,324.4384>,
  <386.0570,277.5421,315.9655>,
  <394.3332,276.7734,298.0677>,
  <-86.8941,280.4521,324.0681>,
  <-85.9347,277.6293,341.6249>,
  <-72.2320,294.3552,340.1291>,
  <-76.3456,293.5700,322.9057>,
  <383.5592,294.9604,315.3194>,
  <392.4789,294.1926,297.3865>,
  <-69.6501,302.2019,322.1541>,
  <-68.6886,298.8156,339.7362>,
  <-57.5768,311.7962,338.5493>,
  <-62.2956,311.0103,321.3588>,
  <381.7652,303.4827,315.0343>,
  <379.7589,312.3769,314.7442>,
  <381.5674,312.2439,311.6154>,
  <389.3691,311.6100,296.7737>,
  <-52.4034,323.2489,320.2716>,
  <-51.4393,319.1753,337.8843>,
  <-42.3606,329.2379,336.9390>,
  <-47.8491,328.4510,319.7904>,
  <374.4997,329.7914,314.2484>,
  <381.0876,329.3233,303.2170>,
  <384.8765,329.0256,296.2362>,
  <-35.1532,343.3729,318.4303>,
  <-34.1863,338.5408,336.0769>,
  <-26.3613,346.6808,335.2860>,
  <-32.8114,345.8925,318.1898>,
  <378.8503,346.4391,295.7822>,
  <380.6735,341.4835,295.9055>,
  <367.5926,347.2039,313.8423>,
  <-17.8988,362.3473,316.6404>,
  <-16.9289,356.7354,334.3218>,
  <-9.2644,364.1250,333.5734>,
  <-16.9102,363.3352,316.5422>,
  <364.2485,354.2301,313.7087>,
  <358.7328,364.6137,313.5425>,
  <363.8439,364.3192,306.5214>,
  <371.0746,363.8504,295.4234>,
  <-0.6392,379.9786,314.9104>,
  <0.3335,373.5990,332.6262>,
  <9.3735,381.5714,331.7768>,
  <0.2362,380.7796,314.8269>,
  <361.2748,381.2590,295.1747>,
  <363.2098,378.1385,295.2096>,
  <347.6320,382.0205,313.3647>,
  <16.6258,396.1230,313.2470>,
  <17.6014,389.0029,330.9958>,
  <30.1906,399.0206,329.8616>,
  <19.1742,398.2263,313.0140>,
  <346.8138,383.1711,313.3575>,
  <333.4908,399.4233,313.3524>,
  <346.0069,398.8253,298.9151>,
  <348.9494,398.6642,295.0636>,
  <33.8969,410.6812,311.6544>,
  <34.8752,402.8456,329.4352>,
  <52.0123,416.3576,325.3548>,
  <40.7043,415.6763,311.0600>,
  <52.1548,415.1382,327.9438>,
  <54.3299,416.4741,327.7657>,
  <329.4102,403.8850,313.3739>,
  <315.3781,416.8207,313.5562>,
  <328.6897,416.2846,300.4399>,
  <333.3588,416.0649,295.1302>,
  <345.7918,402.6334,295.0571>,
  <51.1743,423.5775,310.1360>,
  <68.6241,433.2669,311.7094>,
  <66.0366,433.1315,308.8990>,
  <69.4394,426.0741,326.5132>,
  <84.2716,433.9354,325.3538>,
  <294.6526,432.0471,313.9996>,
  <290.8681,434.2097,314.1083>,
  <294.5157,434.1084,311.5347>,
  <311.1313,433.5451,297.5300>,
  <312.0249,419.6983,313.6094>,
  <313.2558,433.4598,295.4424>,
  <328.3972,420.9691,295.1798>,
  <68.4581,434.7400,308.6952>,
  <86.7307,435.2903,325.1592>,
  <85.7470,444.5504,307.3148>,
  <103.2424,450.7610,309.6384>,
  <98.7614,450.5966,306.3357>,
  <104.0266,443.2551,323.8613>,
  <121.1611,451.2737,319.6022>,
  <121.3285,449.5811,322.6366>,
  <127.8566,451.4149,322.1993>,
  <259.9366,449.1479,315.1195>,
  <252.2415,451.5800,315.4288>,
  <259.7640,451.4553,312.0040>,
  <276.6114,451.0833,302.2614>,
  <277.2903,441.7665,314.5073>,
  <285.1470,450.8441,296.1903>,
  <293.6495,446.4927,295.9233>,
  <311.0178,435.2071,295.4856>,
  <103.0424,452.6762,306.0096>,
  <120.3424,459.5121,304.7621>,
  <138.6354,454.6177,321.4695>,
  <137.6485,464.7662,303.5852>,
  <155.0053,468.1287,303.2944>,
  <152.7811,468.0899,302.6133>,
  <155.9476,458.2758,320.3640>,
  <172.5431,468.3268,306.2520>,
  <173.2650,460.4902,319.3229>,
  <189.9524,468.4188,306.8454>,
  <190.5878,461.2824,318.3455>,
  <207.2441,468.4138,305.2784>,
  <207.9160,460.6305,317.4326>,
  <224.4236,468.3160,301.6451>,
  <225.2500,458.4629,316.5874>,
  <234.9420,468.1990,298.1411>,
  <241.5952,466.9531,297.8352>,
  <242.5903,454.6553,315.8155>,
  <258.9392,462.0952,297.1103>,
  <276.2905,455.3163,296.4711>,
  <154.9599,468.6000,302.4719>,
  <172.2759,471.1954,301.4138>,
  <189.5975,472.3474,300.4203>,
  <206.9243,472.0528,299.4914>,
  <224.2569,470.2620,298.6294>,
  <-171.7240,-439.0068,344.2836>,
  <-171.7647,-439.5762,343.5226>,
  <-187.1183,-439.0625,344.3343>,
  <-162.0772,-439.0292,342.9713>,
  <-240.7384,-421.3850,353.7906>,
  <-241.1131,-427.6013,346.7556>,
  <-254.3824,-421.7302,347.2136>,
  <-223.0110,-421.0305,360.2332>,
  <-223.7661,-433.2063,346.0641>,
  <-214.1401,-420.8971,362.4704>,
  <-205.5296,-423.0848,362.1005>,
  <-206.4264,-436.9344,345.2886>,
  <-188.1937,-425.7675,361.2783>,
  <-189.0927,-438.9997,344.4388>,
  <-170.8640,-426.7961,360.3822>,
  <-154.4425,-438.6312,342.5383>,
  <-153.5402,-426.2664,359.4165>,
  <-136.2221,-424.2183,358.3829>,
  <-137.1255,-436.2921,341.4917>,
  <-119.5457,-420.7715,357.3214>,
  <-118.9195,-420.7793,357.0960>,
  <-119.8139,-432.4911,340.3798>,
  <-102.0245,-421.1118,348.2335>,
  <-102.5082,-427.1471,339.1990>,
  <-88.5584,-421.5100,338.1874>,
  <-275.5161,-404.0597,353.7805>,
  <-275.8311,-409.9409,347.8506>,
  <-283.5750,-404.3474,348.0206>,
  <-258.1025,-403.5339,364.0814>,
  <-257.5794,-403.8550,364.0673>,
  <-258.4679,-419.9049,347.3538>,
  <-240.2212,-412.4594,363.5097>,
  <-222.8719,-418.7074,362.8469>,
  <-118.9096,-420.6486,357.2813>,
  <-101.6020,-415.8327,356.1241>,
  <-85.2084,-420.2278,337.9477>,
  <-84.3001,-409.4489,354.8968>,
  <-71.0592,-403.2856,353.9002>,
  <-67.1725,-403.4246,350.4625>,
  <-67.9136,-412.0045,336.6382>,
  <-54.2654,-404.0429,335.5388>,
  <-292.6966,-386.4872,357.8223>,
  <-293.2056,-396.9995,348.2144>,
  <-303.9582,-386.9529,348.3480>,
  <-283.1745,-386.1457,364.6640>,
  <-274.9469,-392.7650,364.5138>,
  <-67.0043,-401.4875,353.5990>,
  <-50.6253,-402.0058,335.2494>,
  <-49.7134,-392.2040,352.2421>,
  <-39.7581,-385.8225,351.4143>,
  <-32.9186,-386.2314,341.6888>,
  <-33.3425,-390.5582,333.7957>,
  <-28.1969,-386.5868,333.3377>,
  <-310.1193,-369.1148,357.4069>,
  <-310.5946,-380.1573,348.4038>,
  <-319.3492,-369.5518,348.4037>,
  <-301.3759,-368.7483,364.8727>,
  <-292.3274,-378.2216,364.8060>,
  <-32.4285,-381.3015,350.8129>,
  <-16.0658,-377.5110,332.2707>,
  <-15.1497,-368.8080,349.3125>,
  <-14.6124,-368.3675,349.2635>,
  <-6.3459,-369.1362,331.3663>,
  <-327.8001,-351.9554,352.2455>,
  <-328.0058,-357.4775,348.3324>,
  <-331.3362,-352.1461,348.2741>,
  <-315.2501,-351.3452,364.8459>,
  <-309.7257,-358.9383,364.8863>,
  <1.2048,-362.8174,330.6721>,
  <2.1245,-355.0777,347.7569>,
  <6.7522,-350.9176,347.3186>,
  <12.9623,-351.6890,329.5332>,
  <-327.2155,-333.9972,363.4238>,
  <-340.6433,-334.7370,347.9987>,
  <-326.0228,-333.9379,364.6501>,
  <18.4697,-346.6291,329.0066>,
  <19.3932,-339.9177,346.1374>,
  <26.0429,-333.4704,345.4865>,
  <30.5877,-334.2440,327.7918>,
  <-345.2919,-317.1644,350.9880>,
  <-345.4595,-323.4746,347.7550>,
  <-347.8343,-317.3250,347.6080>,
  <-334.3023,-316.5273,364.3188>,
  <-327.1536,-331.7955,364.6155>,
  <35.7299,-329.1613,327.2840>,
  <36.6575,-323.5357,344.4633>,
  <43.9614,-316.0251,343.7291>,
  <47.1392,-316.8005,326.1088>,
  <-344.9076,-299.3715,358.4825>,
  <-353.1915,-299.9105,347.1176>,
  <-340.6030,-299.1141,363.8797>,
  <52.9864,-310.7151,325.5177>,
  <53.9182,-306.1913,342.7462>,
  <61.0159,-298.5808,342.0187>,
  <63.0684,-299.3578,324.4597>,
  <-344.6599,-283.8069,363.4131>,
  <-345.1740,-281.6986,363.3464>,
  <-356.9444,-282.4939,346.5398>,
  <70.2405,-291.6654,323.7244>,
  <71.1762,-288.1869,340.9997>,
  <77.5830,-281.1373,340.3349>,
  <78.7219,-281.9154,322.8256>,
  <-348.2350,-264.2811,362.7310>,
  <-359.2549,-265.0754,345.8835>,
  <87.4939,-272.4072,321.9218>,
  <88.4330,-269.8269,339.2372>,
  <93.9373,-263.6940,338.6626>,
  <94.3664,-264.4731,321.1919>,
  <-349.9269,-246.8617,362.0410>,
  <-360.2600,-247.6551,345.1562>,
  <104.7479,-253.2699,320.1246>,
  <105.6895,-251.3640,337.4701>,
  <110.2627,-246.2507,336.9919>,
  <110.1889,-247.0305,319.5486>,
  <-350.3700,-229.4408,361.2831>,
  <-360.0753,-230.2333,344.3641>,
  <122.0028,-234.4402,318.3411>,
  <122.9460,-232.9477,335.7051>,
  <126.6497,-228.8074,335.3179>,
  <126.2815,-229.5875,317.8906>,
  <-349.6622,-212.0183,360.4625>,
  <-358.7935,-212.8101,343.5122>,
  <139.2590,-215.9280,316.5718>,
  <140.2029,-214.5993,333.9431>,
  <143.0911,-211.3640,333.6409>,
  <142.6215,-212.1443,316.2191>,
  <-347.8815,-194.5944,359.5835>,
  <-356.4857,-195.3855,342.6046>,
  <156.5160,-197.5882,314.8102>,
  <157.4596,-196.2198,332.1798>,
  <159.4937,-193.9207,331.9660>,
  <159.0783,-194.7009,314.5413>,
  <-345.0857,-177.1691,358.6493>,
  <-353.2030,-177.9595,341.6438>,
  <173.7725,-179.1698,313.0451>,
  <174.7154,-177.6208,330.4066>,
  <175.7079,-176.4776,330.3014>,
  <175.4458,-177.2576,312.8683>,
  <-345.6351,-160.1676,348.5119>,
  <-345.0612,-177.0614,358.6431>,
  <-348.9758,-160.5323,340.6317>,
  <-341.4892,-159.7427,357.6715>,
  <191.0276,-160.3716,311.2631>,
  <191.5608,-159.0350,328.6564>,
  <191.5634,-159.3713,321.1301>,
  <191.5017,-159.8147,311.2123>,
  <-346.1078,-151.0365,340.0495>,
  <-343.9490,-143.1041,339.5760>,
  <-337.0359,-142.3153,356.6470>,
  <191.9698,-158.6029,328.6148>,
  <206.8923,-141.5930,327.0398>,
  <207.0347,-142.3725,309.5848>,
  <-331.7464,-124.8867,355.5771>,
  <-338.2602,-125.6750,338.4843>,
  <208.2806,-141.0193,309.4563>,
  <209.2218,-139.0037,326.7969>,
  <221.6465,-124.1519,325.4547>,
  <221.9500,-124.9311,307.9908>,
  <-328.3989,-107.7919,347.2001>,
  <-327.9714,-114.2711,354.8952>,
  <-331.7570,-108.2448,337.3483>,
  <-325.7425,-107.4571,354.4682>,
  <225.5304,-120.7913,307.6103>,
  <226.4704,-118.4575,324.9367>,
  <235.7857,-106.7115,323.9030>,
  <236.2240,-107.4906,306.4318>,
  <-328.9674,-101.7203,336.9037>,
  <-324.6998,-90.8139,336.1821>,
  <-319.1840,-90.0269,353.3291>,
  <242.7758,-99.3779,305.7114>,
  <243.7146,-96.7170,323.0232>,
  <249.2995,-89.2721,322.3853>,
  <249.8567,-90.0510,304.9077>,
  <-311.9038,-72.5957,352.1508>,
  <-317.0847,-73.3822,334.9855>,
  <260.0157,-76.5652,303.7499>,
  <260.9532,-73.5631,321.0465>,
  <262.1822,-71.8334,320.9020>,
  <262.8551,-72.6121,303.4181>,
  <-311.7895,-62.3844,334.2039>,
  <-310.8111,-70.2481,351.9860>,
  <-304.2314,-55.1639,350.9511>,
  <-308.9029,-55.9498,333.7581>,
  <274.4658,-54.3955,319.4514>,
  <275.2435,-55.1741,301.9617>,
  <-295.9776,-37.7314,349.7198>,
  <-300.3616,-38.5168,332.5111>,
  <277.2503,-52.2948,301.7234>,
  <278.1866,-48.9651,319.0053>,
  <286.2036,-36.9583,318.0304>,
  <287.1147,-37.7368,300.5335>,
  <-294.5945,-27.5832,331.7067>,
  <-293.6249,-33.1323,349.3854>,
  <-287.3558,-20.2983,348.4684>,
  <-291.3332,-21.0833,331.2376>,
  <294.4788,-26.4269,299.6254>,
  <295.4132,-22.5837,316.8844>,
  <297.3562,-19.5220,316.6413>,
  <298.4270,-20.3002,299.1357>,
  <-278.2704,-2.8647,347.1918>,
  <-282.0043,-3.6493,329.9478>,
  <308.0129,-2.0862,315.2791>,
  <309.2086,-2.8643,297.7668>,
  <-277.3894,4.5249,329.3299>,
  <-276.4255,0.4909,346.9409>,
  <-268.8853,14.5693,345.8989>,
  <-272.3054,13.7851,328.6378>,
  <311.7002,1.3699,297.4412>,
  <312.6319,5.9054,314.6693>,
  <318.1525,15.3488,313.9452>,
  <319.5679,14.5710,296.4208>,
  <-259.2737,31.9579,343.5692>,
  <-259.2172,31.7386,344.6025>,
  <-262.2800,31.2200,327.3100>,
  <-259.0692,32.0039,344.5826>,
  <328.9133,31.3516,295.1594>,
  <327.7114,32.7831,312.6428>,
  <329.0650,32.1323,297.9659>,
  <329.2894,32.0055,295.1096>,
  <-260.1774,34.7676,327.0364>,
  <-251.9947,48.6552,325.9681>,
  <-249.0183,49.4389,343.2534>,
  <329.8410,36.9514,312.3399>,
  <336.8469,50.2168,311.3635>,
  <338.7031,49.4396,293.8151>,
  <-242.9595,63.4836,324.8112>,
  <-242.0021,61.1910,342.3443>,
  <-238.5778,66.8742,341.9030>,
  <-241.3527,66.0909,324.6068>,
  <346.1149,64.3698,292.7419>,
  <345.3218,67.6495,310.1201>,
  <346.5359,67.2263,300.5469>,
  <347.4287,66.8727,292.5581>,
  <-227.8434,84.3101,340.5367>,
  <-230.4641,83.5269,323.2321>,
  <347.0368,71.5218,309.8531>,
  <353.3797,85.0818,308.8995>,
  <355.7999,84.3054,291.3204>,
  <-225.7371,90.9967,322.6397>,
  <-224.7816,89.2262,340.1495>,
  <-216.7752,101.7463,339.1522>,
  <-219.2370,100.9634,321.8389>,
  <363.3010,101.5307,290.1393>,
  <360.7506,102.5132,307.7162>,
  <363.3280,101.7598,290.6399>,
  <363.3983,101.7370,290.1248>,
  <-208.5099,117.2228,320.5257>,
  <-207.5564,115.9512,338.0133>,
  <-205.3756,119.1830,337.7496>,
  <-207.6983,118.4003,320.4287>,
  <364.2116,111.6971,307.1157>,
  <367.5582,119.9438,306.5636>,
  <370.6852,119.1683,288.9461>,
  <-193.6546,136.6202,336.3296>,
  <-195.8401,135.8376,319.0012>,
  <373.7553,137.3736,305.4442>,
  <377.1575,136.5984,287.8117>,
  <-191.2794,142.5914,318.4501>,
  <-190.3270,141.6075,335.9247>,
  <-181.5861,154.0578,334.8906>,
  <-190.3270,141.6075,335.9247>,
  <-183.6431,153.2754,317.5552>,
  <380.4566,146.8349,287.1728>,
  <379.1629,154.8024,304.3678>,
  <380.9549,154.4581,296.5137>,
  <383.0157,154.0278,286.7108>,
  <-174.0449,166.8714,316.4230>,
  <-173.0938,166.2435,333.8818>,
  <-169.2133,171.4958,333.4351>,
  <-171.1514,170.7136,316.0932>,
  <381.3439,163.1857,303.8729>,
  <383.9260,172.2302,303.3265>,
  <388.2430,171.4563,285.6442>,
  <-156.5639,188.9341,331.9645>,
  <-158.3847,188.1520,314.6163>,
  <387.9504,189.6571,302.3254>,
  <392.6206,188.8837,284.6239>,
  <-156.8076,190.3944,314.4298>,
  <-155.8571,189.9447,331.8806>,
  <-143.6178,206.3728,330.4777>,
  <-145.3603,205.5909,313.1252>,
  <391.1025,207.0829,301.3717>,
  <396.1540,206.3099,283.6494>,
  <-139.5688,213.5598,312.4526>,
  <-138.6190,213.2750,329.8961>,
  <-130.4715,223.8119,328.9801>,
  <-132.1888,223.0299,311.6263>,
  <397.5242,215.4908,283.1628>,
  <393.3626,224.5074,300.4666>,
  <397.7089,223.9113,286.7614>,
  <398.9046,223.7351,282.7177>,
  <-122.3282,236.2358,310.4973>,
  <-121.3785,235.9825,327.9393>,
  <-117.1712,241.2511,327.4741>,
  <-118.9403,240.4691,310.1230>,
  <394.6936,241.9308,299.6121>,
  <397.8932,241.5390,290.5769>,
  <400.7744,241.1592,281.8339>,
  <-104.4987,258.3923,319.3508>,
  <-104.1364,258.2152,326.0038>,
  <-105.6566,257.9083,308.6179>,
  <-103.7457,258.6905,325.9612>,
  <395.0414,259.3528,298.8112>,
  <397.9139,259.0317,291.3846>,
  <401.6437,258.5819,281.0045>,
  <-105.0870,258.7029,308.5513>,
  <-92.3154,275.3476,307.1097>,
  <-90.1358,276.1301,324.4384>,
  <394.3332,276.7734,298.0677>,
  <397.8005,276.4137,289.7248>,
  <401.4598,276.0032,280.2324>,
  <-87.8466,281.4418,306.5931>,
  <-86.8941,280.4521,324.0681>,
  <-76.3456,293.5700,322.9057>,
  <-78.9332,292.7869,305.5992>,
  <392.4789,294.1926,297.3865>,
  <397.5666,293.6962,285.8496>,
  <400.1515,293.4231,279.5216>,
  <-70.6051,303.8393,304.6502>,
  <-69.6501,302.2019,322.1541>,
  <-62.2956,311.0103,321.3588>,
  <-65.4316,310.2264,304.0822>,
  <389.3691,311.6100,296.7737>,
  <397.2166,310.8828,279.8388>,
  <397.6290,310.8413,278.8768>,
  <-53.3613,325.6806,302.7322>,
  <-52.4034,323.2489,320.2716>,
  <-47.8491,328.4510,319.7904>,
  <-51.6845,327.6663,302.5519>,
  <393.8463,328.2579,278.3007>,
  <397.1570,313.1341,278.7996>,
  <384.8765,329.0256,296.2362>,
  <-35.7333,345.4183,307.8229>,
  <-35.1532,343.3729,318.4303>,
  <-37.4794,345.1067,300.9966>,
  <-32.8114,345.8925,318.1898>,
  <380.6735,341.4835,295.9055>,
  <378.8503,346.4391,295.7822>,
  <380.5069,346.3194,292.9618>,
  <388.6056,345.6725,277.8039>,
  <-36.1150,346.8352,300.8448>,
  <-18.0825,363.1853,313.2860>,
  <-22.5554,362.5481,299.4022>,
  <-17.8988,362.3473,316.6404>,
  <-16.9102,363.3352,316.5422>,
  <371.0746,363.8504,295.4234>,
  <379.8265,363.2332,280.8755>,
  <381.7298,363.0849,277.3961>,
  <-18.8648,366.9096,299.0057>,
  <-0.7665,380.6758,312.5894>,
  <-6.6294,379.9908,297.7533>,
  <-0.6392,379.9786,314.9104>,
  <0.2362,380.7796,314.8269>,
  <363.2098,378.1385,295.2096>,
  <361.2748,381.2590,295.1747>,
  <363.0667,381.1531,292.6539>,
  <372.9735,380.4949,277.0907>,
  <379.6265,367.6020,277.3077>,
  <-1.6086,385.4543,297.2350>,
  <16.3280,397.9836,307.8207>,
  <10.7185,397.4354,296.0269>,
  <16.6258,396.1230,313.2470>,
  <19.1742,398.2263,313.0140>,
  <362.0644,397.9019,276.9024>,
  <362.1874,397.7291,276.9035>,
  <348.9494,398.6642,295.0636>,
  <15.6537,402.3190,295.5394>,
  <33.2459,415.1452,299.8027>,
  <30.0756,414.8826,294.1913>,
  <33.8969,410.6812,311.6544>,
  <40.7043,415.6763,311.0600>,
  <345.7918,402.6334,295.0571>,
  <333.3588,416.0649,295.1302>,
  <345.0260,415.4908,281.2998>,
  <348.3195,415.3051,276.8685>,
  <32.9228,417.4147,293.9228>,
  <51.1743,423.5775,310.1360>,
  <50.1983,430.8112,292.3820>,
  <66.0366,433.1315,308.8990>,
  <52.4802,432.3339,292.1897>,
  <328.3972,420.9691,295.1798>,
  <313.2558,433.4598,295.4424>,
  <327.6056,432.8651,280.9274>,
  <330.9381,432.7036,277.0326>,
  <344.7803,419.3235,276.8806>,
  <67.4795,442.6629,290.9104>,
  <68.4581,434.7400,308.6952>,
  <85.0838,450.0504,295.2646>,
  <79.8849,449.7919,289.9159>,
  <85.7470,444.5504,307.3148>,
  <98.7614,450.5966,306.3357>,
  <293.6495,446.4927,295.9233>,
  <285.1470,450.8441,296.1903>,
  <293.3388,450.6124,290.3155>,
  <308.1260,450.0949,277.4922>,
  <310.0174,448.9328,277.4416>,
  <311.0178,435.2071,295.4856>,
  <327.3923,435.8964,277.0821>,
  <84.7676,452.7051,289.5196>,
  <103.0424,452.6762,306.0096>,
  <102.0611,461.3220,288.1925>,
  <119.4628,467.3470,288.7932>,
  <116.9756,467.2627,287.1149>,
  <120.3424,459.5121,304.7621>,
  <137.3234,467.8116,297.6862>,
  <137.6485,464.7662,303.5852>,
  <152.7811,468.0899,302.6133>,
  <241.5952,466.9531,297.8352>,
  <234.9420,468.1990,298.1411>,
  <241.4933,468.1276,295.9911>,
  <258.4527,467.8482,288.3137>,
  <258.9392,462.0952,297.1103>,
  <275.0470,467.4726,278.5107>,
  <275.2964,467.3828,278.5012>,
  <276.2905,455.3163,296.4711>,
  <292.6523,459.3792,277.9168>,
  <119.3607,468.2626,286.9403>,
  <136.6650,473.9957,285.7421>,
  <154.9599,468.6000,302.4719>,
  <153.9751,478.1944,284.6124>,
  <172.2759,471.1954,301.4138>,
  <171.2904,480.9632,283.5467>,
  <189.5975,472.3474,300.4203>,
  <188.6110,482.3592,282.5422>,
  <206.9243,472.0528,299.4914>,
  <205.9367,482.3926,281.5987>,
  <224.2569,470.2620,298.6294>,
  <223.2676,481.0284,280.7176>,
  <240.6042,478.1788,279.9029>,
  <257.9468,473.7000,279.1610>,
  <-241.9125,-439.8299,331.7714>,
  <-242.0104,-441.2907,329.9366>,
  <-245.4804,-439.9196,330.0638>,
  <-224.1892,-439.4787,338.1386>,
  <-224.6653,-446.3928,329.2226>,
  <-206.5860,-439.2266,342.2997>,
  <-207.3272,-449.6934,328.4280>,
  <-189.0978,-439.0695,344.3448>,
  <-189.9950,-451.3736,327.5611>,
  <-187.1183,-439.0625,344.3343>,
  <-171.7647,-439.5762,343.5226>,
  <-172.6685,-451.5424,326.6266>,
  <-162.0772,-439.0292,342.9713>,
  <-154.4748,-439.0469,341.9356>,
  <-155.3476,-450.2508,325.6268>,
  <-137.3607,-439.1987,337.0980>,
  <-138.0321,-447.4922,324.5615>,
  <-120.4075,-439.4833,329.3036>,
  <-120.7224,-443.2086,323.4280>,
  <-110.5113,-439.7404,322.7171>,
  <-276.5462,-422.3857,334.4094>,
  <-276.7221,-425.3151,331.1069>,
  <-280.9670,-422.5452,331.2133>,
  <-258.5826,-421.8361,345.1974>,
  <-259.3619,-434.4514,330.5731>,
  <-254.3824,-421.7302,347.2136>,
  <-241.1131,-427.6013,346.7556>,
  <-223.7661,-433.2063,346.0641>,
  <-206.4264,-436.9344,345.2886>,
  <-189.0927,-438.9997,344.4388>,
  <-154.4425,-438.6312,342.5383>,
  <-137.1255,-436.2921,341.4917>,
  <-119.8139,-432.4911,340.3798>,
  <-103.4182,-437.4740,322.2297>,
  <-102.5082,-427.1471,339.1990>,
  <-88.5584,-421.5100,338.1874>,
  <-85.3342,-421.6135,335.6019>,
  <-86.1192,-430.3407,320.9689>,
  <-86.1192,-430.3407,320.9689>,
  <-70.5760,-422.2658,319.7613>,
  <-293.6026,-404.7108,340.7315>,
  <-294.0918,-413.6465,331.5275>,
  <-304.1933,-405.1544,331.6956>,
  <-283.5750,-404.3474,348.0206>,
  <-275.8311,-409.9409,347.8506>,
  <-258.4679,-419.9049,347.3538>,
  <-85.2084,-420.2278,337.9477>,
  <-68.8270,-421.3982,319.6273>,
  <-67.9136,-412.0045,336.6382>,
  <-54.2654,-404.0429,335.5388>,
  <-50.8525,-404.2320,331.0210>,
  <-51.5399,-411.0906,318.2246>,
  <-42.7312,-404.8073,317.4636>,
  <-310.9160,-387.2481,342.3280>,
  <-311.4742,-398.5825,331.7964>,
  <-321.5008,-387.7559,331.8556>,
  <-303.9582,-386.9529,348.3480>,
  <-293.2056,-396.9995,348.2144>,
  <-50.6253,-402.0058,335.2494>,
  <-34.2597,-398.9564,316.7403>,
  <-33.3425,-390.5582,333.7957>,
  <-28.1969,-386.5868,333.3377>,
  <-19.9625,-387.3555,315.4422>,
  <-328.4910,-370.0014,339.1121>,
  <-328.8743,-378.8332,331.8560>,
  <-334.9183,-370.3521,331.8039>,
  <-319.3492,-369.5518,348.4037>,
  <-310.5946,-380.1573,348.4038>,
  <-16.9864,-385.0060,315.1749>,
  <-16.0658,-377.5110,332.2707>,
  <-6.3459,-369.1362,331.3663>,
  <-0.3778,-369.9079,313.5941>,
  <-328.0058,-357.4775,348.3324>,
  <-331.3362,-352.1461,348.2741>,
  <-345.4461,-352.9445,331.5948>,
  <0.2805,-369.3242,313.5321>,
  <1.2048,-362.8174,330.6721>,
  <12.9623,-351.6890,329.5332>,
  <17.1080,-352.4631,311.8602>,
  <-345.7711,-335.0356,341.7482>,
  <-346.3037,-351.2950,331.5674>,
  <-353.6257,-335.5338,331.2580>,
  <-340.6433,-334.7370,347.9987>,
  <17.5412,-352.0399,311.8177>,
  <18.4697,-346.6291,329.0066>,
  <30.5877,-334.2440,327.7918>,
  <33.2317,-335.0202,310.2005>,
  <-345.4595,-323.4746,347.7550>,
  <-347.8343,-317.3250,347.6080>,
  <-359.8641,-318.1206,330.8156>,
  <34.7969,-333.3728,310.0415>,
  <35.7299,-329.1613,327.2840>,
  <47.1392,-316.8005,326.1088>,
  <48.5229,-317.5783,308.5862>,
  <-363.7627,-300.6573,331.2957>,
  <-363.8106,-303.1028,330.3560>,
  <-364.3948,-300.7050,330.2801>,
  <-353.1915,-299.9105,347.1176>,
  <52.0487,-313.6753,308.2192>,
  <52.9864,-310.7151,325.5177>,
  <63.0684,-299.3578,324.4597>,
  <63.3865,-300.1370,306.9950>,
  <-363.5157,-282.9778,336.2643>,
  <-367.4565,-283.2875,329.6647>,
  <-356.9444,-282.4939,346.5398>,
  <69.2983,-293.4257,306.3723>,
  <70.2405,-291.6654,323.7244>,
  <78.7219,-281.9154,322.8256>,
  <78.1526,-282.6958,305.4092>,
  <-363.3856,-265.3948,339.0841>,
  <-369.1352,-265.8682,328.9740>,
  <-359.2549,-265.0754,345.8835>,
  <86.5480,-273.1501,304.5242>,
  <87.4939,-272.4072,321.9218>,
  <94.3664,-264.4731,321.1919>,
  <93.0953,-265.2544,303.8138>,
  <-363.3748,-247.9103,339.7077>,
  <-369.5439,-248.4471,328.2142>,
  <-360.2600,-247.6551,345.1562>,
  <103.7991,-253.2883,302.6946>,
  <104.7479,-253.2699,320.1246>,
  <110.1889,-247.0305,319.5486>,
  <108.4254,-247.8124,302.1973>,
  <-363.4946,-230.5337,337.9306>,
  <-368.7723,-231.0245,327.3902>,
  <-360.0753,-230.2333,344.3641>,
  <121.0526,-234.0739,300.8940>,
  <122.0028,-234.4402,318.3411>,
  <126.2815,-229.5875,317.8906>,
  <124.2579,-230.3699,300.5534>,
  <-363.7707,-213.2861,333.2799>,
  <-366.8869,-213.6005,326.5055>,
  <-358.7935,-212.8101,343.5122>,
  <138.3086,-215.4870,299.1214>,
  <139.2590,-215.9280,316.5718>,
  <142.6215,-212.1443,316.2191>,
  <140.5683,-212.9267,298.8836>,
  <-364.2062,-197.8902,325.6545>,
  <-363.9474,-196.1750,325.5634>,
  <-356.4857,-195.3855,342.6046>,
  <155.5661,-197.3033,297.3668>,
  <156.5160,-197.5882,314.8102>,
  <159.0783,-194.7009,314.5413>,
  <157.1846,-195.4831,297.1971>,
  <-353.2030,-177.9595,341.6438>,
  <-360.2084,-178.7485,324.5779>,
  <172.8237,-179.1768,295.6147>,
  <173.7725,-179.1698,313.0451>,
  <172.8237,-179.1768,295.6147>,
  <175.4458,-177.2576,312.8683>,
  <173.8261,-178.0394,295.5092>,
  <-348.9758,-160.5323,340.6317>,
  <-355.5510,-161.3207,323.5423>,
  <190.0802,-160.7239,293.8481>,
  <191.0276,-160.3716,311.2631>,
  <191.5017,-159.8147,311.2123>,
  <190.1899,-160.5961,293.8364>,
  <-346.5300,-143.4309,332.4798>,
  <-346.1078,-151.0365,340.0495>,
  <-349.9756,-143.8918,322.4567>,
  <-343.9490,-143.1041,339.5760>,
  <207.0347,-142.3725,309.5848>,
  <206.0003,-143.1535,292.1938>,
  <-347.1117,-136.3886,321.9642>,
  <-343.7236,-126.4619,321.3344>,
  <-338.2602,-125.6750,338.4843>,
  <207.3345,-141.7386,292.0577>,
  <208.2806,-141.0193,309.4563>,
  <221.9500,-124.9311,307.9908>,
  <221.1492,-125.7118,290.5871>,
  <-331.7570,-108.2448,337.3483>,
  <-336.8514,-109.0312,320.1783>,
  <224.5855,-121.8178,290.2255>,
  <225.5304,-120.7913,307.6103>,
  <236.2240,-107.4906,306.4318>,
  <235.6056,-108.2711,289.0182>,
  <-329.9472,-93.4659,319.1041>,
  <-328.9674,-101.7203,336.9037>,
  <-324.6998,-90.8139,336.1821>,
  <-329.1957,-91.5995,318.9795>,
  <241.8319,-100.6863,288.3391>,
  <242.7758,-99.3779,305.7114>,
  <249.8567,-90.0510,304.9077>,
  <249.3862,-90.8313,287.4860>,
  <-317.0847,-73.3822,334.9855>,
  <-321.2564,-74.1674,317.7653>,
  <259.0729,-78.1441,286.3898>,
  <260.0157,-76.5652,303.7499>,
  <262.8551,-72.6121,303.4181>,
  <262.5157,-73.3923,285.9893>,
  <-312.7581,-57.1150,316.5377>,
  <-311.7895,-62.3844,334.2039>,
  <-308.9029,-55.9498,333.7581>,
  <-312.5826,-56.7343,316.5111>,
  <275.2435,-55.1741,301.9617>,
  <275.0232,-55.9541,284.5264>,
  <-300.3616,-38.5168,332.5111>,
  <-303.7606,-39.3010,315.2488>,
  <276.3085,-54.1389,284.3750>,
  <277.2503,-52.2948,301.7234>,
  <287.1147,-37.7368,300.5335>,
  <287.0348,-38.5165,283.0905>,
  <-295.5560,-24.2177,314.1256>,
  <-294.5945,-27.5832,331.7067>,
  <-291.3332,-21.0833,331.2376>,
  <-294.3450,-21.8669,313.9542>,
  <293.5385,-28.6784,282.2953>,
  <294.4788,-26.4269,299.6254>,
  <298.4270,-20.3002,299.1357>,
  <298.5060,-21.0797,281.6841>,
  <-282.0043,-3.6493,329.9478>,
  <-284.7749,-4.4327,312.6513>,
  <309.2086,-2.8643,297.7668>,
  <309.4250,-3.6437,280.3077>,
  <-278.3463,6.6617,311.8037>,
  <-277.3894,4.5249,329.3299>,
  <-272.3054,13.7851,328.6378>,
  <-274.7800,13.0022,311.3252>,
  <310.7618,-1.4114,280.1348>,
  <311.7002,1.3699,297.4412>,
  <319.5679,14.5710,296.4208>,
  <319.9966,13.7919,278.9502>,
  <-262.2800,31.2200,327.3100>,
  <-264.5464,30.4374,309.9861>,
  <327.9777,27.8580,277.8848>,
  <328.9133,31.3516,295.1594>,
  <329.2894,32.0055,295.1096>,
  <329.9585,31.2267,277.6259>,
  <-261.1311,36.0820,309.5470>,
  <-260.1774,34.7676,327.0364>,
  <-251.9947,48.6552,325.9681>,
  <-254.0351,47.8729,308.6319>,
  <338.7031,49.4396,293.8151>,
  <339.5664,48.6611,276.3208>,
  <-243.9109,64.1726,307.3497>,
  <-242.9595,63.4836,324.8112>,
  <-241.3527,66.0909,324.6068>,
  <-243.1955,65.3088,307.2598>,
  <345.1835,59.7362,275.5183>,
  <346.1149,64.3698,292.7419>,
  <347.4287,66.8727,292.5581>,
  <348.6141,66.0946,275.0463>,
  <-230.4641,83.5269,323.2321>,
  <-232.1439,82.7450,305.8762>,
  <355.7999,84.3054,291.3204>,
  <357.2141,83.5276,273.7961>,
  <-226.6868,91.2477,305.1978>,
  <-225.7371,90.9967,322.6397>,
  <-219.2370,100.9634,321.8389>,
  <-220.7515,100.1817,304.4740>,
  <362.3765,95.0942,272.9962>,
  <363.3010,101.5307,290.1393>,
  <363.3983,101.7370,290.1248>,
  <365.2286,100.9598,272.5778>,
  <-209.4581,117.0488,303.1028>,
  <-208.5099,117.2228,320.5257>,
  <-207.6983,118.4003,320.4287>,
  <-209.0568,117.6188,303.0554>,
  <370.6852,119.1683,288.9461>,
  <372.7896,118.3914,271.3842>,
  <-195.8401,135.8376,319.0012>,
  <-197.0395,135.0564,301.6192>,
  <377.1575,136.5984,287.8117>,
  <379.5325,135.8220,270.2351>,
  <-192.2264,142.1119,301.0408>,
  <-191.2794,142.5914,318.4501>,
  <-183.6431,153.2754,317.5552>,
  <-184.6764,152.4944,300.1642>,
  <379.5490,135.8716,270.2320>,
  <380.4566,146.8349,287.1728>,
  <383.0157,154.0278,286.7108>,
  <385.9568,153.2521,269.1034>,
  <-174.9906,166.0551,299.0288>,
  <-174.0449,166.8714,316.4230>,
  <-171.1514,170.7136,316.0932>,
  <-172.0135,169.9328,298.6928>,
  <388.2430,171.4563,285.6442>,
  <391.5101,170.6810,268.0190>,
  <-158.3847,188.1520,314.6163>,
  <-159.0796,187.3714,297.2068>,
  <392.6206,188.8837,284.6239>,
  <396.2276,188.1088,266.9802>,
  <-157.7521,189.2514,297.0502>,
  <-156.8076,190.3944,314.4298>,
  <-145.3603,205.5909,313.1252>,
  <-145.9052,204.8105,295.7076>,
  <396.6705,190.1894,266.8627>,
  <396.1540,206.3099,283.6494>,
  <397.3109,206.1071,279.0149>,
  <400.3658,205.5358,265.9729>,
  <-140.5126,212.2155,295.0820>,
  <-139.5688,213.5598,312.4526>,
  <-132.1888,223.0299,311.6263>,
  <-132.6349,222.2497,294.2032>,
  <397.5242,215.4908,283.1628>,
  <398.9046,223.7351,282.7177>,
  <403.6029,222.9617,265.0146>,
  <-123.2717,234.8192,293.1299>,
  <-122.3282,236.2358,310.4973>,
  <-118.9403,240.4691,310.1230>,
  <-119.3708,239.6889,292.6992>,
  <400.7744,241.1592,281.8339>,
  <405.8987,240.3863,264.1076>,
  <-105.6566,257.9083,308.6179>,
  <-106.1882,257.1280,291.1996>,
  <401.6437,258.5819,281.0045>,
  <407.2269,257.8097,263.2533>,
  <-106.0307,257.3523,291.1809>,
  <-105.0870,258.7029,308.5513>,
  <-92.3154,275.3476,307.1097>,
  <-93.0817,274.5669,289.7041>,
  <401.4598,276.0032,280.2324>,
  <407.5407,275.2317,262.4541>,
  <-88.7922,280.5849,289.2007>,
  <-87.8466,281.4418,306.5931>,
  <-78.9332,292.7869,305.5992>,
  <-80.0770,292.0058,288.2141>,
  <400.1515,293.4231,279.5216>,
  <406.7732,292.6522,261.7138>,
  <-71.5535,303.7286,287.2245>,
  <-70.6051,303.8393,304.6502>,
  <-65.4316,310.2264,304.0822>,
  <-67.0938,309.4446,286.7254>,
  <397.6290,310.8413,278.8768>,
  <404.8376,310.0712,261.0371>,
  <-54.3132,326.5003,285.2649>,
  <-53.3613,325.6806,302.7322>,
  <-51.6845,327.6663,302.5519>,
  <-54.0035,326.8835,285.2308>,
  <397.1570,313.1341,278.7996>,
  <393.8463,328.2579,278.3007>,
  <396.7628,327.9836,271.9189>,
  <401.6287,327.4885,260.4297>,
  <-37.4794,345.1067,300.9966>,
  <-40.5670,344.3229,283.7174>,
  <388.6056,345.6725,277.8039>,
  <396.1891,344.9856,261.7948>,
  <397.0206,344.9040,259.8985>,
  <-37.0718,348.9738,283.3185>,
  <-36.1150,346.8352,300.8448>,
  <-22.5554,362.5481,299.4022>,
  <-26.5832,361.7631,282.1741>,
  <390.9273,362.3174,259.4482>,
  <396.0780,347.7831,259.8206>,
  <381.7298,363.0849,277.3961>,
  <-19.8257,370.1482,281.4303>,
  <-18.8648,366.9096,299.0057>,
  <-6.6294,379.9908,297.7533>,
  <-11.7702,379.2044,280.5858>,
  <379.6265,367.6020,277.3077>,
  <372.9735,380.4949,277.0907>,
  <379.0335,380.0541,266.7172>,
  <383.0883,379.7286,259.0928>,
  <-2.5733,389.6943,279.6148>,
  <-1.6086,385.4543,297.2350>,
  <10.7185,397.4354,296.0269>,
  <4.2453,396.6472,278.9320>,
  <362.1874,397.7291,276.9035>,
  <362.0644,397.9019,276.9024>,
  <362.1781,397.8951,276.7374>,
  <373.2177,397.1371,258.8480>,
  <378.6005,388.1269,258.9598>,
  <14.6856,407.4488,277.8794>,
  <15.6537,402.3190,295.5394>,
  <30.0756,414.8826,294.1913>,
  <21.9763,414.0922,277.1848>,
  <360.9789,414.5423,258.7321>,
  <361.1763,414.2970,258.7324>,
  <348.3195,415.3051,276.8685>,
  <31.9518,423.3403,276.2272>,
  <32.9228,417.4147,293.9228>,
  <49.9918,432.1651,288.6211>,
  <42.1606,431.5405,275.3040>,
  <50.1983,430.8112,292.3820>,
  <52.4802,432.3339,292.1897>,
  <344.7803,419.3235,276.8806>,
  <330.9381,432.7036,277.0326>,
  <343.9056,432.0414,261.1206>,
  <345.5800,431.9434,258.7883>,
  <49.2250,437.3424,274.6595>,
  <66.5605,449.0388,274.1834>,
  <65.8950,448.9937,273.2301>,
  <67.4795,442.6629,290.9104>,
  <79.8849,449.7919,289.9159>,
  <310.0174,448.9328,277.4416>,
  <308.1260,450.0949,277.4922>,
  <309.9314,450.0301,275.8882>,
  <325.9471,449.3389,259.0749>,
  <326.3941,449.0134,259.0652>,
  <327.3923,435.8964,277.0821>,
  <343.7770,433.8080,258.8026>,
  <66.5052,449.4325,273.1772>,
  <84.7676,452.7051,289.5196>,
  <83.7910,460.1096,271.7580>,
  <101.3683,466.6893,275.5966>,
  <96.3747,466.4557,270.7889>,
  <102.0611,461.3220,288.1925>,
  <116.9756,467.2627,287.1149>,
  <275.2964,467.3828,278.5012>,
  <275.0470,467.4726,278.5107>,
  <275.2890,467.4671,278.3670>,
  <291.9996,466.9822,266.1115>,
  <292.6523,459.3792,277.9168>,
  <299.1388,466.7249,259.7521>,
  <309.0224,461.2205,259.4618>,
  <101.0836,468.9362,270.4216>,
  <119.3607,468.2626,286.9403>,
  <118.3813,476.3940,269.1463>,
  <136.6650,473.9957,285.7421>,
  <135.6855,482.1782,267.9457>,
  <153.2807,484.1803,272.0004>,
  <142.7396,483.9388,267.4832>,
  <153.9751,478.1944,284.6124>,
  <170.9022,484.4476,276.4989>,
  <171.2904,480.9632,283.5467>,
  <188.3713,484.5890,278.1930>,
  <188.6110,482.3592,282.5422>,
  <205.7049,484.6186,277.3965>,
  <205.9367,482.3926,281.5987>,
  <222.9123,484.5438,274.2758>,
  <223.2676,481.0284,280.7176>,
  <239.9957,484.3667,268.8737>,
  <240.6042,478.1788,279.9029>,
  <256.6107,484.0900,261.2849>,
  <256.9592,484.0088,261.2696>,
  <257.9468,473.7000,279.1610>,
  <274.3061,478.4163,260.5775>,
  <291.6604,470.8416,259.9739>,
  <152.9944,486.6735,266.8028>,
  <170.3083,489.8141,265.7204>,
  <187.6278,491.5302,264.7017>,
  <204.9523,491.8511,263.7453>,
  <222.2823,490.7588,262.8521>,
  <239.6178,488.1845,262.0250>,
  <-225.5524,-458.0798,312.6414>,
  <-225.5693,-458.3016,312.3240>,
  <-226.3600,-458.0955,312.3578>,
  <-207.9647,-457.8405,316.5163>,
  <-208.2325,-461.2478,311.5136>,
  <-190.5070,-457.7085,317.9998>,
  <-190.9016,-462.5877,310.6314>,
  <-173.1826,-457.6867,317.0318>,
  <-173.5764,-462.4080,309.6814>,
  <-156.0023,-457.7837,313.4155>,
  <-156.2570,-460.7340,308.6645>,
  <-141.3451,-457.9826,307.7302>,
  <-259.7549,-440.2795,323.2114>,
  <-260.2612,-447.6151,313.7306>,
  <-274.4395,-440.7378,314.1928>,
  <-245.4804,-439.9196,330.0638>,
  <-242.0104,-441.2907,329.9366>,
  <-242.9118,-453.8995,313.0694>,
  <-224.6653,-446.3928,329.2226>,
  <-207.3272,-449.6934,328.4280>,
  <-189.9950,-451.3736,327.5611>,
  <-172.6685,-451.5424,326.6266>,
  <-155.3476,-450.2508,325.6268>,
  <-138.9430,-457.5721,307.5812>,
  <-138.0321,-447.4922,324.5615>,
  <-120.7224,-443.2086,323.4280>,
  <-121.6338,-453.1482,306.4415>,
  <-110.5113,-439.7404,322.7171>,
  <-103.6535,-439.9322,317.8479>,
  <-104.3307,-447.1148,305.2298>,
  <-89.6540,-440.4924,304.1345>,
  <-294.6475,-423.0491,321.0886>,
  <-294.9847,-428.5123,314.7611>,
  <-301.7576,-423.3524,314.8977>,
  <-280.9670,-422.5452,331.2133>,
  <-276.7221,-425.3151,331.1069>,
  <-277.6187,-439.1846,314.2959>,
  <-259.3619,-434.4514,330.5731>,
  <-103.4182,-437.4740,322.2297>,
  <-87.0340,-439.3709,303.9417>,
  <-86.1192,-430.3407,320.9689>,
  <-70.5760,-422.2658,319.7613>,
  <-68.9273,-422.3489,317.7628>,
  <-69.7425,-430.2512,302.5921>,
  <-86.1192,-430.3407,320.9689>,
  <-58.5637,-423.0295,301.6601>,
  <-311.8379,-405.4848,324.9465>,
  <-312.3619,-414.8320,315.0918>,
  <-321.4951,-405.9571,315.1900>,
  <-304.1933,-405.1544,331.6956>,
  <-294.0918,-413.6465,331.5275>,
  <-68.8270,-421.3982,319.6273>,
  <-52.4581,-419.2244,301.1573>,
  <-51.5399,-411.0906,318.2246>,
  <-42.7312,-404.8073,317.4636>,
  <-35.0790,-405.4905,301.5293>,
  <-35.1808,-406.3287,299.6390>,
  <-34.3076,-405.5757,299.5578>,
  <-329.3021,-388.1465,323.7697>,
  <-329.7541,-397.1693,315.2446>,
  <-336.6645,-388.5557,315.2336>,
  <-321.5008,-387.7559,331.8556>,
  <-311.4742,-398.5825,331.7964>,
  <-34.2597,-398.9564,316.7403>,
  <-19.9625,-387.3555,315.4422>,
  <-17.3610,-387.6680,308.2291>,
  <-17.9100,-391.7208,298.0442>,
  <-14.2235,-388.1275,297.6825>,
  <-347.0636,-371.0538,317.1241>,
  <-347.1691,-373.4724,315.1277>,
  <-348.5901,-371.1500,315.1007>,
  <-334.9183,-370.3521,331.8039>,
  <-328.8743,-378.8332,331.8560>,
  <-16.9864,-385.0060,315.1749>,
  <-0.3778,-369.9079,313.5941>,
  <0.1672,-370.0024,311.4336>,
  <-0.6466,-375.0976,296.3594>,
  <3.4150,-370.6825,295.9403>,
  <-346.3615,-352.9985,330.4644>,
  <-357.9254,-353.7408,314.8268>,
  <-345.4461,-352.9445,331.5948>,
  <0.2805,-369.3242,313.5321>,
  <17.1080,-352.4631,311.8602>,
  <17.4292,-352.5564,309.7464>,
  <16.6094,-356.5388,294.5880>,
  <19.3742,-353.2398,294.2896>,
  <-364.5829,-336.2856,315.3575>,
  <-364.6291,-337.7512,314.4735>,
  <-365.1719,-336.3289,314.4392>,
  <-353.6257,-335.5338,331.2580>,
  <-346.3037,-351.2950,331.5674>,
  <17.5412,-352.0399,311.8177>,
  <33.2317,-335.0202,310.2005>,
  <34.0472,-335.6422,296.2117>,
  <33.8589,-336.2449,292.7391>,
  <34.2063,-335.7986,292.7002>,
  <-364.1118,-318.4210,324.4504>,
  <-370.6420,-318.9145,313.9549>,
  <-359.8641,-318.1206,330.8156>,
  <34.7969,-333.3728,310.0415>,
  <48.5229,-317.5783,308.5862>,
  <48.3121,-318.3582,291.1503>,
  <-363.8106,-303.1028,330.3560>,
  <-364.3948,-300.7050,330.2801>,
  <-374.4943,-301.4981,313.3825>,
  <51.1050,-315.0308,290.8491>,
  <52.0487,-313.6753,308.2192>,
  <63.3865,-300.1370,306.9950>,
  <62.1292,-300.9183,289.6162>,
  <-367.4565,-283.2875,329.6647>,
  <-376.8854,-284.0797,312.7307>,
  <68.3493,-293.3506,288.9383>,
  <62.1294,-300.9183,289.6162>,
  <69.2983,-293.4257,306.3723>,
  <78.1526,-282.6958,305.4092>,
  <75.9871,-283.4784,288.0798>,
  <-369.1352,-265.8682,328.9740>,
  <-377.9485,-266.6595,312.0064>,
  <85.5944,-271.8844,287.0370>,
  <86.5480,-273.1501,304.5242>,
  <93.0953,-265.2544,303.8138>,
  <90.1859,-266.0379,286.5249>,
  <-369.5439,-248.4471,328.2142>,
  <-377.7912,-249.2377,311.2158>,
  <102.8426,-251.2394,285.1724>,
  <103.7991,-253.2883,302.6946>,
  <108.4254,-247.8124,302.1973>,
  <104.9872,-248.5966,284.9371>,
  <-368.7723,-231.0245,327.3902>,
  <-376.4978,-231.8144,310.3633>,
  <120.0949,-231.7053,283.3575>,
  <121.0526,-234.0739,300.8940>,
  <124.2579,-230.3699,300.5534>,
  <120.5600,-231.1544,283.3074>,
  <-366.8869,-213.6005,326.5055>,
  <-374.1281,-214.3898,309.4523>,
  <137.5203,-213.5726,284.6862>,
  <138.3086,-215.4870,299.1214>,
  <136.8946,-213.7112,281.6362>,
  <140.5683,-212.9267,298.8836>,
  <-364.2536,-196.2092,324.8249>,
  <-364.2062,-197.8902,325.6545>,
  <-370.7159,-196.9637,308.4845>,
  <-363.9474,-196.1750,325.5634>,
  <137.3515,-213.2715,281.5916>,
  <154.9468,-195.9909,286.0211>,
  <153.7777,-196.2672,279.9352>,
  <155.5661,-197.3033,297.3668>,
  <157.1846,-195.4831,297.1971>,
  <-365.0230,-179.3689,311.0993>,
  <-366.2700,-179.5362,307.4605>,
  <-360.2084,-178.7485,324.5779>,
  <154.6105,-195.4834,279.8547>,
  <172.3683,-178.4132,287.2673>,
  <170.8336,-178.8230,278.2248>,
  <172.8237,-179.1768,295.6147>,
  <172.8237,-179.1768,295.6147>,
  <173.8261,-178.0394,295.5092>,
  <-365.2358,-176.3848,307.2628>,
  <-361.1320,-162.1078,306.3987>,
  <-355.5510,-161.3207,323.5423>,
  <171.8699,-177.8424,278.1244>,
  <190.0190,-160.6463,292.7259>,
  <187.6343,-161.3791,276.5282>,
  <190.0802,-160.7239,293.8481>,
  <190.1899,-160.5961,293.8364>,
  <-349.9756,-143.8918,322.4567>,
  <-355.1589,-144.6783,305.2916>,
  <189.1284,-159.9174,276.3813>,
  <203.8508,-143.9360,274.8635>,
  <206.0003,-143.1535,292.1938>,
  <-348.0549,-127.2143,304.8605>,
  <-347.1117,-136.3886,321.9642>,
  <-348.2380,-127.2475,304.1328>,
  <-343.7236,-126.4619,321.3344>,
  <206.3842,-141.3128,274.6080>,
  <207.3345,-141.7386,292.0577>,
  <221.1492,-125.7118,290.5871>,
  <219.3181,-126.4939,273.2395>,
  <-348.0960,-126.9440,304.1114>,
  <-340.9967,-109.8163,302.9566>,
  <-336.8514,-109.0312,320.1783>,
  <223.6362,-121.6916,272.7891>,
  <224.5855,-121.8178,290.2255>,
  <235.6056,-108.2711,289.0182>,
  <234.0094,-109.0528,271.6577>,
  <-330.2002,-91.8036,314.4968>,
  <-329.9472,-93.4659,319.1041>,
  <-332.9129,-92.3841,301.7345>,
  <-329.1957,-91.5995,318.9795>,
  <240.8835,-100.7950,270.9133>,
  <241.8319,-100.6863,288.3391>,
  <249.3862,-90.8313,287.4860>,
  <247.9667,-91.6128,270.1159>,
  <-330.9145,-88.5601,301.4542>,
  <-324.5028,-74.9514,300.4947>,
  <-321.2564,-74.1674,317.7653>,
  <258.1252,-78.4493,268.9727>,
  <259.0729,-78.1441,286.3898>,
  <262.5157,-73.3923,285.9893>,
  <261.2397,-74.1736,268.6114>,
  <-312.8389,-56.8001,315.0608>,
  <-312.7581,-57.1150,316.5377>,
  <-315.4807,-57.5178,299.2215>,
  <-312.5826,-56.7343,316.5111>,
  <275.0232,-55.9541,284.5264>,
  <273.8839,-56.7352,267.1411>,
  <-313.7171,-54.3980,298.9856>,
  <-306.2576,-40.0840,297.9374>,
  <-303.7606,-39.3010,315.2488>,
  <275.3617,-54.6778,266.9684>,
  <276.3085,-54.1389,284.3750>,
  <287.0348,-38.5165,283.0905>,
  <286.0428,-39.2975,265.6972>,
  <-296.5104,-22.7116,296.6276>,
  <-295.5560,-24.2177,314.1256>,
  <-294.3450,-21.8669,313.9542>,
  <-296.4774,-22.6494,296.6230>,
  <292.5929,-29.5260,264.9024>,
  <293.5385,-28.6784,282.2953>,
  <298.5060,-21.0797,281.6841>,
  <297.6703,-21.8605,264.2823>,
  <-284.7749,-4.4327,312.6513>,
  <-286.6665,-5.2148,295.3069>,
  <309.4250,-3.6437,280.3077>,
  <308.7454,-4.4242,262.8974>,
  <-279.2970,7.1832,294.3497>,
  <-278.3463,6.6617,311.8037>,
  <-274.7800,13.0022,311.3252>,
  <-276.3965,12.2204,293.9659>,
  <309.8177,-2.6639,262.7600>,
  <310.7618,-1.4114,280.1348>,
  <319.9966,13.7919,278.9502>,
  <319.5189,13.0117,261.5289>,
  <-264.5464,30.4374,309.9861>,
  <-265.9494,29.6558,292.6151>,
  <327.0358,26.0180,260.5363>,
  <327.9777,27.8580,277.8848>,
  <329.9585,31.2267,277.6259>,
  <329.6991,30.4467,260.1927>,
  <-262.0793,35.9301,292.1230>,
  <-261.1311,36.0820,309.5470>,
  <-254.0351,47.8729,308.6319>,
  <-255.2261,47.0916,291.2494>,
  <339.5664,48.6611,276.3208>,
  <339.5176,47.8814,258.8762>,
  <-244.8571,63.4932,289.9493>,
  <-243.9109,64.1726,307.3497>,
  <-243.1955,65.3088,307.2598>,
  <-244.1921,64.5278,289.8667>,
  <344.2450,57.0014,258.2097>,
  <345.1835,59.7362,275.5183>,
  <348.6141,66.0946,275.0463>,
  <348.8616,65.3153,257.5855>,
  <-232.1439,82.7450,305.8762>,
  <-232.9670,81.9643,288.4737>,
  <357.2141,83.5276,273.7961>,
  <357.7025,82.7486,256.3222>,
  <-227.6316,90.1807,287.8147>,
  <-226.6868,91.2477,305.1978>,
  <-220.7515,100.1817,304.4740>,
  <-221.4028,99.4012,287.0621>,
  <361.4434,90.9181,255.7521>,
  <362.3765,95.0942,272.9962>,
  <365.2286,100.9598,272.5778>,
  <366.1085,100.1813,255.0826>,
  <-210.4015,115.6288,285.7355>,
  <-209.4581,117.0488,303.1028>,
  <-209.0568,117.6188,303.0554>,
  <-209.5337,116.8386,285.6340>,
  <372.7896,118.3914,271.3842>,
  <373.9527,117.6133,253.8736>,
  <-197.0395,135.0564,301.6192>,
  <-197.3323,134.2763,284.1878>,
  <378.6248,129.3310,253.0935>,
  <379.5325,135.8220,270.2351>,
  <379.5435,135.8172,270.1284>,
  <381.1837,135.0445,252.6979>,
  <-193.1685,140.3349,283.6895>,
  <-192.2264,142.1119,301.0408>,
  <-184.6764,152.4944,300.1642>,
  <-184.7601,151.7146,282.7214>,
  <379.5490,135.8716,270.2320>,
  <385.9568,153.2521,269.1034>,
  <387.9390,152.4750,251.5482>,
  <-175.9315,163.9549,281.6919>,
  <-174.9906,166.0551,299.0288>,
  <-172.0135,169.9328,298.6928>,
  <-171.8634,169.1533,281.2374>,
  <391.5101,170.6810,268.0190>,
  <393.8148,169.9044,250.4463>,
  <-159.0796,187.3714,297.2068>,
  <-158.7031,186.5923,279.7390>,
  <395.7718,176.8703,250.0272>,
  <396.2276,188.1088,266.9802>,
  <396.5716,188.0213,264.9930>,
  <399.1287,187.3330,249.3750>,
  <-158.6909,186.6096,279.7375>,
  <-157.7521,189.2514,297.0502>,
  <-145.9052,204.8105,295.7076>,
  <-145.2900,204.0317,278.2268>,
  <396.6705,190.1894,266.8627>,
  <400.3658,205.5358,265.9729>,
  <403.6755,204.7606,248.3454>,
  <-141.4504,209.3035,277.7814>,
  <-140.5126,212.2155,295.0820>,
  <-132.6349,222.2497,294.2032>,
  <-131.8337,221.4711,276.7123>,
  <403.6029,222.9617,265.0146>,
  <407.2972,222.1870,247.3662>,
  <-124.2090,231.7565,275.8360>,
  <-123.2717,234.8192,293.1299>,
  <-119.3708,239.6889,292.6992>,
  <-118.4828,238.9104,275.2035>,
  <405.8987,240.3863,264.1076>,
  <409.9995,239.6121,246.4371>,
  <-106.9681,254.3311,273.8852>,
  <-106.1084,257.0634,289.7469>,
  <-106.1882,257.1280,291.1996>,
  <-105.3500,256.3494,273.7066>,
  <407.2269,257.8097,263.2533>,
  <411.7627,257.0361,245.5591>,
  <-106.0307,257.3523,291.1809>,
  <-93.0817,274.5669,289.7041>,
  <-92.4686,273.7881,272.2234>,
  <407.5407,275.2317,262.4541>,
  <412.5465,274.4586,244.7343>,
  <-89.7304,277.7700,271.8958>,
  <-88.7922,280.5849,289.2007>,
  <-80.0770,292.0058,288.2141>,
  <-79.8360,291.2264,270.7538>,
  <406.7732,292.6522,261.7138>,
  <412.2883,291.8799,243.9663>,
  <-72.4949,301.7815,269.8807>,
  <-71.5535,303.7286,287.2245>,
  <-67.0938,309.4446,286.7254>,
  <-67.3703,308.6646,269.2931>,
  <404.8376,310.0712,261.0371>,
  <410.9056,309.2996,243.2596>,
  <-55.2589,325.6697,267.8712>,
  <-54.3132,326.5003,285.2649>,
  <-54.0035,326.8835,285.2308>,
  <-54.9271,326.1026,267.8338>,
  <401.6287,327.4885,260.4297>,
  <408.2953,326.7177,242.6196>,
  <-40.5670,344.3229,283.7174>,
  <-42.2712,343.5410,266.3628>,
  <397.0206,344.9040,259.8985>,
  <404.3351,344.1340,242.0531>,
  <-38.0227,349.5343,265.8628>,
  <-37.0718,348.9738,283.3185>,
  <-26.5832,361.7631,282.1741>,
  <-29.1877,360.9800,264.8686>,
  <396.0780,347.7831,259.8206>,
  <390.9273,362.3174,259.4482>,
  <395.4978,361.8904,249.5052>,
  <398.8815,361.5484,241.5679>,
  <-20.7815,372.0205,263.9159>,
  <-19.8257,370.1482,281.4303>,
  <-11.7702,379.2044,280.5858>,
  <-15.4123,378.4199,263.3367>,
  <391.7987,378.9605,241.1713>,
  <395.0405,371.3701,241.3358>,
  <383.0883,379.7286,259.0928>,
  <-3.5335,392.7141,262.0492>,
  <-2.5733,389.6943,279.6148>,
  <4.2453,396.6472,278.9320>,
  <-0.6114,395.8611,261.7490>,
  <378.6005,388.1269,258.9598>,
  <373.2177,397.1371,258.8480>,
  <378.1093,396.7667,250.1458>,
  <382.8597,396.3703,240.8759>,
  <13.7218,411.4442,260.2701>,
  <14.6856,407.4488,277.8794>,
  <21.9763,414.0922,277.1848>,
  <15.6634,413.3041,260.0811>,
  <361.1763,414.2970,258.7324>,
  <360.9789,414.5423,258.7321>,
  <361.1609,414.5307,258.4567>,
  <371.6930,413.7769,240.7016>,
  <377.5879,405.1100,240.7702>,
  <30.9848,428.1701,258.5807>,
  <31.9518,423.3403,276.2272>,
  <42.1606,431.5405,275.3040>,
  <34.0541,430.7501,258.2980>,
  <357.8409,431.1800,240.6736>,
  <360.1738,428.5880,240.6631>,
  <345.5800,431.9434,258.7883>,
  <48.2552,442.9101,256.9800>,
  <49.2250,437.3424,274.6595>,
  <65.8950,448.9937,273.2301>,
  <55.5177,448.2002,256.3476>,
  <326.3941,449.0134,259.0652>,
  <325.9471,449.3389,259.0749>,
  <326.3691,449.3199,258.6121>,
  <340.3762,448.5785,240.8422>,
  <342.7805,446.5202,240.8038>,
  <343.7770,433.8080,258.8026>,
  <65.5329,455.6856,255.4671>,
  <66.5052,449.4325,273.1772>,
  <82.9280,465.7461,256.0413>,
  <81.5311,465.6563,254.1496>,
  <83.7910,460.1096,271.7580>,
  <96.3747,466.4557,270.7889>,
  <309.0224,461.2205,259.4618>,
  <299.1388,466.7249,259.7521>,
  <308.5595,466.3730,251.0838>,
  <317.5308,465.9697,241.3036>,
  <325.4012,460.7557,241.1098>,
  <82.8182,466.4862,254.0424>,
  <101.0836,468.9362,270.4216>,
  <100.1087,475.8974,252.6798>,
  <117.4399,483.1525,252.0155>,
  <116.8005,483.1247,251.4478>,
  <118.3813,476.3940,269.1463>,
  <135.4769,483.7628,264.1538>,
  <135.6855,482.1782,267.9457>,
  <142.7396,483.9388,267.4832>,
  <256.9592,484.0088,261.2696>,
  <256.6107,484.0900,261.2849>,
  <256.9515,484.0843,261.1286>,
  <273.7762,483.6937,250.9709>,
  <274.3061,478.4163,260.5775>,
  <285.1097,483.3482,242.2863>,
  <290.6730,481.0877,242.0853>,
  <291.6604,470.8416,259.9739>,
  <308.0326,472.1152,241.5442>,
  <117.4062,483.4007,251.4024>,
  <134.7083,489.7296,250.1776>,
  <152.9944,486.6735,266.8028>,
  <152.0164,494.4503,249.0246>,
  <170.3083,489.8141,265.7204>,
  <169.3299,497.7089,247.9369>,
  <187.6278,491.5302,264.7017>,
  <186.6487,499.5973,246.9105>,
  <204.9523,491.8511,263.7453>,
  <203.9723,500.1573,245.9434>,
  <222.2823,490.7588,262.8521>,
  <221.3011,499.3819,245.0360>,
  <239.6178,488.1845,262.0250>,
  <238.6351,497.2160,244.1908>,
  <255.9746,493.5478,243.4126>,
  <273.3206,488.2020,242.7094>,
  <-261.1223,-458.8840,297.6371>,
  <-261.1656,-459.4448,296.8285>,
  <-262.3526,-458.9229,296.8696>,
  <-243.2676,-458.4243,306.4222>,
  <-243.8174,-465.3771,296.1516>,
  <-226.3600,-458.0955,312.3578>,
  <-225.5693,-458.3016,312.3240>,
  <-226.4762,-469.4665,295.3922>,
  <-208.2325,-461.2478,311.5136>,
  <-209.1412,-471.9218,294.5599>,
  <-190.9016,-462.5877,310.6314>,
  <-191.8117,-472.8767,293.6605>,
  <-173.5764,-462.4080,309.6814>,
  <-174.4877,-472.4018,292.6973>,
  <-156.2570,-460.7340,308.6645>,
  <-157.1690,-470.5074,291.6705>,
  <-141.3451,-457.9826,307.7302>,
  <-138.9860,-458.0161,306.7807>,
  <-139.8558,-467.1487,290.5784>,
  <-122.1691,-458.4133,296.4788>,
  <-122.5484,-462.2207,289.4161>,
  <-113.3609,-458.7251,288.7597>,
  <-295.8653,-441.5301,298.2648>,
  <-295.8835,-441.7921,297.9238>,
  <-296.2372,-441.5464,297.9320>,
  <-277.7345,-440.8424,312.1284>,
  <-278.5199,-451.8477,297.4311>,
  <-274.4395,-440.7378,314.1928>,
  <-260.2612,-447.6151,313.7306>,
  <-242.9118,-453.8995,313.0694>,
  <-138.9430,-457.5721,307.5812>,
  <-121.6338,-453.1482,306.4415>,
  <-105.2468,-455.8195,288.1880>,
  <-104.3307,-447.1148,305.2298>,
  <-89.6540,-440.4924,304.1345>,
  <-87.1695,-440.6043,301.4218>,
  <-87.9507,-447.8961,286.8919>,
  <-76.3483,-441.2544,285.9630>,
  <-312.9113,-423.8466,304.7783>,
  <-313.2564,-429.2703,298.3063>,
  <-319.0589,-424.1551,298.3922>,
  <-301.7576,-423.3524,314.8977>,
  <-294.9847,-428.5123,314.7611>,
  <-277.6187,-439.1846,314.2959>,
  <-87.0340,-439.3709,303.9417>,
  <-70.6617,-438.1329,285.5136>,
  <-69.7425,-430.2512,302.5921>,
  <-58.5637,-423.0295,301.6601>,
  <-52.9973,-423.4783,291.1488>,
  <-53.3792,-426.5953,284.0560>,
  <-49.8375,-423.7976,283.7378>,
  <-330.2525,-406.4068,305.8626>,
  <-330.6427,-413.1915,298.5298>,
  <-336.3906,-406.7565,298.5535>,
  <-321.4951,-405.9571,315.1900>,
  <-312.3619,-414.8320,315.0918>,
  <-52.4581,-419.2244,301.1573>,
  <-36.1038,-413.1900,282.5149>,
  <-35.1808,-406.3287,299.6390>,
  <-36.1038,-413.1900,282.5149>,
  <-34.3076,-405.5757,299.5578>,
  <-28.5784,-406.3478,281.7986>,
  <-347.9002,-389.2201,301.3111>,
  <-348.0478,-392.1174,298.5302>,
  <-349.9637,-389.3530,298.5103>,
  <-336.6645,-388.5557,315.2336>,
  <-329.7541,-397.1693,315.2446>,
  <-18.8366,-397.6130,280.8768>,
  <-17.9100,-391.7208,298.0442>,
  <-14.2235,-388.1275,297.6825>,
  <-10.4184,-388.9021,280.0280>,
  <-347.1691,-373.4724,315.1277>,
  <-348.5901,-371.1500,315.1007>,
  <-360.6465,-371.9456,298.3097>,
  <-1.5776,-379.8220,279.1398>,
  <-0.6466,-375.0976,296.3594>,
  <3.4150,-370.6825,295.9403>,
  <5.6131,-371.4593,278.3734>,
  <-365.1694,-354.2453,304.1451>,
  <-365.4853,-362.3807,298.1434>,
  <-369.0615,-354.5352,297.9857>,
  <-357.9254,-353.7408,314.8268>,
  <15.6729,-359.8130,277.3036>,
  <16.6094,-356.5388,294.5880>,
  <19.3742,-353.2398,294.2896>,
  <20.1750,-354.0184,276.7987>,
  <-364.6291,-337.7512,314.4735>,
  <-365.1719,-336.3289,314.4392>,
  <-375.5302,-337.1223,297.5557>,
  <32.9158,-337.7364,275.3750>,
  <33.8589,-336.2449,292.7391>,
  <34.2063,-335.7986,292.7002>,
  <33.7447,-336.5788,275.2780>,
  <-370.6420,-318.9145,313.9549>,
  <-380.2604,-319.7070,297.0311>,
  <48.3121,-318.3582,291.1503>,
  <46.6939,-319.1400,273.7911>,
  <-382.9862,-302.2471,297.3354>,
  <-383.0281,-304.6964,296.5078>,
  <-383.4468,-302.2896,296.4225>,
  <-374.4943,-301.4981,313.3825>,
  <50.1548,-314.6340,273.4006>,
  <51.1050,-315.0308,290.8491>,
  <62.1292,-300.9183,289.6162>,
  <59.4398,-301.7015,272.3153>,
  <-382.8151,-284.6302,300.9093>,
  <-385.2955,-284.8705,295.7411>,
  <-376.8854,-284.0797,312.7307>,
  <62.1294,-300.9183,289.6162>,
  <67.3922,-291.1591,271.4096>,
  <68.3493,-293.3506,288.9383>,
  <75.9871,-283.4784,288.0798>,
  <72.3166,-284.2629,270.8323>,
  <-382.7955,-267.1385,301.6966>,
  <-385.8239,-267.4496,294.9878>,
  <-377.9485,-266.6595,312.0064>,
  <84.6319,-268.2350,269.4432>,
  <85.5944,-271.8844,287.0370>,
  <90.1859,-266.0379,286.5249>,
  <85.6663,-266.8236,269.3235>,
  <-382.9467,-249.7878,299.3409>,
  <-385.1122,-250.0271,294.1670>,
  <-377.7912,-249.2377,311.2158>,
  <102.3658,-248.9850,276.4677>,
  <102.8426,-251.2394,285.1724>,
  <99.8447,-249.3831,267.7697>,
  <104.9872,-248.5966,284.9371>,
  <-383.2961,-233.4182,293.3227>,
  <-383.2192,-232.6030,293.2819>,
  <-376.4978,-231.8144,310.3633>,
  <101.8785,-247.1454,267.5587>,
  <120.0010,-231.2309,281.6436>,
  <115.0838,-231.9414,266.1582>,
  <120.0949,-231.7053,283.3575>,
  <120.5600,-231.1544,283.3074>,
  <-374.1281,-214.3898,309.4523>,
  <-380.3961,-215.1778,292.3462>,
  <119.1315,-227.8067,265.7525>,
  <131.4458,-214.4981,264.4855>,
  <136.8946,-213.7112,281.6362>,
  <-370.7159,-196.9637,308.4845>,
  <-376.5547,-197.7511,291.3550>,
  <136.3895,-209.7652,264.0043>,
  <137.3515,-213.2715,281.5916>,
  <153.7777,-196.2672,279.9352>,
  <148.7144,-197.0536,262.7635>,
  <-366.2700,-179.5362,307.4605>,
  <-371.6905,-180.3231,290.3082>,
  <153.6505,-192.5066,262.2910>,
  <154.6105,-195.4834,279.8547>,
  <170.8336,-178.8230,278.2248>,
  <166.3853,-179.6086,261.0196>,
  <-366.2300,-164.3221,289.2930>,
  <-365.2358,-176.3848,307.2628>,
  <-361.1320,-162.1078,306.3987>,
  <-365.8078,-162.8936,289.2059>,
  <170.9121,-175.4488,260.5867>,
  <171.8699,-177.8424,278.1244>,
  <187.6343,-161.3791,276.5282>,
  <183.8493,-162.1638,259.2869>,
  <-355.1589,-144.6783,305.2916>,
  <-359.4515,-145.4636,288.0779>,
  <188.1726,-158.0546,258.8674>,
  <189.1284,-159.9174,276.3813>,
  <203.8508,-143.9360,274.8635>,
  <200.6353,-144.7200,257.5912>,
  <-348.2380,-127.2475,304.1328>,
  <-352.1288,-128.0324,286.8973>,
  <205.4299,-139.8703,257.1128>,
  <206.3842,-141.3128,274.6080>,
  <219.3181,-126.4939,273.2395>,
  <216.5263,-127.2773,255.9441>,
  <-349.0643,-121.7694,286.4495>,
  <-348.0960,-126.9440,304.1114>,
  <-340.9967,-109.8163,302.9566>,
  <-344.2764,-110.6003,285.6878>,
  <222.6831,-120.5411,255.3070>,
  <223.6362,-121.6916,272.7891>,
  <234.0094,-109.0528,271.6577>,
  <231.5111,-109.8358,254.3464>,
  <-332.9129,-92.3841,301.7345>,
  <-335.8151,-93.1676,284.4452>,
  <239.9311,-99.8245,253.4392>,
  <240.8835,-100.7950,270.9133>,
  <247.9667,-91.6128,270.1159>,
  <245.6721,-92.3955,252.7935>,
  <-331.8731,-85.9440,283.9066>,
  <-330.9145,-88.5601,301.4542>,
  <-324.5028,-74.9514,300.4947>,
  <-326.9045,-75.7342,283.1781>,
  <257.1732,-77.5936,251.5037>,
  <258.1252,-78.4493,268.9727>,
  <261.2397,-74.1736,268.6114>,
  <259.0970,-74.9561,251.2808>,
  <-315.4807,-57.5178,299.2215>,
  <-317.5360,-58.3002,281.8861>,
  <273.8839,-56.7352,267.1411>,
  <271.8989,-57.5175,249.8018>,
  <-314.6696,-53.4192,281.5111>,
  <-313.7171,-54.3980,298.9856>,
  <-306.2576,-40.0840,297.9374>,
  <-307.9326,-40.8659,280.5813>,
  <274.4106,-54.0627,249.5102>,
  <275.3617,-54.6778,266.9684>,
  <286.0428,-39.2975,265.6972>,
  <284.2113,-40.0796,248.3496>,
  <-296.5790,-22.7059,295.3681>,
  <-296.5104,-22.7116,296.6276>,
  <-297.8418,-23.4309,279.2500>,
  <-296.4774,-22.6494,296.6230>,
  <291.6426,-29.1309,247.4541>,
  <292.5929,-29.5260,264.9024>,
  <297.6703,-21.8605,264.2823>,
  <295.9906,-22.6424,246.9264>,
  <-297.4589,-22.8062,279.2011>,
  <-287.7607,-5.9959,277.9192>,
  <-286.6665,-5.2148,295.3069>,
  <308.7454,-4.4242,262.8974>,
  <307.2497,-5.2059,245.5314>,
  <-280.2426,6.3426,276.9565>,
  <-279.2970,7.1832,294.3497>,
  <-276.3965,12.2204,293.9659>,
  <-277.2411,11.4396,276.5645>,
  <308.8687,-2.5917,245.3261>,
  <309.8177,-2.6639,262.7600>,
  <319.5189,13.0117,261.5289>,
  <318.2111,12.2303,244.1528>,
  <-265.9494,29.6558,292.6151>,
  <-266.5715,28.8754,275.2017>,
  <326.0885,25.6155,243.1236>,
  <327.0358,26.0180,260.5363>,
  <329.6991,30.4467,260.1927>,
  <328.5803,29.6656,242.8063>,
  <-263.0228,34.5283,274.7550>,
  <-262.0793,35.9301,292.1230>,
  <-255.2261,47.0916,291.2494>,
  <-255.6522,46.3114,273.8253>,
  <339.5176,47.8814,258.8762>,
  <338.6329,47.1005,241.4770>,
  <-245.7990,61.6538,272.6008>,
  <-244.8571,63.4932,289.9493>,
  <-244.1921,64.5278,289.8667>,
  <-244.4269,63.7478,272.4322>,
  <343.3004,55.9071,240.8279>,
  <344.2450,57.0014,258.2097>,
  <348.8616,65.3153,257.5855>,
  <348.2391,64.5348,240.1721>,
  <-232.9670,81.9643,288.4737>,
  <-233.0136,81.1846,271.0289>,
  <357.7025,82.7486,256.3222>,
  <357.3402,81.9685,238.8946>,
  <-228.5720,87.9659,270.4830>,
  <-227.6316,90.1807,287.8147>,
  <-221.4028,99.4012,287.0621>,
  <-221.2699,98.6217,269.6076>,
  <360.5030,88.6906,238.4209>,
  <361.4434,90.9181,255.7521>,
  <366.1085,100.1813,255.0826>,
  <366.1062,99.4017,237.6354>,
  <-211.3409,113.1330,268.4163>,
  <-210.4015,115.6288,285.7355>,
  <-209.5337,116.8386,285.6340>,
  <-209.2056,116.0593,268.1689>,
  <373.9527,117.6133,253.8736>,
  <374.2508,116.8341,236.4100>,
  <-197.3323,134.2763,284.1878>,
  <-196.7947,133.4974,266.7112>,
  <377.6916,125.1876,235.8480>,
  <378.6248,129.3310,253.0935>,
  <381.1837,135.0445,252.6979>,
  <381.9440,134.2658,235.2092>,
  <-194.1063,137.3948,266.3901>,
  <-193.1685,140.3349,283.6895>,
  <-184.7601,151.7146,282.7214>,
  <-183.9619,150.9360,265.2307>,
  <387.9390,152.4750,251.5482>,
  <389.0414,151.6968,234.0409>,
  <-176.8681,160.7030,264.4065>,
  <-175.9315,163.9549,281.6919>,
  <-171.8634,169.1533,281.2374>,
  <-170.7529,168.3751,263.7296>,
  <394.8560,168.0868,232.9890>,
  <393.8148,169.9044,250.4463>,
  <395.0248,169.2686,236.1172>,
  <395.2821,169.1267,232.9191>,
  <-159.6261,182.9755,262.4692>,
  <-158.6953,186.5886,279.6565>,
  <-158.7031,186.5923,279.7390>,
  <-157.2419,185.8146,262.2121>,
  <395.7718,176.8703,250.0272>,
  <399.1287,187.3330,249.3750>,
  <401.1642,186.5560,231.8169>,
  <-158.6909,186.6096,279.7375>,
  <-145.2900,204.0317,278.2268>,
  <-143.5276,203.2543,260.6836>,
  <403.6755,204.7606,248.3454>,
  <406.0802,203.9841,230.7672>,
  <-142.3824,204.8307,260.5506>,
  <-141.4504,209.3035,277.7814>,
  <-131.8337,221.4711,276.7123>,
  <-129.7747,220.6942,259.1529>,
  <407.2972,222.1870,247.3662>,
  <410.0752,221.4110,229.7677>,
  <-125.1398,226.9978,258.6180>,
  <-124.2090,231.7565,275.8360>,
  <-118.4828,238.9104,275.2035>,
  <-116.2561,238.1337,257.6350>,
  <411.9408,232.2183,229.1811>,
  <409.9995,239.6121,246.4371>,
  <412.2256,239.0907,234.5805>,
  <413.2706,238.8368,228.8117>,
  <-107.8988,249.5297,256.6690>,
  <-106.9681,254.3311,273.8852>,
  <-105.3500,256.3494,273.7066>,
  <-103.1345,255.5727,256.1387>,
  <411.7627,257.0361,245.5591>,
  <412.5971,256.8730,241.8408>,
  <415.6028,256.2615,227.9027>,
  <-90.6604,272.7717,254.6884>,
  <-90.5970,273.0639,255.8590>,
  <-92.4686,273.7881,272.2234>,
  <-90.4750,273.0111,254.6676>,
  <412.5465,274.4586,244.7343>,
  <412.6989,274.4326,244.1387>,
  <416.8854,273.6848,227.0509>,
  <-89.7304,277.7700,271.8958>,
  <-79.8360,291.2264,270.7538>,
  <-78.2411,290.4489,253.2196>,
  <412.2883,291.8799,243.9663>,
  <412.6054,291.8310,242.8455>,
  <417.0850,291.1066,226.2579>,
  <-73.4286,297.7685,252.6294>,
  <-72.4949,301.7815,269.8807>,
  <-67.3703,308.6646,269.2931>,
  <-66.3296,307.8863,251.7892>,
  <410.9056,309.2996,243.2596>,
  <412.3485,309.0945,238.5469>,
  <416.1429,308.5269,225.5271>,
  <-56.1978,323.0391,250.5581>,
  <-55.2589,325.6697,267.8712>,
  <-54.9271,326.1026,267.8338>,
  <-54.5601,325.3235,250.3665>,
  <408.2953,326.7177,242.6196>,
  <411.9393,326.2322,231.4482>,
  <413.9789,325.9456,224.8629>,
  <-42.2712,343.5410,266.3628>,
  <-42.7071,342.7608,248.9392>,
  <410.5269,343.3626,224.2687>,
  <411.5414,338.4360,224.4347>,
  <404.3351,344.1340,242.0531>,
  <-38.9673,348.4202,248.4819>,
  <-38.0227,349.5343,265.8628>,
  <-29.1877,360.9800,264.8686>,
  <-30.5132,360.1985,247.4934>,
  <398.8815,361.5484,241.5679>,
  <405.7282,360.7778,223.7479>,
  <-21.7322,372.5250,246.4627>,
  <-20.7815,372.0205,263.9159>,
  <-15.4123,378.4199,263.3367>,
  <-17.7269,377.6371,246.0154>,
  <395.0405,371.3701,241.3358>,
  <391.7987,378.9605,241.1713>,
  <394.6678,378.6807,234.6674>,
  <399.3218,378.1909,223.3145>,
  <-4.4893,394.5732,244.5354>,
  <-3.5335,392.7141,262.0492>,
  <-0.6114,395.8611,261.7490>,
  <-4.0500,395.0769,244.4889>,
  <391.1404,395.6016,222.9778>,
  <394.0222,389.8477,223.0794>,
  <382.8597,396.3703,240.8759>,
  <13.2519,412.9193,251.6730>,
  <13.7218,411.4442,260.2701>,
  <10.9855,412.5182,242.8884>,
  <15.6634,413.3041,260.0811>,
  <377.5879,405.1100,240.7702>,
  <371.6930,413.7769,240.7016>,
  <377.0307,413.3516,230.7346>,
  <380.9341,413.0095,222.7513>,
  <12.7613,414.5792,242.6994>,
  <30.4566,430.3180,248.9299>,
  <27.8353,429.9622,241.1892>,
  <30.9848,428.1701,258.5807>,
  <34.0541,430.7501,258.2980>,
  <360.1738,428.5880,240.6631>,
  <357.8409,431.1800,240.6736>,
  <359.9856,431.0359,237.2657>,
  <368.2370,430.4142,222.6604>,
  <376.5851,419.4836,222.6972>,
  <30.0209,432.2016,240.9698>,
  <47.3054,447.4227,239.6402>,
  <47.1838,447.4095,239.3540>,
  <48.2552,442.9101,256.9800>,
  <55.5177,448.2002,256.3476>,
  <342.7805,446.5202,240.8038>,
  <340.3762,448.5785,240.8422>,
  <342.6149,448.4513,237.8083>,
  <352.4161,447.8148,222.7395>,
  <359.1782,441.0258,222.6766>,
  <47.2892,447.5040,239.3440>,
  <65.5329,455.6856,255.4671>,
  <64.5644,460.9426,237.8014>,
  <81.5311,465.6563,254.1496>,
  <70.6086,464.8622,237.2968>,
  <325.4012,460.7557,241.1098>,
  <317.5308,465.9697,241.3036>,
  <324.9417,465.6170,232.7867>,
  <332.2519,465.2096,223.0550>,
  <341.7894,457.7664,222.8706>,
  <81.8473,472.3827,236.3482>,
  <82.8182,466.4862,254.0424>,
  <100.1087,475.8974,252.6798>,
  <99.1376,481.8354,234.9837>,
  <116.8005,483.1247,251.4478>,
  <100.2231,482.3231,234.9028>,
  <290.6730,481.0877,242.0853>,
  <285.1097,483.3482,242.2863>,
  <290.4516,483.1798,238.0679>,
  <305.2608,482.5953,223.7421>,
  <307.0478,481.7075,223.6848>,
  <308.0326,472.1152,241.5442>,
  <324.4135,471.1002,223.2168>,
  <116.4327,489.9786,233.6778>,
  <117.4062,483.4007,251.4024>,
  <134.7083,489.7296,250.1776>,
  <133.7346,496.3456,232.4512>,
  <151.2224,499.9565,234.5715>,
  <146.2003,499.8057,231.6181>,
  <152.0164,494.4503,249.0246>,
  <168.9687,500.3269,241.3654>,
  <169.3299,497.7089,247.9369>,
  <186.5237,500.5391,244.6368>,
  <186.6487,499.5973,246.9105>,
  <203.9135,500.6151,244.8754>,
  <203.9723,500.1573,245.9434>,
  <221.1536,500.5673,242.3553>,
  <221.3011,499.3819,245.0360>,
  <238.2497,500.4007,237.1879>,
  <238.6351,497.2160,244.1908>,
  <255.2001,500.1139,229.3443>,
  <255.9746,493.5478,243.4126>,
  <261.5858,499.9589,225.3374>,
  <272.3389,496.9422,224.8882>,
  <273.3206,488.2020,242.7094>,
  <289.6894,490.3576,224.2404>,
  <151.0421,501.2435,231.2903>,
  <168.3541,504.8967,230.1850>,
  <185.6716,507.1015,229.1444>,
  <202.9943,507.9180,228.1659>,
  <220.3223,507.3557,227.2490>,
  <237.6556,505.3728,226.3955>,
  <254.9945,501.8738,225.6098>,
  <-227.1542,-476.8778,282.7552>,
  <-227.3874,-479.4523,278.4077>,
  <-238.1606,-477.0921,278.8876>,
  <-209.5871,-476.6555,286.2528>,
  <-210.0533,-481.6709,277.5648>,
  <-192.1693,-476.5565,287.0012>,
  <-192.7248,-482.3673,276.6539>,
  <-174.9085,-476.5871,284.8644>,
  <-175.4019,-481.5914,275.6772>,
  <-157.8221,-476.7616,279.5211>,
  <-158.0846,-479.3340,274.6343>,
  <-147.2959,-476.9714,273.9416>,
  <-279.1265,-459.4672,286.1006>,
  <-279.4260,-463.2010,280.5077>,
  <-285.9667,-459.7339,280.7077>,
  <-262.3526,-458.9229,296.8696>,
  <-261.1656,-459.4448,296.8285>,
  <-262.0729,-470.4514,279.8896>,
  <-243.8174,-465.3771,296.1516>,
  <-244.7273,-475.7134,279.1827>,
  <-226.4762,-469.4665,295.3922>,
  <-209.1412,-471.9218,294.5599>,
  <-191.8117,-472.8767,293.6605>,
  <-174.4877,-472.4018,292.6973>,
  <-157.1690,-470.5074,291.6705>,
  <-140.7726,-475.6508,273.5276>,
  <-139.8558,-467.1487,290.5784>,
  <-122.5484,-462.2207,289.4161>,
  <-123.4656,-470.6345,272.3614>,
  <-113.3609,-458.7251,288.7597>,
  <-105.6186,-459.0303,281.2797>,
  <-106.1652,-463.8935,271.1181>,
  <-97.2629,-459.4834,270.4361>,
  <-295.8835,-441.7921,297.9238>,
  <-296.7866,-453.9598,281.0368>,
  <-313.8126,-442.3493,281.4413>,
  <-296.2372,-441.5464,297.9320>,
  <-278.5199,-451.8477,297.4311>,
  <-105.2468,-455.8195,288.1880>,
  <-88.8708,-455.5289,269.8023>,
  <-87.9507,-447.8961,286.8919>,
  <-76.3483,-441.2544,285.9630>,
  <-71.1156,-441.6312,277.0899>,
  <-71.5833,-445.3683,268.4062>,
  <-66.8606,-442.0214,267.9992>,
  <-331.3743,-424.8085,284.8056>,
  <-331.5384,-427.3037,281.7298>,
  <-333.8532,-424.9543,281.7502>,
  <-319.0589,-424.1551,298.3922>,
  <-313.2564,-429.2703,298.3063>,
  <-314.1569,-442.1066,281.4492>,
  <-70.6617,-438.1329,285.5136>,
  <-54.3025,-433.3682,266.9279>,
  <-53.3792,-426.5953,284.0560>,
  <-49.8375,-423.7976,283.7378>,
  <-43.6932,-424.5691,265.9561>,
  <-348.8982,-407.5196,282.5309>,
  <-348.9362,-408.1638,281.8165>,
  <-349.4091,-407.5535,281.8148>,
  <-336.3906,-406.7565,298.5535>,
  <-330.6427,-413.1915,298.5298>,
  <-37.0302,-419.1342,265.3498>,
  <-36.1038,-413.1900,282.5149>,
  <-36.1038,-413.1900,282.5149>,
  <-28.5784,-406.3478,281.7986>,
  <-24.5336,-407.1221,264.1311>,
  <-348.0478,-392.1174,298.5302>,
  <-349.9637,-389.3530,298.5103>,
  <-361.6569,-390.1482,281.6995>,
  <-19.7667,-402.5669,263.6674>,
  <-18.8366,-397.6130,280.8768>,
  <-10.4184,-388.9021,280.0280>,
  <-8.0864,-389.6787,262.4538>,
  <-365.8952,-372.3202,290.3698>,
  <-366.3594,-382.2383,281.6001>,
  <-371.3993,-372.7396,281.4477>,
  <-360.6465,-371.9456,298.3097>,
  <-2.5125,-383.5090,261.8738>,
  <-1.5776,-379.8220,279.1398>,
  <5.6131,-371.4593,278.3734>,
  <6.4821,-372.2378,260.8788>,
  <-365.4853,-362.3807,298.1434>,
  <-369.0615,-354.5352,297.9857>,
  <-379.0048,-355.3281,281.0796>,
  <14.7316,-361.8148,259.9623>,
  <15.6729,-359.8130,277.3036>,
  <20.1750,-354.0184,276.7987>,
  <19.7328,-354.7986,259.3755>,
  <-383.7443,-337.8241,282.5412>,
  <-383.8409,-340.8564,280.6929>,
  <-384.7505,-337.9142,280.6103>,
  <-375.5302,-337.1223,297.5557>,
  <31.9661,-337.5148,257.9344>,
  <32.9158,-337.7364,275.3750>,
  <33.7447,-336.5788,275.2780>,
  <32.0662,-337.3607,257.9221>,
  <-383.2925,-319.9755,291.2766>,
  <-388.9397,-320.4981,280.0563>,
  <-380.2604,-319.7070,297.0311>,
  <46.6939,-319.1400,273.7911>,
  <43.8422,-319.9235,256.4990>,
  <-383.0281,-304.6964,296.5078>,
  <-383.4468,-302.2896,296.4225>,
  <-391.6203,-303.0801,279.4201>,
  <49.1966,-312.1499,255.8589>,
  <50.1548,-314.6340,273.4006>,
  <59.4398,-301.7015,272.3153>,
  <55.4495,-302.4865,255.0851>,
  <-385.2955,-284.8705,295.7411>,
  <-392.9203,-285.6603,278.7088>,
  <66.4250,-286.2680,253.7603>,
  <67.3922,-291.1591,271.4096>,
  <72.3166,-284.2629,270.8323>,
  <67.2109,-285.0493,253.6629>,
  <-385.8239,-267.4496,294.9878>,
  <-392.9408,-268.2387,277.9279>,
  <84.4486,-266.9720,266.1056>,
  <84.6319,-268.2350,269.4432>,
  <79.5954,-267.6113,252.2067>,
  <85.6663,-266.8236,269.3235>,
  <-385.1122,-250.0271,294.1670>,
  <-391.7556,-250.8156,277.0813>,
  <83.6613,-262.4338,251.7532>,
  <92.9687,-250.1720,250.6967>,
  <99.8447,-249.3831,267.7697>,
  <-383.3131,-232.6147,293.0289>,
  <-383.2961,-233.4182,293.3227>,
  <-389.4097,-233.3909,276.1716>,
  <-383.2192,-232.6030,293.2819>,
  <100.9064,-240.9442,249.8509>,
  <101.8785,-247.1454,267.5587>,
  <115.0838,-231.9414,266.1582>,
  <107.7145,-232.7308,249.1120>,
  <-383.9734,-215.6843,281.3114>,
  <-385.9144,-215.9648,275.1992>,
  <-380.3961,-215.1778,292.3462>,
  <118.1601,-221.7984,248.0533>,
  <119.1315,-227.8067,265.7525>,
  <131.4458,-214.4981,264.4855>,
  <124.0670,-215.2876,247.4399>,
  <-384.3318,-210.2943,274.8587>,
  <-381.5356,-198.5374,274.1789>,
  <-376.5547,-197.7511,291.3550>,
  <135.4208,-204.4630,246.3366>,
  <136.3895,-209.7652,264.0043>,
  <148.7144,-197.0536,262.7635>,
  <141.8531,-197.8424,245.6897>,
  <-371.6905,-180.3231,290.3082>,
  <-376.2716,-181.1088,273.1103>,
  <152.6852,-188.1025,244.6635>,
  <153.6505,-192.5066,262.2910>,
  <166.3853,-179.6086,261.0196>,
  <160.4034,-180.3962,243.8979>,
  <-366.3595,-162.9967,286.9460>,
  <-366.2300,-164.3221,289.2930>,
  <-369.9322,-163.6788,271.9832>,
  <-365.8078,-162.8936,289.2059>,
  <169.9500,-171.9054,242.9977>,
  <170.9121,-175.4488,260.5867>,
  <183.8493,-162.1638,259.2869>,
  <178.8175,-162.9502,242.1135>,
  <-367.2044,-157.5182,271.5583>,
  <-362.9372,-146.2479,270.8203>,
  <-359.4515,-145.4636,288.0779>,
  <187.2131,-155.2110,241.3096>,
  <188.1726,-158.0546,258.8674>,
  <200.6353,-144.7200,257.5912>,
  <196.3958,-145.5052,240.3746>,
  <-352.1288,-128.0324,286.8973>,
  <-355.2112,-128.8161,269.6177>,
  <204.4723,-137.5157,239.5768>,
  <205.4299,-139.8703,257.1128>,
  <216.5263,-127.2773,255.9441>,
  <212.8450,-128.0618,238.6972>,
  <-350.0245,-118.7144,268.8823>,
  <-349.0643,-121.7694,286.4495>,
  <-344.2764,-110.6003,285.6878>,
  <-346.7708,-111.3833,268.3763>,
  <221.7265,-118.4641,237.7835>,
  <222.6831,-120.5411,255.3070>,
  <231.5111,-109.8358,254.3464>,
  <228.1875,-110.6199,237.0800>,
  <-335.8151,-93.1676,284.4452>,
  <-337.9198,-93.9501,267.1124>,
  <238.9749,-97.8564,235.9205>,
  <239.9311,-99.8245,253.4392>,
  <245.6721,-92.3955,252.7935>,
  <242.5733,-93.1793,235.5149>,
  <-332.8253,-85.0360,266.4353>,
  <-331.8731,-85.9440,283.9066>,
  <-326.9045,-75.7342,283.1781>,
  <-328.5382,-76.5160,265.8197>,
  <256.2550,-75.7086,234.6795>,
  <257.1732,-77.5936,251.5037>,
  <256.1500,-75.7397,233.9939>,
  <259.0970,-74.9561,251.2808>,
  <-317.5360,-58.3002,281.8861>,
  <-318.8053,-59.0815,264.5079>,
  <256.2172,-75.6550,233.9864>,
  <269.1350,-58.3009,232.5050>,
  <271.8989,-57.5175,249.8018>,
  <-315.6166,-53.8655,264.1003>,
  <-314.6696,-53.4192,281.5111>,
  <-307.9326,-40.8659,280.5813>,
  <-308.8619,-41.6468,263.1846>,
  <273.4557,-52.4145,232.0058>,
  <274.4106,-54.0627,249.5102>,
  <284.2113,-40.0796,248.3496>,
  <281.6073,-40.8627,231.0441>,
  <-297.8418,-23.4309,279.2500>,
  <-298.4442,-24.2113,261.8354>,
  <290.6882,-27.6281,229.9562>,
  <291.6426,-29.1309,247.4541>,
  <295.9906,-22.6424,246.9264>,
  <293.5329,-23.4253,229.6129>,
  <-298.4026,-24.1454,261.8302>,
  <-297.4589,-22.8062,279.2011>,
  <-287.7607,-5.9959,277.9192>,
  <-288.1371,-6.7761,260.4923>,
  <307.2497,-5.2059,245.5314>,
  <305.0147,-5.9885,228.2058>,
  <-281.1840,4.3674,259.6141>,
  <-280.2426,6.3426,276.9565>,
  <-277.2411,11.4396,276.5645>,
  <-277.3990,10.6597,259.1258>,
  <307.9154,-1.3786,227.8412>,
  <308.8687,-2.5917,245.3261>,
  <318.2111,12.2303,244.1528>,
  <316.1462,11.4479,226.8178>,
  <-266.5715,28.8754,275.2017>,
  <-266.4941,28.0958,257.7502>,
  <325.1366,26.4555,225.6553>,
  <326.0885,25.6155,243.1236>,
  <328.5803,29.6656,242.8063>,
  <326.6652,28.8834,225.4632>,
  <-263.9624,32.0668,257.4342>,
  <-263.0228,34.5283,274.7550>,
  <-255.6522,46.3114,273.8253>,
  <-255.3958,45.5321,256.3640>,
  <338.6329,47.1005,241.4770>,
  <336.9839,46.3187,224.1195>,
  <-246.7372,58.8344,255.2961>,
  <-245.7990,61.6538,272.6008>,
  <-244.4269,63.7478,272.4322>,
  <-243.9808,62.9688,254.9606>,
  <342.3504,56.2160,223.3834>,
  <343.3004,55.9071,240.8279>,
  <348.2391,64.5348,240.1721>,
  <346.8076,63.7532,222.8027>,
  <-233.0136,81.1846,271.0289>,
  <-232.3602,80.4058,253.5460>,
  <357.3402,81.9685,238.8946>,
  <356.1973,81.1873,221.5096>,
  <-229.5087,84.7388,253.1965>,
  <-228.5720,87.9659,270.4830>,
  <-221.2699,98.6217,269.6076>,
  <-220.4290,97.8432,252.1145>,
  <359.5563,88.1222,221.0156>,
  <360.5030,88.6906,238.4209>,
  <366.1062,99.4017,237.6354>,
  <365.2834,98.6209,220.2329>,
  <-212.2768,109.6984,251.1391>,
  <-211.3409,113.1330,268.4163>,
  <-209.2056,116.0593,268.1689>,
  <-208.1467,115.2811,250.6639>,
  <374.2508,116.8341,236.4100>,
  <373.7550,116.0537,218.9897>,
  <-196.7947,133.4974,266.7112>,
  <-195.5011,132.7194,249.1935>,
  <376.7508,123.0732,218.5118>,
  <377.6916,125.1876,235.8480>,
  <381.9440,134.2658,235.2092>,
  <381.8767,133.4861,217.7656>,
  <-195.0400,133.3890,249.1384>,
  <-194.1063,137.3948,266.3901>,
  <-183.9619,150.9360,265.2307>,
  <-182.3473,150.1585,247.6955>,
  <389.0414,151.6968,234.0409>,
  <389.3380,150.9176,216.5774>,
  <-177.8007,156.4001,247.1681>,
  <-176.8681,160.7030,264.4065>,
  <-170.7529,168.3751,263.7296>,
  <-168.7235,167.5981,246.1719>,
  <393.9252,163.3235,215.7711>,
  <394.8560,168.0868,232.9890>,
  <395.2821,169.1267,232.9191>,
  <396.1006,168.3481,215.4272>,
  <-160.5570,178.2367,245.2503>,
  <-159.6261,182.9755,262.4692>,
  <-157.2419,185.8146,262.2121>,
  <-154.7217,185.0382,244.6277>,
  <401.1642,186.5560,231.8169>,
  <402.3764,185.7780,214.3036>,
  <-143.3105,199.3407,243.3652>,
  <-142.6402,203.0381,255.7708>,
  <-143.5276,203.2543,260.6836>,
  <-140.5261,202.4787,243.0729>,
  <406.0802,203.9841,230.7672>,
  <407.6618,203.2066,213.2338>,
  <-142.3824,204.8307,260.5506>,
  <-129.7747,220.6942,259.1529>,
  <-126.4008,219.9190,241.5220>,
  <411.0494,216.9422,212.4331>,
  <410.0752,221.4110,229.7677>,
  <411.3822,220.9189,218.6442>,
  <412.1227,220.6341,212.2090>,
  <-126.0638,220.3833,241.4828>,
  <-125.1398,226.9978,258.6180>,
  <-116.2561,238.1337,257.6350>,
  <-112.6152,237.3589,239.9895>,
  <411.9408,232.2183,229.1811>,
  <413.2706,238.8368,228.8117>,
  <415.9005,238.0606,211.2213>,
  <-108.8218,242.6632,239.5452>,
  <-107.8988,249.5297,256.6690>,
  <-103.1345,255.5727,256.1387>,
  <-99.4799,254.7979,238.4925>,
  <415.6028,256.2615,227.9027>,
  <418.6389,255.4859,210.2902>,
  <-91.5842,266.1405,237.5540>,
  <-90.6604,272.7717,254.6884>,
  <-90.4750,273.0111,254.6676>,
  <-87.0644,272.2360,237.0347>,
  <416.8854,273.6848,227.0509>,
  <420.3412,272.9097,209.4155>,
  <-78.2411,290.4489,253.2196>,
  <-75.2918,289.6732,235.6118>,
  <417.0850,291.1066,226.2579>,
  <420.9818,290.3321,208.5985>,
  <-74.3527,291.2092,235.4918>,
  <-73.4286,297.7685,252.6294>,
  <-66.3296,307.8863,251.7892>,
  <-64.0196,307.1097,234.2162>,
  <416.1429,308.5269,225.5271>,
  <420.5085,307.7531,207.8422>,
  <-57.1286,318.2720,233.3404>,
  <-56.1978,323.0391,250.5581>,
  <-54.5601,325.3235,250.3665>,
  <-52.9938,324.5459,232.8339>,
  <413.9789,325.9456,224.8629>,
  <418.8454,325.1724,207.1507>,
  <-42.7071,342.7608,248.9392>,
  <-41.9791,341.9821,231.4523>,
  <411.5414,338.4360,224.4347>,
  <410.5269,343.3626,224.2687>,
  <411.3789,343.2451,221.5672>,
  <415.8944,342.5901,206.5293>,
  <-39.9048,345.4009,231.1861>,
  <-38.9673,348.4202,248.4819>,
  <-30.5132,360.1985,247.4934>,
  <-30.6946,359.4187,230.0560>,
  <405.7282,360.7778,223.7479>,
  <410.6605,360.1275,208.7804>,
  <411.5356,360.0059,205.9845>,
  <-22.6775,371.5941,229.0735>,
  <-21.7322,372.5250,246.4627>,
  <-17.7269,377.6371,246.0154>,
  <-18.8749,376.8559,228.6306>,
  <405.7535,377.4198,205.5171>,
  <410.4991,363.3163,205.8922>,
  <399.3218,378.1909,223.3145>,
  <-4.8042,394.8178,238.7554>,
  <-4.4893,394.5732,244.5354>,
  <-6.2365,394.2943,227.1606>,
  <-4.0500,395.0769,244.4889>,
  <394.0222,389.8477,223.0794>,
  <391.1404,395.6016,222.9778>,
  <393.6790,395.3399,216.9074>,
  <398.2610,394.8314,205.1429>,
  <-5.4412,395.4033,227.0676>,
  <7.6591,411.7342,225.6222>,
  <10.9855,412.5182,242.8884>,
  <388.8289,412.2403,204.8743>,
  <393.0166,404.9604,204.9734>,
  <380.9341,413.0095,222.7513>,
  <11.8040,416.8392,225.1677>,
  <12.7613,414.5792,242.6994>,
  <27.8353,429.9622,241.1892>,
  <23.1929,429.1764,223.9946>,
  <376.5851,419.4836,222.6972>,
  <368.2370,430.4142,222.6604>,
  <375.7581,429.7765,207.7558>,
  <377.1552,429.6464,204.7276>,
  <29.0597,435.5054,223.3915>,
  <30.0209,432.2016,240.9698>,
  <47.1838,447.4095,239.3540>,
  <40.9782,446.6216,222.2444>,
  <359.1782,441.0258,222.6766>,
  <352.4161,447.8148,222.7395>,
  <358.6049,447.3715,212.2980>,
  <362.6317,447.0487,204.7361>,
  <375.5901,431.7620,204.7178>,
  <46.3249,451.6381,221.7285>,
  <47.2892,447.5040,239.3440>,
  <63.8377,464.2663,224.5328>,
  <61.9315,464.0710,220.3219>,
  <64.5644,460.9426,237.8014>,
  <70.6086,464.8622,237.2968>,
  <341.7894,457.7664,222.8706>,
  <332.2519,465.2096,223.0550>,
  <341.0981,464.6746,210.3379>,
  <344.4039,464.4461,204.9463>,
  <358.1888,451.8300,204.7631>,
  <63.5988,465.4220,220.1706>,
  <81.8473,472.3827,236.3482>,
  <80.8798,477.3546,218.6953>,
  <99.0601,482.2592,233.5705>,
  <88.2514,481.5275,218.1071>,
  <99.1376,481.8354,234.9837>,
  <100.2231,482.3231,234.9028>,
  <307.0478,481.7075,223.6848>,
  <305.2608,482.5953,223.7421>,
  <306.9559,482.5246,222.0177>,
  <320.6378,481.8361,205.4579>,
  <323.4307,480.1722,205.3807>,
  <324.4135,471.1002,223.2168>,
  <340.8038,467.5658,205.0020>,
  <98.1680,487.3637,217.3060>,
  <116.4327,489.9786,233.6778>,
  <115.4628,495.5901,215.9963>,
  <133.2274,499.3811,223.2071>,
  <124.5411,498.9973,215.3498>,
  <133.7346,496.3456,232.4512>,
  <146.2003,499.8057,231.6181>,
  <272.3389,496.9422,224.8882>,
  <261.5858,499.9589,225.3374>,
  <271.9938,499.6976,218.6151>,
  <286.4927,499.2123,206.5344>,
  <288.7104,498.4115,206.4498>,
  <289.6894,490.3576,224.2404>,
  <306.0662,490.4439,205.8637>,
  <132.7635,502.2701,214.7558>,
  <151.0421,501.2435,231.2903>,
  <150.0696,507.5456,213.5780>,
  <168.3541,504.8967,230.1850>,
  <167.3813,511.2845,212.4689>,
  <185.6716,507.1015,229.1444>,
  <184.6984,513.6147,211.4227>,
  <202.9943,507.9180,228.1659>,
  <202.0204,514.6078,210.4362>,
  <220.3223,507.3557,227.2490>,
  <219.3474,514.2838,209.5087>,
  <237.6556,505.3728,226.3955>,
  <236.6796,512.6116,208.6414>,
  <254.9945,501.8738,225.6098>,
  <254.0170,509.5064,207.8381>,
  <271.3605,504.8233,207.1053>,
  <-262.7489,-477.7026,267.2939>,
  <-262.9849,-480.2570,262.8971>,
  <-268.9788,-477.9126,263.1178>,
  <-244.8720,-477.2245,276.4878>,
  <-245.6399,-485.3487,262.1826>,
  <-238.1606,-477.0921,278.8876>,
  <-227.3874,-479.4523,278.4077>,
  <-228.3013,-488.7358,261.3919>,
  <-210.0533,-481.6709,277.5648>,
  <-210.9686,-490.5862,260.5326>,
  <-192.7248,-482.3673,276.6539>,
  <-193.6412,-490.9989,259.6089>,
  <-175.4019,-481.5914,275.6772>,
  <-176.3190,-490.0109,258.6227>,
  <-158.0846,-479.3340,274.6343>,
  <-159.0023,-487.5997,257.5729>,
  <-147.2959,-476.9714,273.9416>,
  <-140.9436,-477.1079,270.3506>,
  <-141.6912,-483.6823,256.4559>,
  <-124.3348,-477.6769,256.2218>,
  <-124.3863,-478.1089,255.2648>,
  <-123.4530,-477.7194,255.1965>,
  <-297.3065,-460.1955,271.3334>,
  <-297.6945,-464.8252,264.0917>,
  <-304.5415,-460.5383,264.2715>,
  <-285.9667,-459.7339,280.7077>,
  <-279.4260,-463.2010,280.5077>,
  <-280.3358,-473.5562,263.5398>,
  <-262.0729,-470.4514,279.8896>,
  <-244.7273,-475.7134,279.1827>,
  <-140.7726,-475.6508,273.5276>,
  <-123.4656,-470.6345,272.3614>,
  <-107.0862,-471.2817,254.0176>,
  <-106.1652,-463.8935,271.1181>,
  <-97.2629,-459.4834,270.4361>,
  <-89.4709,-459.9799,258.6685>,
  <-89.7935,-462.4675,252.6817>,
  <-86.2297,-460.2484,252.3883>,
  <-314.1766,-442.3669,281.0800>,
  <-315.0616,-453.8182,264.5419>,
  <-328.5293,-443.1485,264.7952>,
  <-313.8126,-442.3493,281.4413>,
  <-296.7866,-453.9598,281.0368>,
  <-88.8708,-455.5289,269.8023>,
  <-72.5071,-452.0088,251.2723>,
  <-71.5833,-445.3683,268.4062>,
  <-66.8606,-442.0214,267.9992>,
  <-60.0588,-442.7921,250.1817>,
  <-331.5384,-427.3037,281.7298>,
  <-332.4398,-439.8913,264.8616>,
  <-346.6052,-425.7509,264.9970>,
  <-333.8532,-424.9543,281.7502>,
  <-314.1569,-442.1066,281.4492>,
  <-55.2290,-439.2987,249.7623>,
  <-54.3025,-433.3682,266.9279>,
  <-43.6932,-424.5691,265.9561>,
  <-39.2205,-425.3428,248.2654>,
  <-348.9362,-408.1638,281.8165>,
  <-349.8321,-422.2312,265.0145>,
  <-360.7762,-408.3482,264.9863>,
  <-349.4091,-407.5535,281.8148>,
  <-37.9597,-424.2541,248.1480>,
  <-37.0302,-419.1342,265.3498>,
  <-24.5336,-407.1221,264.1311>,
  <-21.9051,-407.8983,246.5408>,
  <-366.7800,-390.5262,273.6713>,
  <-367.2455,-398.8970,264.9138>,
  <-372.0615,-390.9417,264.8185>,
  <-361.6569,-390.1482,281.6995>,
  <-20.7001,-406.6653,246.4200>,
  <-19.7667,-402.5669,263.6674>,
  <-8.0864,-389.6787,262.4538>,
  <-6.9894,-390.4569,244.9469>,
  <-366.3594,-382.2383,281.6001>,
  <-371.3993,-372.7396,281.4477>,
  <-380.9728,-373.5319,264.5215>,
  <-3.4512,-386.2031,244.5635>,
  <-2.5125,-383.5090,261.8738>,
  <6.4821,-372.2378,260.8788>,
  <6.2376,-373.0178,243.4448>,
  <-384.3436,-355.7944,271.0930>,
  <-384.7006,-364.5461,264.3209>,
  <-387.9026,-356.1195,264.1167>,
  <-379.0048,-355.3281,281.0796>,
  <13.7853,-362.4782,242.5613>,
  <14.7316,-361.8148,259.9623>,
  <19.7328,-354.7986,259.3755>,
  <18.2397,-355.5802,242.0095>,
  <-383.8409,-340.8564,280.6929>,
  <-384.7505,-337.9142,280.6103>,
  <-393.1080,-338.7049,263.6180>,
  <31.9164,-337.4014,257.0233>,
  <31.9661,-337.5148,257.9344>,
  <29.3429,-338.1440,240.6231>,
  <32.0662,-337.3607,257.9221>,
  <-388.9397,-320.4981,280.0563>,
  <-396.7005,-321.2881,263.0315>,
  <31.0100,-335.5700,240.4169>,
  <39.9240,-320.7083,239.2651>,
  <43.8422,-319.9235,256.4990>,
  <-391.6203,-303.0801,279.4201>,
  <-398.8301,-303.8694,262.3654>,
  <48.2281,-306.8892,238.1932>,
  <49.1966,-312.1499,255.8589>,
  <55.4495,-302.4865,255.0851>,
  <50.2807,-303.2730,237.9193>,
  <-392.9203,-285.6603,278.7088>,
  <-399.6213,-286.4488,261.6264>,
  <66.2945,-285.1544,251.3890>,
  <66.4250,-286.2680,253.7603>,
  <60.8454,-285.8374,236.5621>,
  <67.2109,-285.0493,253.6629>,
  <-392.9408,-268.2387,277.9279>,
  <-399.1702,-269.0267,260.8197>,
  <65.4481,-278.7831,235.9952>,
  <72.0124,-268.4010,235.1722>,
  <79.5954,-267.6113,252.2067>,
  <-391.7556,-250.8156,277.0813>,
  <-397.5453,-251.6029,259.9492>,
  <82.6779,-253.2407,233.9118>,
  <83.6613,-262.4338,251.7532>,
  <92.9687,-250.1720,250.6967>,
  <84.2445,-250.9632,233.7243>,
  <-389.4097,-233.3909,276.1716>,
  <-394.7814,-234.1777,259.0167>,
  <100.1309,-233.3546,235.7901>,
  <100.9064,-240.9442,249.8509>,
  <98.2171,-233.5231,232.1817>,
  <107.7145,-232.7308,249.1120>,
  <-385.9144,-215.9648,275.1992>,
  <-390.8783,-216.7510,258.0222>,
  <99.9229,-231.7208,232.0081>,
  <117.5038,-215.8171,236.1422>,
  <114.3810,-216.0801,230.5199>,
  <118.1601,-221.7984,248.0533>,
  <124.0670,-215.2876,247.4399>,
  <-385.1866,-199.2104,259.4245>,
  <-384.3318,-210.2943,274.8587>,
  <-385.7915,-199.3227,256.9633>,
  <-381.5356,-198.5374,274.1789>,
  <117.1803,-213.5401,230.2536>,
  <134.6461,-198.4700,232.2507>,
  <132.7991,-198.6341,228.7353>,
  <135.4208,-204.4630,246.3366>,
  <141.8531,-197.8424,245.6897>,
  <-385.3264,-198.1104,256.8836>,
  <-380.0978,-181.8935,255.8713>,
  <-376.2716,-181.1088,273.1103>,
  <134.4451,-197.3099,228.5863>,
  <152.6852,-188.1025,244.6635>,
  <151.7139,-182.1335,226.9661>,
  <160.4034,-180.3962,243.8979>,
  <152.6768,-181.1861,226.8712>,
  <-369.9322,-163.6788,271.9832>,
  <-373.3487,-164.4630,254.7219>,
  <168.9836,-167.2129,225.3573>,
  <169.9500,-171.9054,242.9977>,
  <178.8175,-162.9502,242.1135>,
  <172.4804,-163.7382,225.0112>,
  <-368.1689,-153.3307,253.9405>,
  <-367.2044,-157.5182,271.5583>,
  <-362.9372,-146.2479,270.8203>,
  <-365.6982,-147.0312,253.5234>,
  <186.2502,-151.4502,223.7109>,
  <187.2131,-155.2110,241.3096>,
  <196.3958,-145.5052,240.3746>,
  <191.1736,-146.2918,223.2116>,
  <-355.2112,-128.8161,269.6177>,
  <-357.5610,-129.5989,252.2984>,
  <203.5115,-134.3245,222.0036>,
  <204.4723,-137.5157,239.5768>,
  <212.8450,-128.0618,238.6972>,
  <208.3553,-128.8474,221.4944>,
  <-350.9781,-117.4245,251.3940>,
  <-350.0245,-118.7144,268.8823>,
  <-346.7708,-111.3833,268.3763>,
  <-348.5578,-112.1653,251.0263>,
  <220.7666,-115.5175,220.2211>,
  <221.7265,-118.4641,237.7835>,
  <228.1875,-110.6199,237.0800>,
  <224.1219,-111.4049,219.8541>,
  <-337.9198,-93.9501,267.1124>,
  <-339.2953,-94.7315,249.7401>,
  <238.0151,-94.9175,218.3586>,
  <238.9749,-97.8564,235.9205>,
  <242.5733,-93.1793,235.5149>,
  <238.7393,-93.9640,218.2764>,
  <-333.7722,-85.5394,249.0271>,
  <-332.8253,-85.0360,266.4353>,
  <-328.5382,-76.5160,265.8197>,
  <-329.4772,-77.2969,248.4236>,
  <256.1500,-75.7397,233.9939>,
  <252.4883,-76.5242,216.7459>,
  <-318.8053,-59.0815,264.5079>,
  <-319.3514,-59.8619,247.0903>,
  <255.2586,-73.0506,216.4394>,
  <256.2172,-75.6550,233.9864>,
  <269.1350,-58.3009,232.5050>,
  <265.6503,-59.0851,215.2474>,
  <-316.5593,-55.4863,246.7421>,
  <-315.6166,-53.8655,264.1003>,
  <-308.8619,-41.6468,263.1846>,
  <-309.1186,-42.4268,245.7513>,
  <272.4971,-49.8194,214.4592>,
  <273.4557,-52.4145,232.0058>,
  <281.6073,-40.8627,231.0441>,
  <278.2878,-41.6468,213.7775>,
  <-299.3422,-26.5835,244.5085>,
  <-298.4344,-24.2378,261.2435>,
  <-298.4442,-24.2113,261.8354>,
  <-298.4361,-24.9910,244.3878>,
  <289.7300,-25.1258,212.4137>,
  <290.6882,-27.6281,229.9562>,
  <293.5329,-23.4253,229.6129>,
  <290.3557,-24.2092,212.3385>,
  <-298.4026,-24.1454,261.8302>,
  <-288.1371,-6.7761,260.4923>,
  <-287.8753,-7.5554,243.0309>,
  <305.0147,-5.9885,228.2058>,
  <302.1149,-6.7720,210.9164>,
  <-282.1218,1.4613,242.3133>,
  <-281.1840,4.3674,259.6141>,
  <-277.3990,10.6597,259.1258>,
  <-276.9577,9.8807,241.6545>,
  <306.9583,0.8083,210.3128>,
  <307.9154,-1.3786,227.8412>,
  <316.1462,11.4479,226.8178>,
  <313.3940,10.6646,209.5204>,
  <-266.4941,28.0958,257.7502>,
  <-265.8003,27.3171,240.2652>,
  <324.2921,28.1917,210.1846>,
  <325.1366,26.4555,225.6553>,
  <324.0260,28.1003,208.1596>,
  <326.6652,28.8834,225.4632>,
  <-264.8985,28.7133,240.1535>,
  <-263.9624,32.0668,257.4342>,
  <-255.3958,45.5321,256.3640>,
  <-254.5400,44.7536,238.8702>,
  <324.1806,28.3708,208.1391>,
  <334.6376,45.5359,206.8000>,
  <336.9839,46.3187,224.1195>,
  <-247.6722,55.1901,238.0283>,
  <-246.7372,58.8344,255.2961>,
  <-243.9808,62.9688,254.9606>,
  <-242.9319,62.1905,237.4563>,
  <341.3960,57.7112,205.8859>,
  <342.3504,56.2160,223.3834>,
  <346.8076,63.7532,222.8027>,
  <344.6177,62.9707,205.4747>,
  <-232.3602,80.4058,253.5460>,
  <-231.0784,79.6278,236.0290>,
  <356.1973,81.1873,221.5096>,
  <354.3374,80.4052,204.1635>,
  <-230.4419,80.5949,235.9510>,
  <-229.5087,84.7388,253.1965>,
  <-220.4290,97.8432,252.1145>,
  <-218.9523,97.0655,234.5869>,
  <358.6045,88.9417,203.5483>,
  <359.5563,88.1222,221.0156>,
  <365.2834,98.6209,220.2329>,
  <363.6911,97.8391,202.8723>,
  <-213.2095,105.4224,233.8995>,
  <-212.2768,109.6984,251.1391>,
  <-208.1467,115.2811,250.6639>,
  <-206.4301,114.5037,233.1232>,
  <373.7550,116.0537,218.9897>,
  <372.5305,115.2725,201.6091>,
  <-195.9718,128.8635,231.9100>,
  <-195.1706,132.6101,246.7196>,
  <-195.5011,132.7194,249.1935>,
  <-193.4798,131.9425,231.6363>,
  <375.8036,122.6459,201.1002>,
  <376.7508,123.0732,218.5118>,
  <381.8767,133.4861,217.7656>,
  <381.0399,132.7053,200.3639>,
  <-195.0400,133.3890,249.1384>,
  <-182.3473,150.1585,247.6955>,
  <-179.9833,149.3820,230.1196>,
  <389.3380,150.9176,216.5774>,
  <388.8982,150.1373,199.1541>,
  <-178.7296,151.1083,229.9739>,
  <-177.8007,156.4001,247.1681>,
  <-168.7235,167.5981,246.1719>,
  <-165.8094,166.8224,228.5660>,
  <392.9863,160.7012,198.4576>,
  <393.9252,163.3235,215.7711>,
  <396.1006,168.3481,215.4272>,
  <396.1474,167.5685,197.9774>,
  <-161.4840,172.4372,228.0788>,
  <-160.5570,178.2367,245.2503>,
  <-154.7217,185.0382,244.6277>,
  <-151.1171,184.2634,226.9842>,
  <402.3764,185.7780,214.3036>,
  <402.8383,184.9989,196.8312>,
  <-144.2348,192.8320,226.2253>,
  <-143.3105,199.3407,243.3652>,
  <-140.5261,202.4787,243.0729>,
  <-136.1852,201.7048,225.3894>,
  <407.6618,203.2066,213.2338>,
  <408.4986,202.4280,195.7411>,
  <-126.9848,213.0149,224.3814>,
  <-126.1140,219.8765,240.5471>,
  <-126.4008,219.9190,241.5220>,
  <-121.4527,219.1459,223.8054>,
  <410.1315,208.7354,195.3691>,
  <411.0494,216.9422,212.4331>,
  <412.1227,220.6341,212.2090>,
  <413.5711,219.8563,194.6829>,
  <-126.0638,220.3833,241.4828>,
  <-112.6152,237.3589,239.9895>,
  <-109.7375,233.8545,222.5081>,
  <-109.3732,236.8923,229.2747>,
  <-107.3781,236.5862,222.2572>,
  <415.9005,238.0606,211.2213>,
  <417.7498,237.2834,193.6734>,
  <-108.8218,242.6632,239.5452>,
  <-99.4799,254.7979,238.4925>,
  <-94.2519,254.0252,220.7607>,
  <418.6389,255.4859,210.2902>,
  <420.8816,254.7092,192.7208>,
  <-92.4975,256.6912,220.5456>,
  <-91.5842,266.1405,237.5540>,
  <-87.0644,272.2360,237.0347>,
  <-82.1806,271.4628,219.3215>,
  <420.3412,272.9097,209.4155>,
  <422.9844,272.1335,191.8243>,
  <-75.2686,282.4600,218.4521>,
  <-74.5069,289.5424,232.6184>,
  <-75.2918,289.6732,235.6118>,
  <-71.0017,288.8992,217.9310>,
  <420.9818,290.3321,208.5985>,
  <424.0419,289.5565,190.9847>,
  <-74.3527,291.2092,235.4918>,
  <-64.0196,307.1097,234.2162>,
  <-60.4668,306.3348,216.5755>,
  <420.5085,307.7531,207.8422>,
  <424.0089,306.9781,190.2044>,
  <-58.0489,310.6776,216.2491>,
  <-57.1286,318.2720,233.3404>,
  <-52.9938,324.5459,232.8339>,
  <-50.3081,323.7698,215.2405>,
  <418.8454,325.1724,207.1507>,
  <422.8146,324.3980,189.4874>,
  <-40.8338,340.1602,213.9896>,
  <-40.5986,341.4014,218.3418>,
  <-41.9791,341.9821,231.4523>,
  <-40.1861,341.2048,213.9075>,
  <415.8944,342.5901,206.5293>,
  <420.3641,341.8164,188.8387>,
  <-39.9048,345.4009,231.1861>,
  <-30.6946,359.4187,230.0560>,
  <-29.8591,358.6401,212.5633>,
  <411.5356,360.0059,205.9845>,
  <416.5405,359.2328,188.2648>,
  <-23.6168,369.0551,211.7564>,
  <-22.6775,371.5941,229.0735>,
  <-18.8749,376.8559,228.6306>,
  <-19.0101,376.0761,211.1907>,
  <410.4991,363.3163,205.8922>,
  <405.7535,377.4198,205.5171>,
  <409.7602,376.8598,192.6487>,
  <411.2058,376.6473,187.7731>,
  <-6.2365,394.2943,227.1606>,
  <-7.3851,393.5131,209.7759>,
  <404.3179,394.0598,187.3660>,
  <409.4828,381.2726,187.6592>,
  <398.2610,394.8314,205.1429>,
  <-6.3885,395.0157,209.6542>,
  <-5.4412,395.4033,227.0676>,
  <7.6591,411.7342,225.6222>,
  <5.4222,410.9516,208.2967>,
  <393.0166,404.9604,204.9734>,
  <388.8289,412.2403,204.8743>,
  <392.4923,411.8356,195.5090>,
  <395.5769,411.4696,187.0597>,
  <10.8505,418.0922,207.6810>,
  <11.8040,416.8392,225.1677>,
  <23.1929,429.1764,223.9946>,
  <19.7507,428.3922,206.7347>,
  <384.6944,428.8767,186.8700>,
  <392.0204,417.6006,186.9779>,
  <377.1552,429.6464,204.7276>,
  <28.1018,437.9174,205.8530>,
  <29.0597,435.5054,223.3915>,
  <40.9782,446.6216,222.2444>,
  <36.1345,445.8355,205.0609>,
  <375.5901,431.7620,204.7178>,
  <371.2452,446.2805,186.8200>,
  <374.6015,442.3735,186.8129>,
  <362.6317,447.0487,204.7361>,
  <45.3637,454.9173,204.1514>,
  <46.3249,451.6381,221.7285>,
  <61.9315,464.0710,220.3219>,
  <55.3837,463.2827,203.2310>,
  <358.1888,451.8300,204.7631>,
  <354.4848,463.6798,186.9503>,
  <357.2047,461.2255,186.9126>,
  <344.4039,464.4461,204.9463>,
  <62.6350,469.4066,202.5618>,
  <63.5988,465.4220,220.1706>,
  <80.0690,480.8612,203.8855>,
  <78.7590,480.7352,201.1766>,
  <80.8798,477.3546,218.6953>,
  <88.2514,481.5275,218.1071>,
  <323.4307,480.1722,205.3807>,
  <320.6378,481.8361,205.4579>,
  <323.2476,481.6938,202.0551>,
  <332.9783,481.0728,187.3389>,
  <339.8224,476.2428,187.1836>,
  <340.8038,467.5658,205.0020>,
  <79.9152,481.5676,201.0764>,
  <98.1680,487.3637,217.3060>,
  <97.2015,492.0652,199.6652>,
  <114.8792,498.5139,205.3461>,
  <109.8811,498.1982,198.7005>,
  <115.4628,495.5901,215.9963>,
  <124.5411,498.9973,215.3498>,
  <288.7104,498.4115,206.4498>,
  <286.4927,499.2123,206.5344>,
  <288.6129,499.1373,204.6779>,
  <303.8950,498.4557,188.1399>,
  <305.0893,497.9213,188.0990>,
  <306.0662,490.4439,205.8637>,
  <322.4512,488.3370,187.5852>,
  <114.4954,500.5392,198.3445>,
  <132.7635,502.2701,214.7558>,
  <131.7948,507.5894,197.0874>,
  <150.0696,507.5456,213.5780>,
  <149.1006,512.9122,195.9075>,
  <166.5789,515.8293,197.8381>,
  <161.6721,515.6885,195.0993>,
  <167.3813,511.2845,212.4689>,
  <184.2688,516.1530,203.5928>,
  <184.6984,513.6147,211.4227>,
  <201.7444,516.2998,205.4071>,
  <202.0204,514.6078,210.4362>,
  <219.0306,516.2901,203.7364>,
  <219.3474,514.2838,209.5087>,
  <236.1392,516.1339,198.7985>,
  <236.6796,512.6116,208.6414>,
  <253.0714,515.8321,190.6202>,
  <254.0170,509.5064,207.8381>,
  <253.8668,515.8109,190.0810>,
  <270.3857,511.7524,189.3650>,
  <271.3605,504.8233,207.1053>,
  <287.7338,505.8061,188.6887>,
  <166.4117,516.8192,194.7909>,
  <183.7275,519.4865,193.7296>,
  <201.0486,520.7322,192.7319>,
  <218.3750,520.5913,191.7962>,
  <235.7066,519.0455,190.9232>,
  <253.0437,516.0227,190.1162>,
  <-229.1109,-495.9688,246.3417>,
  <-229.2191,-496.9618,244.3288>,
  <-234.0921,-496.0675,244.5536>,
  <-211.5645,-495.7636,249.4573>,
  <-211.8870,-498.6485,243.4621>,
  <-194.2000,-495.7086,249.2276>,
  <-194.5605,-498.8450,242.5289>,
  <-177.0312,-495.8152,245.3968>,
  <-177.2394,-497.5711,241.5299>,
  <-167.3137,-495.9788,240.9187>,
  <-280.8050,-478.3286,254.8045>,
  <-281.2495,-482.9052,246.5268>,
  <-290.0085,-478.7202,246.8152>,
  <-268.9788,-477.9126,263.1178>,
  <-262.9849,-480.2570,262.8971>,
  <-263.8996,-489.3209,245.8715>,
  <-245.6399,-485.3487,262.1826>,
  <-246.5565,-493.9026,245.1341>,
  <-228.3013,-488.7358,261.3919>,
  <-210.9686,-490.5862,260.5326>,
  <-193.6412,-490.9989,259.6089>,
  <-176.3190,-490.0109,258.6227>,
  <-159.9237,-494.8942,240.4682>,
  <-159.0023,-487.5997,257.5729>,
  <-141.6912,-483.6823,256.4559>,
  <-142.6129,-490.8946,239.3474>,
  <-124.3863,-478.1089,255.2648>,
  <-125.3082,-485.2606,238.1536>,
  <-123.4530,-477.7194,255.1965>,
  <-109.6529,-478.4807,236.9981>,
  <-315.7008,-461.1008,252.6223>,
  <-315.9715,-464.1750,247.5739>,
  <-319.8607,-461.3383,247.6581>,
  <-304.5415,-460.5383,264.2715>,
  <-297.6945,-464.8252,264.0917>,
  <-298.6064,-474.6454,247.0998>,
  <-280.3358,-473.5562,263.5398>,
  <-108.0105,-477.8100,236.8786>,
  <-107.0862,-471.2817,254.0176>,
  <-89.7935,-462.4675,252.6817>,
  <-90.7180,-468.9359,235.5401>,
  <-86.2297,-460.2484,252.3883>,
  <-78.4857,-461.0178,234.5195>,
  <-332.7185,-443.3940,259.6556>,
  <-333.3463,-451.1457,247.9338>,
  <-341.2255,-443.9450,248.0389>,
  <-328.5293,-443.1485,264.7952>,
  <-315.0616,-453.8182,264.5419>,
  <-73.4339,-457.8540,234.1028>,
  <-72.5071,-452.0088,251.2723>,
  <-60.0588,-442.7921,250.1817>,
  <-55.9605,-443.4004,236.2240>,
  <-56.1580,-444.5659,232.5670>,
  <-55.0583,-443.5651,232.4622>,
  <-350.0985,-425.9861,260.0291>,
  <-350.7343,-434.6273,248.1377>,
  <-357.7657,-426.5454,248.1572>,
  <-346.6052,-425.7509,264.9970>,
  <-332.4398,-439.8913,264.8616>,
  <-55.2290,-439.2987,249.7623>,
  <-39.2205,-425.3428,248.2654>,
  <-38.2357,-425.5723,243.0462>,
  <-38.8911,-428.8829,230.9241>,
  <-36.3155,-426.1186,230.6600>,
  <-367.8608,-408.8940,253.3681>,
  <-368.1407,-413.1647,248.1207>,
  <-370.8763,-409.1413,248.0888>,
  <-360.7762,-408.3482,264.9863>,
  <-349.8321,-422.2312,265.0145>,
  <-37.9597,-424.2541,248.1480>,
  <-21.9051,-407.8983,246.5408>,
  <-21.1513,-408.2729,238.0926>,
  <-21.6360,-410.1086,229.1431>,
  <-20.5022,-408.6760,229.0172>,
  <-367.2455,-398.8970,264.9138>,
  <-372.0615,-390.9417,264.8185>,
  <-381.2993,-391.7336,247.8741>,
  <-20.7001,-406.6653,246.4200>,
  <-6.9894,-390.4569,244.9469>,
  <-6.9088,-391.2365,227.4952>,
  <-385.1138,-373.9058,256.5020>,
  <-385.5796,-383.1122,247.7198>,
  <-389.5386,-374.3229,247.5405>,
  <-380.9728,-373.5319,264.5215>,
  <-4.3935,-387.9227,227.2097>,
  <-3.4512,-386.2031,244.5635>,
  <6.2376,-373.0178,243.4448>,
  <5.0779,-373.7990,226.0607>,
  <-384.7006,-364.5461,264.3209>,
  <-387.9026,-356.1195,264.1167>,
  <-395.8902,-356.9098,247.1042>,
  <12.8334,-361.6476,225.0935>,
  <13.7853,-362.4782,242.5613>,
  <18.2397,-355.5802,242.0095>,
  <15.8780,-356.3631,224.6908>,
  <-393.1080,-338.7049,263.6180>,
  <-400.5000,-339.4944,246.5730>,
  <29.3429,-338.1440,240.6231>,
  <25.7714,-338.9284,223.3702>,
  <-403.0647,-322.0183,247.2247>,
  <-403.1250,-324.6828,246.0509>,
  <-403.5649,-322.0769,245.9578>,
  <-396.7005,-321.2881,263.0315>,
  <30.0450,-331.2585,222.7935>,
  <31.0100,-335.5700,240.4169>,
  <39.9240,-320.7083,239.2651>,
  <35.1016,-321.4944,222.0802>,
  <-402.8376,-304.3553,251.8276>,
  <-405.2931,-304.6576,245.2698>,
  <-398.8301,-303.8694,262.3654>,
  <47.8631,-303.5659,231.5688>,
  <48.2281,-306.8892,238.1932>,
  <44.1451,-304.0608,220.8059>,
  <50.2807,-303.2730,237.9193>,
  <-402.8188,-286.8643,252.5984>,
  <-405.6536,-287.2365,244.5074>,
  <-399.6213,-286.4488,261.6264>,
  <47.2471,-298.3265,220.3799>,
  <53.3257,-286.6270,219.5242>,
  <60.8454,-285.8374,236.5621>,
  <-403.0464,-269.5766,248.8389>,
  <-404.7081,-269.8137,243.6739>,
  <-399.1702,-269.0267,260.8197>,
  <64.6564,-269.0312,221.6873>,
  <65.4481,-278.7831,235.9952>,
  <62.9590,-269.1927,218.2177>,
  <72.0124,-268.4010,235.1722>,
  <-403.3694,-259.6796,243.1462>,
  <-402.5643,-252.3892,242.7751>,
  <-397.5453,-251.6029,259.9492>,
  <64.4543,-266.8064,218.0293>,
  <82.5254,-251.0841,231.1627>,
  <73.8141,-251.7567,216.8448>,
  <82.6779,-253.2407,233.9118>,
  <84.2445,-250.9632,233.7243>,
  <-394.7814,-234.1777,259.0167>,
  <-399.4110,-234.9635,241.8214>,
  <81.6826,-240.8633,215.9280>,
  <86.4229,-234.3184,215.3764>,
  <98.2171,-233.5231,232.1817>,
  <-390.8783,-216.7510,258.0222>,
  <-395.1232,-217.5363,240.8060>,
  <98.9306,-220.1380,214.0598>,
  <99.9229,-231.7208,232.0081>,
  <114.3810,-216.0801,230.5199>,
  <101.7896,-216.8765,213.7579>,
  <-385.7915,-199.3227,256.9633>,
  <-389.6352,-200.1074,239.7252>,
  <116.1943,-203.6533,212.3811>,
  <117.1803,-213.5401,230.2536>,
  <132.7991,-198.6341,228.7353>,
  <120.6102,-199.4299,211.9514>,
  <-386.2988,-191.8166,239.1716>,
  <-385.3264,-198.1104,256.8836>,
  <-380.0978,-181.8935,255.8713>,
  <-383.2506,-182.6774,238.5956>,
  <133.4668,-189.4657,210.8051>,
  <134.4451,-197.3099,228.5863>,
  <151.6125,-181.2682,225.1232>,
  <142.2227,-181.9796,209.9930>,
  <151.7139,-182.1335,226.9661>,
  <152.6768,-181.1861,226.8712>,
  <-373.3487,-164.4630,254.7219>,
  <-376.0943,-165.2463,237.4240>,
  <150.7418,-175.9174,209.2576>,
  <168.5018,-164.1298,216.5825>,
  <164.4128,-164.5286,208.0031>,
  <168.9836,-167.2129,225.3573>,
  <172.4804,-163.7382,225.0112>,
  <-369.1263,-151.0379,236.4073>,
  <-368.1689,-153.3307,253.9405>,
  <-365.6982,-147.0312,253.5234>,
  <-367.8146,-147.8137,236.1913>,
  <168.0149,-161.9355,207.6908>,
  <185.3382,-147.0354,207.0634>,
  <184.9973,-147.0797,206.1005>,
  <186.2502,-151.4502,223.7109>,
  <191.1736,-146.2918,223.2116>,
  <-357.5610,-129.5989,252.2984>,
  <-359.2507,-130.3808,234.9431>,
  <185.2841,-146.8541,206.0748>,
  <203.5115,-134.3245,222.0036>,
  <202.5477,-130.3377,204.3947>,
  <208.3553,-128.8474,221.4944>,
  <203.1635,-129.6340,204.3297>,
  <-351.9264,-117.5747,233.9700>,
  <-350.9781,-117.4245,251.3940>,
  <-348.5578,-112.1653,251.0263>,
  <-349.7129,-112.9465,233.6419>,
  <219.9186,-112.0968,204.7250>,
  <220.7666,-115.5175,220.2211>,
  <219.3975,-112.1909,202.6639>,
  <224.1219,-111.4049,219.8541>,
  <-339.2953,-94.7315,249.7401>,
  <-340.0047,-95.5121,232.3314>,
  <219.8038,-111.7754,202.6232>,
  <237.8422,-94.1048,215.2015>,
  <234.2149,-94.7497,201.0753>,
  <238.0151,-94.9175,218.3586>,
  <238.7393,-93.9640,218.2764>,
  <-334.7148,-87.1813,231.6698>,
  <-333.7722,-85.5394,249.0271>,
  <-329.4772,-77.2969,248.4236>,
  <-329.7912,-78.0770,230.9934>,
  <237.0534,-91.4909,200.7747>,
  <248.1557,-77.3096,199.5345>,
  <252.4883,-76.5242,216.7459>,
  <-319.3514,-59.8619,247.0903>,
  <-319.2289,-60.6414,229.6364>,
  <254.2968,-69.5934,198.8542>,
  <255.2586,-73.0506,216.4394>,
  <265.6503,-59.0851,215.2474>,
  <261.4900,-59.8703,198.0266>,
  <-317.4985,-58.0533,229.4261>,
  <-316.5593,-55.4863,246.7421>,
  <-309.1186,-42.4268,245.7513>,
  <-308.7722,-43.2059,228.2852>,
  <271.5352,-46.3239,196.8723>,
  <272.4971,-49.8194,214.4592>,
  <278.2878,-41.6468,213.7775>,
  <274.2969,-42.4317,196.5474>,
  <-300.2786,-29.8881,227.2255>,
  <-299.3422,-26.5835,244.5085>,
  <-298.4361,-24.9910,244.3878>,
  <-297.8825,-25.7699,226.9103>,
  <289.5493,-24.3564,209.1116>,
  <289.7300,-25.1258,212.4137>,
  <286.6402,-24.9938,195.0935>,
  <290.3557,-24.2092,212.3385>,
  <-287.8753,-7.5554,243.0309>,
  <-287.0561,-8.3340,225.5390>,
  <288.7692,-21.9246,194.8400>,
  <298.6237,-7.5563,193.6591>,
  <302.1149,-6.7720,210.9164>,
  <-283.0569,-2.1931,225.0459>,
  <-282.1218,1.4613,242.3133>,
  <-276.9577,9.8807,241.6545>,
  <-276.0081,9.1023,224.1556>,
  <305.9982,3.8166,192.7477>,
  <306.9583,0.8083,210.3128>,
  <313.3940,10.6646,209.5204>,
  <310.0236,9.8804,192.2566>,
  <-265.8323,24.7038,222.9019>,
  <-265.2450,27.0279,233.7481>,
  <-265.8003,27.3171,240.2652>,
  <-264.6393,26.5390,222.7547>,
  <324.0260,28.1003,208.1596>,
  <320.9291,27.3165,190.8809>,
  <-264.8985,28.7133,240.1535>,
  <-254.5400,44.7536,238.8702>,
  <-253.1682,43.9758,221.3482>,
  <323.2209,31.2589,190.5793>,
  <324.1806,28.3708,208.1391>,
  <334.6376,45.5359,206.8000>,
  <331.6555,44.7523,189.5150>,
  <-248.6048,50.8542,220.7913>,
  <-247.6722,55.1901,238.0283>,
  <-242.9319,62.1905,237.4563>,
  <-241.3553,61.4130,219.9232>,
  <340.4379,60.1938,188.3443>,
  <341.3960,57.7112,205.8859>,
  <344.6177,62.9707,205.4747>,
  <341.7071,62.1872,188.1858>,
  <-231.3732,75.9534,218.7277>,
  <-230.6270,79.4729,232.5236>,
  <-231.0784,79.6278,236.0290>,
  <-229.2585,78.8506,218.4827>,
  <354.3374,80.4052,204.1635>,
  <351.8148,79.6221,186.8536>,
  <-230.4419,80.5949,235.9510>,
  <-218.9523,97.0655,234.5869>,
  <-216.9077,96.2886,217.0283>,
  <357.6483,90.8904,186.0305>,
  <358.6045,88.9417,203.5483>,
  <363.6911,97.8391,202.8723>,
  <361.3674,97.0564,185.5515>,
  <-214.1392,100.3498,216.6955>,
  <-213.2095,105.4224,233.8995>,
  <-206.4301,114.5037,233.1232>,
  <-204.1308,113.7271,215.5508>,
  <372.5305,115.2725,201.6091>,
  <370.6347,114.4903,184.2650>,
  <-196.9012,123.7176,214.7092>,
  <-195.9718,128.8635,231.9100>,
  <-193.4798,131.9425,231.6363>,
  <-190.8187,131.1664,214.0441>,
  <374.8513,123.5768,183.6279>,
  <375.8036,122.6459,201.1002>,
  <381.0399,132.7053,200.3639>,
  <379.4813,131.9236,183.0015>,
  <-179.6572,145.4689,212.7952>,
  <-178.9962,149.1581,225.0273>,
  <-179.9833,149.3820,230.1196>,
  <-176.8275,148.6065,212.5005>,
  <388.8982,150.1373,199.1541>,
  <387.7860,149.3562,181.7673>,
  <-178.7296,151.1083,229.9739>,
  <-165.8094,166.8224,228.5660>,
  <-162.4073,165.6594,210.9509>,
  <-162.3277,166.1142,212.4249>,
  <-162.0229,166.0477,210.9126>,
  <392.0408,159.8077,181.0668>,
  <392.9863,160.7012,198.4576>,
  <396.1474,167.5685,197.9774>,
  <395.4810,166.7880,180.5664>,
  <-161.4840,172.4372,228.0788>,
  <-151.1171,184.2634,226.9842>,
  <-146.3647,183.4901,209.2782>,
  <402.8383,184.9989,196.8312>,
  <402.6188,184.2190,179.3959>,
  <-145.1541,184.9916,209.1450>,
  <-144.2348,192.8320,226.2253>,
  <-136.1852,201.7048,225.3894>,
  <-130.3418,200.9329,207.6240>,
  <408.4986,202.4280,195.7411>,
  <408.6650,201.6486,178.2847>,
  <-127.8995,203.9362,207.3564>,
  <-126.9848,213.0149,224.3814>,
  <-121.4527,219.1459,223.8054>,
  <-114.7132,218.3752,205.9913>,
  <409.2019,203.6167,178.1671>,
  <410.1315,208.7354,195.3691>,
  <413.5711,219.8563,194.6829>,
  <414.3139,219.0777,177.1952>,
  <-110.6476,223.5702,205.5370>,
  <-109.7375,233.8545,222.5081>,
  <-107.3781,236.5862,222.2572>,
  <-100.2272,235.8160,204.4207>,
  <417.7498,237.2834,193.6734>,
  <418.8928,236.5053,176.1638>,
  <-93.4032,245.2321,203.6270>,
  <-92.6879,253.8621,216.9786>,
  <-94.2519,254.0252,220.7607>,
  <-87.2514,253.2548,202.9323>,
  <420.8816,254.7092,192.7208>,
  <422.4076,253.9316,175.1905>,
  <-92.4975,256.6912,220.5456>,
  <-82.1806,271.4628,219.3215>,
  <-76.1705,269.9942,201.5784>,
  <-76.1070,270.7457,202.7643>,
  <-75.6892,270.6917,201.5209>,
  <422.9844,272.1335,191.8243>,
  <424.8933,271.3564,174.2731>,
  <-75.2686,282.4600,218.4521>,
  <-71.0017,288.8992,217.9310>,
  <-65.3520,288.1270,200.1762>,
  <426.2130,287.3318,173.4842>,
  <424.0419,289.5565,190.9847>,
  <426.2509,288.8155,174.2153>,
  <426.3569,288.7799,173.4114>,
  <-58.9572,299.9153,199.2993>,
  <-58.4188,306.0191,209.3386>,
  <-60.4668,306.3348,216.5755>,
  <-55.7468,305.5614,198.8713>,
  <424.0089,306.9781,190.2044>,
  <426.3031,306.3341,175.6018>,
  <426.7707,306.2021,172.6068>,
  <-58.0489,310.6776,216.2491>,
  <-50.3081,323.7698,215.2405>,
  <-46.5757,322.9951,197.5900>,
  <425.9664,323.6226,171.8685>,
  <426.0862,321.0752,171.9764>,
  <422.8146,324.3980,189.4874>,
  <-41.7538,332.5047,196.9010>,
  <-40.8338,340.1602,213.9896>,
  <-40.1861,341.2048,213.9075>,
  <-37.4648,340.4288,196.3121>,
  <420.3641,341.8164,188.8387>,
  <423.9808,341.0415,171.1946>,
  <-29.8591,358.6401,212.5633>,
  <-28.1308,357.8627,195.0219>,
  <416.5405,359.2328,188.2648>,
  <420.6530,358.4587,170.5936>,
  <-24.5486,364.5592,194.5266>,
  <-23.6168,369.0551,211.7564>,
  <-19.0101,376.0761,211.1907>,
  <-18.2777,375.2974,193.7036>,
  <411.2058,376.6473,187.7731>,
  <415.8472,375.8739,170.0732>,
  <-7.3851,393.5131,209.7759>,
  <-7.6547,392.7331,192.3433>,
  <409.4828,381.2726,187.6592>,
  <404.3179,394.0598,187.3660>,
  <408.6375,393.4084,172.4253>,
  <409.4058,393.2869,169.6418>,
  <-7.3307,393.2672,192.3017>,
  <-6.3885,395.0157,209.6542>,
  <5.4222,410.9516,208.2967>,
  <4.1130,410.1702,190.9207>,
  <401.2852,410.6975,169.3017>,
  <408.4807,395.4327,169.5957>,
  <395.5769,411.4696,187.0597>,
  <9.9007,418.3595,190.2384>,
  <10.8505,418.0922,207.6810>,
  <19.7507,428.3922,206.7347>,
  <17.3295,427.6093,189.4192>,
  <392.0204,417.6006,186.9779>,
  <384.6944,428.8767,186.8700>,
  <391.0416,428.1134,169.2542>,
  <391.1024,428.1056,169.0739>,
  <27.1471,439.4994,188.3517>,
  <28.1018,437.9174,205.8530>,
  <36.1345,445.8355,205.0609>,
  <32.4529,445.0510,187.8139>,
  <374.6015,442.3735,186.8129>,
  <371.2452,446.2805,186.8200>,
  <374.2195,445.9817,179.8830>,
  <378.5129,445.5105,168.9771>,
  <391.0316,428.2159,169.0728>,
  <44.4056,457.4173,186.6089>,
  <45.3637,454.9173,204.1514>,
  <55.3837,463.2827,203.2310>,
  <50.1966,462.4961,186.0661>,
  <357.2047,461.2255,186.9126>,
  <354.4848,463.6798,186.9503>,
  <356.9395,463.4721,182.0954>,
  <362.8837,462.9113,169.0458>,
  <373.6183,451.5203,168.9735>,
  <61.6742,472.6123,184.9879>,
  <62.6350,469.4066,202.5618>,
  <78.7590,480.7352,201.1766>,
  <71.6866,479.9462,184.1143>,
  <339.8224,476.2428,187.1836>,
  <332.9783,481.0728,187.3389>,
  <339.2523,480.6263,176.8180>,
  <343.1887,480.3067,169.3358>,
  <356.2249,469.4810,169.1130>,
  <78.9520,485.3758,183.4755>,
  <79.9152,481.5676,201.0764>,
  <97.2015,492.0652,199.6652>,
  <96.2380,495.9775,182.0597>,
  <109.8811,498.1982,198.7005>,
  <99.0865,497.4041,181.8408>,
  <305.0893,497.9213,188.0990>,
  <303.8950,498.4557,188.1399>,
  <305.0195,498.4014,186.8289>,
  <317.1209,497.6937,169.9727>,
  <321.4760,495.3362,169.8417>,
  <322.4512,488.3370,187.5852>,
  <338.8452,483.7759,169.4162>,
  <113.5299,504.9801,180.7153>,
  <114.4954,500.5392,198.3445>,
  <131.7948,507.5894,197.0874>,
  <130.8291,512.0711,179.4564>,
  <148.6091,515.2746,186.9358>,
  <139.7736,514.8798,178.8440>,
  <149.1006,512.9122,195.9075>,
  <161.6721,515.6885,195.0993>,
  <270.3857,511.7524,189.3650>,
  <253.8668,515.8109,190.0810>,
  <269.8015,515.3632,178.7203>,
  <277.6814,515.0629,171.3374>,
  <286.7612,512.1241,170.9756>,
  <287.7338,505.8061,188.6887>,
  <304.1147,504.7655,170.3624>,
  <148.1339,517.6898,178.2633>,
  <166.4117,516.8192,194.7909>,
  <165.4436,521.9406,177.1313>,
  <183.7275,519.4865,193.7296>,
  <182.7591,524.7052,176.0657>,
  <201.0486,520.7322,192.7319>,
  <200.0797,526.0857,175.0620>,
  <218.3750,520.5913,191.7962>,
  <217.4053,526.1262,174.1181>,
  <235.7066,519.0455,190.9232>,
  <234.7361,524.8179,173.2346>,
  <253.0437,516.0227,190.1162>,
  <252.0721,522.0967,172.4141>,
  <269.4140,517.8412,171.6622>,
  <-264.7702,-496.8469,229.6924>,
  <-264.8185,-497.2749,228.7962>,
  <-265.9196,-496.8893,228.8387>,
  <-246.8442,-496.3283,239.7888>,
  <-247.4756,-501.8117,228.0569>,
  <-234.0921,-496.0675,244.5536>,
  <-229.2191,-496.9618,244.3288>,
  <-230.1388,-504.7170,227.2446>,
  <-211.8870,-498.6485,243.4621>,
  <-212.8077,-506.1272,226.3656>,
  <-194.5605,-498.8450,242.5289>,
  <-195.4819,-506.1130,225.4229>,
  <-177.2394,-497.5711,241.5299>,
  <-178.1614,-504.6840,224.4170>,
  <-167.3137,-495.9788,240.9187>,
  <-160.0925,-496.1116,237.3378>,
  <-160.8466,-501.7875,223.3455>,
  <-143.4467,-496.6501,223.8879>,
  <-143.5376,-497.3056,222.2032>,
  <-141.8894,-496.7247,222.0875>,
  <-299.0744,-479.1307,238.3916>,
  <-299.5219,-483.4825,230.0639>,
  <-306.4805,-479.5217,230.2645>,
  <-290.0085,-478.7202,246.8152>,
  <-281.2495,-482.9052,246.5268>,
  <-282.1664,-491.3803,229.4748>,
  <-263.8996,-489.3209,245.8715>,
  <-246.5565,-493.9026,245.1341>,
  <-159.9237,-494.8942,240.4682>,
  <-142.6129,-490.8946,239.3474>,
  <-126.2332,-491.5755,221.0051>,
  <-125.3082,-485.2606,238.1536>,
  <-109.6529,-478.4807,236.9981>,
  <-108.1302,-478.5795,234.6605>,
  <-108.9359,-484.0110,219.7250>,
  <-100.3418,-479.2480,219.0439>,
  <-315.9715,-464.1750,247.5739>,
  <-316.8849,-473.5700,230.5630>,
  <-332.7824,-462.1351,230.9141>,
  <-319.8607,-461.3383,247.6581>,
  <-298.6064,-474.6454,247.0998>,
  <-108.0105,-477.8100,236.8786>,
  <-91.6453,-474.6378,218.3641>,
  <-90.7180,-468.9359,235.5401>,
  <-78.4857,-461.0178,234.5195>,
  <-74.1015,-461.5721,221.7470>,
  <-74.3629,-463.1057,216.9068>,
  <-74.3629,-463.1057,216.9068>,
  <-72.7183,-461.7898,216.7583>,
  <-351.5767,-444.6821,232.4164>,
  <-351.6424,-445.4524,231.1907>,
  <-352.3208,-444.7394,231.1956>,
  <-341.2255,-443.9450,248.0389>,
  <-333.3463,-451.1457,247.9338>,
  <-334.2579,-461.0392,230.9451>,
  <-73.4339,-457.8540,234.1028>,
  <-57.0884,-449.4445,215.3542>,
  <-56.1580,-444.5659,232.5670>,
  <-55.0583,-443.5651,232.4622>,
  <-51.7389,-444.3403,214.8343>,
  <-350.7343,-434.6273,248.1377>,
  <-357.7657,-426.5454,248.1572>,
  <-367.6014,-427.3382,231.2453>,
  <-39.8248,-432.8953,213.6727>,
  <-38.8911,-428.8829,230.9241>,
  <-36.3155,-426.1186,230.6600>,
  <-34.5477,-426.8959,213.1164>,
  <-368.1407,-413.1647,248.1207>,
  <-369.0431,-425.5114,231.2417>,
  <-379.7982,-409.9328,231.1271>,
  <-370.8763,-409.1413,248.0888>,
  <-22.5743,-412.8754,211.8360>,
  <-21.6360,-410.1086,229.1431>,
  <-20.5022,-408.6760,229.0172>,
  <-20.0559,-409.4551,211.5456>,
  <-386.0881,-392.1859,238.1563>,
  <-386.4709,-398.3983,230.9721>,
  <-389.5265,-392.5241,230.8746>,
  <-381.2993,-391.7336,247.8741>,
  <-6.9088,-391.2365,227.4952>,
  <-7.6463,-392.0171,210.0880>,
  <-385.5796,-383.1122,247.7198>,
  <-389.5386,-374.3229,247.5405>,
  <-397.1859,-375.1127,230.5095>,
  <-5.3395,-388.6548,209.8117>,
  <-4.3935,-387.9227,227.2097>,
  <5.0779,-373.7990,226.0607>,
  <3.1886,-374.5811,208.7162>,
  <-395.8902,-356.9098,247.1042>,
  <-402.9473,-357.6988,230.0410>,
  <11.8748,-359.0250,207.5456>,
  <12.8334,-361.6476,225.0935>,
  <15.8780,-356.3631,224.6908>,
  <12.8226,-357.1467,207.4097>,
  <-403.4894,-339.8446,238.9866>,
  <-403.9647,-353.6872,229.9162>,
  <-407.1657,-340.2829,229.4886>,
  <-400.5000,-339.4944,246.5730>,
  <25.7714,-338.9284,223.3702>,
  <21.5316,-339.7137,206.1536>,
  <-403.1250,-324.6828,246.0509>,
  <-403.5649,-322.0769,245.9578>,
  <-409.8805,-322.8649,228.8543>,
  <29.0666,-323.3715,205.0103>,
  <30.0450,-331.2585,222.7935>,
  <35.1016,-321.4944,222.0802>,
  <29.5355,-322.2815,204.9359>,
  <-405.2931,-304.6576,245.2698>,
  <-411.1666,-305.4450,228.1422>,
  <44.1451,-304.0608,220.8059>,
  <37.2620,-304.8496,203.7333>,
  <-405.6536,-287.2365,244.5074>,
  <-411.1133,-288.0234,227.3573>,
  <46.4580,-287.2504,206.1528>,
  <47.2471,-298.3265,220.3799>,
  <44.8101,-287.4180,202.5404>,
  <53.3257,-286.6270,219.5242>,
  <-404.7081,-269.8137,243.6739>,
  <-409.7754,-270.6000,226.5024>,
  <46.2457,-284.3488,202.3245>,
  <52.8489,-269.9858,201.3208>,
  <62.9590,-269.1927,218.2177>,
  <-403.6137,-252.5694,238.8304>,
  <-403.3694,-259.6796,243.1462>,
  <-407.1667,-253.1750,225.5783>,
  <-402.5643,-252.3892,242.7751>,
  <63.6233,-252.4086,203.1131>,
  <64.4543,-266.8064,218.0293>,
  <61.6332,-252.5525,200.0605>,
  <73.8141,-251.7567,216.8448>,
  <-404.3881,-241.0788,224.8843>,
  <-403.3782,-235.7484,224.5901>,
  <-399.4110,-234.9635,241.8214>,
  <63.4406,-249.5304,199.8266>,
  <81.3396,-234.5876,209.7798>,
  <72.3057,-235.1168,198.6976>,
  <81.6826,-240.8633,215.9280>,
  <86.4229,-234.3184,215.3764>,
  <-395.1232,-217.5363,240.8060>,
  <-398.7281,-218.3207,223.5549>,
  <80.6709,-224.1274,197.7494>,
  <98.7467,-217.0220,210.7583>,
  <85.7949,-217.6774,197.1813>,
  <98.9306,-220.1380,214.0598>,
  <101.7896,-216.8765,213.7579>,
  <-389.6352,-200.1074,239.7252>,
  <-392.8529,-200.8913,222.4530>,
  <97.9284,-205.9408,195.9947>,
  <115.9101,-199.6573,207.2572>,
  <103.9869,-200.2316,195.4090>,
  <116.1943,-203.6533,212.3811>,
  <120.6102,-199.4299,211.9514>,
  <-387.2632,-187.6678,221.5555>,
  <-386.2988,-191.8166,239.1716>,
  <-383.2506,-182.6774,238.5956>,
  <-385.8107,-183.4604,221.2877>,
  <115.2024,-192.1693,194.4372>,
  <132.8089,-182.5113,198.8866>,
  <127.7866,-182.7784,193.3315>,
  <133.4668,-189.4657,210.8051>,
  <142.2227,-181.9796,209.9930>,
  <-376.0943,-165.2463,237.4240>,
  <-378.2460,-166.0288,220.0938>,
  <132.4826,-180.0349,192.9529>,
  <150.7418,-175.9174,209.2576>,
  <149.7654,-168.5832,191.4992>,
  <149.7654,-168.5832,191.4992>,
  <164.4128,-164.5286,208.0031>,
  <153.8699,-165.3223,191.1296>,
  <-370.0779,-150.2797,218.9427>,
  <-369.1263,-151.0379,236.4073>,
  <-367.8146,-147.8137,236.1913>,
  <-369.3660,-148.5954,218.8284>,
  <167.0459,-156.5430,190.0191>,
  <168.0149,-161.9355,207.6908>,
  <184.9973,-147.0797,206.1005>,
  <177.2719,-147.8696,189.0737>,
  <-359.2507,-130.3808,234.9431>,
  <-360.3509,-131.1619,217.5557>,
  <184.3193,-142.5906,188.4536>,
  <185.2841,-146.8541,206.0748>,
  <202.4379,-129.7233,202.3920>,
  <197.0640,-130.4218,187.2144>,
  <202.5477,-130.3377,204.3947>,
  <203.1635,-129.6340,204.3297>,
  <-352.8703,-118.8646,216.5969>,
  <-351.9264,-117.5747,233.9700>,
  <-349.7129,-112.9465,233.6419>,
  <-350.3099,-113.7270,216.2271>,
  <201.5843,-126.4406,186.7899>,
  <201.5843,-126.4405,186.7899>,
  <213.9837,-112.9777,185.5113>,
  <219.3975,-112.1909,202.6639>,
  <-340.0047,-95.5121,232.3314>,
  <-340.1040,-96.2919,214.8895>,
  <218.8407,-107.9701,185.0224>,
  <219.8038,-111.7754,202.6232>,
  <234.2149,-94.7497,201.0753>,
  <229.1072,-95.5361,183.9061>,
  <-335.6541,-89.7055,214.3519>,
  <-334.7148,-87.1813,231.6698>,
  <-329.7912,-78.0770,230.9934>,
  <-329.5454,-78.8563,213.5327>,
  <236.0892,-87.3892,183.1607>,
  <237.0534,-91.4909,200.7747>,
  <248.1557,-77.3096,199.5345>,
  <243.2005,-78.0958,182.3569>,
  <-319.2289,-60.6414,229.6364>,
  <-318.4814,-61.4201,212.1484>,
  <253.3316,-65.2311,181.2285>,
  <254.2968,-69.5934,198.8542>,
  <261.4900,-59.8703,198.0266>,
  <256.6751,-60.6564,180.8414>,
  <-318.4348,-61.3540,212.1429>,
  <-317.4985,-58.0533,229.4261>,
  <-308.7722,-43.2059,228.2852>,
  <-307.8885,-43.9844,210.7897>,
  <270.8446,-42.9935,184.2659>,
  <271.5352,-46.3239,196.8723>,
  <269.6955,-43.2175,179.3506>,
  <274.2969,-42.4317,196.5474>,
  <-301.2124,-33.8685,209.9726>,
  <-300.2786,-29.8881,227.2255>,
  <-297.8825,-25.7699,226.9103>,
  <-296.8635,-26.5482,209.4076>,
  <270.5704,-42.0659,179.2513>,
  <282.4179,-25.7790,177.8760>,
  <286.6402,-24.9938,195.0935>,
  <-287.0561,-8.3340,225.5390>,
  <-285.7649,-9.1119,208.0214>,
  <287.8062,-18.1379,177.2400>,
  <288.7692,-21.9246,194.8400>,
  <298.6237,-7.5563,193.6591>,
  <294.6161,-8.3413,176.4300>,
  <-283.9897,-6.4331,207.8046>,
  <-283.0569,-2.1931,225.0459>,
  <-276.0081,9.1023,224.1556>,
  <-274.6500,8.3244,206.6343>,
  <305.0356,7.5062,175.1521>,
  <305.9982,3.8166,192.7477>,
  <310.0236,9.8804,192.2566>,
  <306.1066,9.0956,175.0225>,
  <-266.7643,20.2627,205.6697>,
  <-265.8323,24.7038,222.9019>,
  <-264.6393,26.5390,222.7547>,
  <-263.1292,25.7613,205.2252>,
  <320.9291,27.3165,190.8809>,
  <317.3325,26.5321,173.6294>,
  <-253.1682,43.9758,221.3482>,
  <-251.3669,43.1985,203.8029>,
  <322.2586,34.8750,172.9870>,
  <323.2209,31.2589,190.5793>,
  <331.6555,44.7523,189.5150>,
  <328.0930,43.9679,172.2616>,
  <-249.5351,45.9441,203.5800>,
  <-248.6048,50.8542,220.7913>,
  <-241.3553,61.4130,219.9232>,
  <-239.3198,60.6360,202.3651>,
  <340.0202,61.8468,180.7115>,
  <340.4379,60.1938,188.3443>,
  <338.2867,61.4030,170.9247>,
  <341.7071,62.1872,188.1858>,
  <-232.3027,70.8240,201.5262>,
  <-231.3732,75.9534,218.7277>,
  <-229.2585,78.8506,218.4827>,
  <-226.9543,78.0740,200.9099>,
  <339.4761,63.6601,170.7587>,
  <348.6736,78.8383,169.5772>,
  <351.8148,79.6221,186.8536>,
  <-215.0664,94.6058,199.5214>,
  <-214.8477,95.6947,203.5664>,
  <-216.9077,96.2886,217.0283>,
  <-214.3483,95.5123,199.4417>,
  <356.6889,93.7142,168.4736>,
  <357.6483,90.8904,186.0305>,
  <361.3674,97.0564,185.5515>,
  <358.3319,96.2727,168.2695>,
  <-214.1392,100.3498,216.6955>,
  <-204.1308,113.7271,215.5508>,
  <-201.3304,112.9512,197.9510>,
  <370.6347,114.4903,184.2650>,
  <368.1160,113.7073,166.9548>,
  <-197.8280,117.8780,197.5394>,
  <-196.9012,123.7176,214.7092>,
  <-190.8187,131.1664,214.0441>,
  <-187.6186,130.3909,196.4226>,
  <373.8951,125.5428,166.1093>,
  <374.8513,123.5768,183.6279>,
  <379.4813,131.9236,183.0015>,
  <377.2367,131.1410,165.6763>,
  <-180.5835,139.4908,195.6316>,
  <-179.6572,145.4689,212.7952>,
  <-176.8275,148.6065,212.5005>,
  <-172.9390,147.8320,194.8415>,
  <387.7860,149.3562,181.7673>,
  <386.0591,148.5743,164.4140>,
  <-163.3316,159.1345,193.8118>,
  <-162.4073,165.6594,210.9509>,
  <-162.0229,166.0477,210.9126>,
  <-157.0236,165.2747,193.1931>,
  <391.0904,160.2508,163.6163>,
  <392.0408,159.8077,181.0668>,
  <395.4810,166.7880,180.5664>,
  <394.1525,166.0066,163.1914>,
  <-146.0735,177.1516,192.0646>,
  <-145.3030,183.3641,206.3699>,
  <-146.3647,183.4901,209.2782>,
  <-139.9005,182.7190,191.4790>,
  <402.6188,184.2190,179.3959>,
  <401.7824,183.4382,161.9941>,
  <-145.1541,184.9916,209.1450>,
  <-130.3418,200.9329,207.6240>,
  <-128.8121,194.3022,190.3562>,
  <-128.1467,200.7227,202.7362>,
  <-122.2836,200.1639,189.7381>,
  <408.6650,201.6486,178.2847>,
  <408.2330,200.8684,160.8609>,
  <-127.8995,203.9362,207.3564>,
  <-114.7132,218.3752,205.9913>,
  <-111.5518,211.7255,188.6356>,
  <-111.0064,218.0683,198.8113>,
  <-105.5140,217.6078,188.0432>,
  <408.2631,200.9729,160.8546>,
  <409.2019,203.6167,178.1671>,
  <414.3139,219.0777,177.1952>,
  <414.4182,218.2981,159.7422>,
  <-110.6476,223.5702,205.5370>,
  <-100.2272,235.8160,204.4207>,
  <-94.2984,230.9952,186.8324>,
  <-93.9793,235.3202,192.8003>,
  <-90.7173,235.0490,186.4557>,
  <418.8928,236.5053,176.1638>,
  <419.4007,235.7263,158.6889>,
  <-93.4032,245.2321,203.6270>,
  <-87.2514,253.2548,202.9323>,
  <-78.1570,252.4872,184.9900>,
  <422.4076,253.9316,175.1905>,
  <423.2904,253.1531,157.6951>,
  <-77.0605,254.3465,184.8469>,
  <-76.1705,269.9942,201.5784>,
  <-75.6892,270.6917,201.5209>,
  <-67.6055,269.9228,183.6336>,
  <425.3445,266.0147,157.0061>,
  <424.8933,271.3564,174.2731>,
  <425.6979,270.8833,163.6180>,
  <426.2321,270.5786,156.7529>,
  <-59.8482,284.5495,182.5552>,
  <-59.6619,287.5172,186.0509>,
  <-65.3520,288.1270,200.1762>,
  <-58.3170,287.3567,182.3460>,
  <426.2130,287.3318,173.4842>,
  <426.3569,288.7799,173.4114>,
  <428.2288,288.0028,155.8622>,
  <-58.9572,299.9153,199.2993>,
  <-55.7468,305.5614,198.8713>,
  <-49.9551,304.7894,181.1087>,
  <426.7707,306.2021,172.6068>,
  <429.0337,305.4254,155.0363>,
  <-42.6580,320.6279,180.0010>,
  <-42.5225,322.3375,182.5316>,
  <-46.5757,322.9951,197.5900>,
  <-41.8860,322.2217,179.8875>,
  <426.0862,321.0752,171.9764>,
  <425.9664,323.6226,171.8685>,
  <426.0478,323.5989,171.3316>,
  <428.6221,322.8464,154.2767>,
  <-41.7538,332.5047,196.9010>,
  <-37.4648,340.4288,196.3121>,
  <-33.9345,339.6538,178.6726>,
  <423.9808,341.0415,171.1946>,
  <425.5204,340.6391,162.0600>,
  <426.9362,340.2658,153.5864>,
  <-28.1308,357.8627,195.0219>,
  <-25.6324,357.0864,177.4386>,
  <423.9494,357.6834,152.9669>,
  <425.0226,351.6000,153.1816>,
  <420.6530,358.4587,170.5936>,
  <-25.4706,357.4340,177.4142>,
  <-24.5486,364.5592,194.5266>,
  <-18.2777,375.2974,193.7036>,
  <-16.8206,374.5197,176.1769>,
  <415.8472,375.8739,170.0732>,
  <419.6295,375.0992,152.4200>,
  <-8.2678,390.1579,175.0099>,
  <-7.5352,392.5631,188.5279>,
  <-7.6547,392.7331,192.3433>,
  <-7.1779,391.9541,174.8700>,
  <409.4058,393.2869,169.6418>,
  <413.7046,392.5129,151.9604>,
  <-7.3307,393.2672,192.3017>,
  <4.1130,410.1702,190.9207>,
  <3.5788,409.3898,173.5024>,
  <408.4807,395.4327,169.5957>,
  <406.0286,409.9242,151.5962>,
  <407.4890,406.8479,151.6549>,
  <401.2852,410.6975,169.3017>,
  <8.9546,417.6356,172.8400>,
  <9.9007,418.3595,190.2384>,
  <17.3295,427.6093,189.4192>,
  <15.7634,426.8275,172.0572>,
  <391.1024,428.1056,169.0739>,
  <396.4718,427.3331,151.3344>,
  <26.1953,440.3013,170.8851>,
  <27.1471,439.4994,188.3517>,
  <32.4529,445.0510,187.8139>,
  <29.7514,444.2677,170.5137>,
  <391.0316,428.2159,169.0728>,
  <384.5951,444.7389,151.1988>,
  <390.0488,437.2730,151.2374>,
  <378.5129,445.5105,168.9771>,
  <43.4501,459.2036,169.0984>,
  <44.4056,457.4173,186.6089>,
  <50.1966,462.4961,186.0661>,
  <46.1653,461.7111,168.8382>,
  <373.6183,451.5203,168.9735>,
  <369.9360,462.1410,151.2146>,
  <372.6403,459.3013,151.1951>,
  <362.8837,462.9113,169.0458>,
  <60.7160,475.1103,167.4455>,
  <61.6742,472.6123,184.9879>,
  <71.6866,479.9462,184.1143>,
  <66.0128,479.1590,166.9758>,
  <356.2249,469.4810,169.1130>,
  <351.5628,479.5382,151.4327>,
  <355.2497,476.5108,151.3681>,
  <343.1887,480.3067,169.3358>,
  <77.9917,488.4547,165.9072>,
  <78.9520,485.3758,183.4755>,
  <95.9023,497.1276,175.9200>,
  <90.9313,496.6137,164.8374>,
  <96.2380,495.9775,182.0597>,
  <99.0865,497.4041,181.8408>,
  <321.4760,495.3362,169.8417>,
  <317.1209,497.6937,169.9727>,
  <321.1421,497.4311,163.7577>,
  <327.7198,496.9281,151.9485>,
  <337.8716,490.3788,151.6905>,
  <338.8452,483.7759,169.4162>,
  <95.2762,499.4388,164.4743>,
  <113.5299,504.9801,180.7153>,
  <112.5673,508.6617,163.1201>,
  <130.2403,514.3904,168.6953>,
  <125.5809,514.0813,162.1693>,
  <130.8291,512.0711,179.4564>,
  <139.7736,514.8798,178.8440>,
  <286.7612,512.1241,170.9756>,
  <277.6814,515.0629,171.3374>,
  <286.3030,514.7057,162.6203>,
  <293.9200,514.3048,153.0062>,
  <303.1442,510.5522,152.6731>,
  <304.1147,504.7655,170.3624>,
  <320.5039,501.5396,152.1338>,
  <129.8657,515.9697,161.8515>,
  <148.1339,517.6898,178.2633>,
  <147.1692,521.9257,160.6433>,
  <165.4436,521.9406,177.1313>,
  <164.4787,526.2363,159.5087>,
  <182.7591,524.7052,176.0657>,
  <181.7939,529.0819,158.4394>,
  <200.0797,526.0857,175.0620>,
  <199.1140,530.5754,157.4306>,
  <217.4053,526.1262,174.1181>,
  <216.4391,530.7706,156.4799>,
  <234.7361,524.8179,173.2346>,
  <233.7691,529.6664,155.5872>,
  <252.0721,522.0967,172.4141>,
  <251.1041,527.2072,154.7550>,
  <269.4140,517.8412,171.6622>,
  <268.4447,523.2794,153.9885>,
  <285.7914,517.7026,153.2956>,
  <-282.9315,-497.5598,215.2681>,
  <-283.0871,-498.8540,212.3781>,
  <-285.7578,-497.6953,212.4713>,
  <-265.9196,-496.8893,228.8387>,
  <-264.8185,-497.2749,228.7962>,
  <-265.7391,-504.7579,211.6998>,
  <-247.4756,-501.8117,228.0569>,
  <-248.3976,-508.9099,210.9433>,
  <-230.1388,-504.7170,227.2446>,
  <-231.0620,-511.5091,210.1174>,
  <-212.8077,-506.1272,226.3656>,
  <-213.7319,-512.6824,209.2278>,
  <-195.4819,-506.1130,225.4229>,
  <-196.4067,-512.4908,208.2772>,
  <-178.1614,-504.6840,224.4170>,
  <-179.0867,-510.9338,207.2655>,
  <-160.8466,-501.7875,223.3455>,
  <-161.7722,-507.9492,206.1902>,
  <-143.5376,-497.3056,222.2032>,
  <-144.4634,-503.4058,205.0451>,
  <-141.8894,-496.7247,222.0875>,
  <-128.2123,-497.4862,203.8957>,
  <-317.6206,-480.1614,216.8863>,
  <-317.8027,-481.8203,213.5010>,
  <-320.0537,-480.3194,213.5560>,
  <-306.4805,-479.5217,230.2645>,
  <-299.5219,-483.4825,230.0639>,
  <-300.4407,-491.4554,212.9895>,
  <-282.1664,-491.3803,229.4748>,
  <-127.1611,-497.1290,203.8225>,
  <-126.2332,-491.5755,221.0051>,
  <-108.9359,-484.0110,219.7250>,
  <-109.8640,-489.5303,202.5409>,
  <-100.3418,-479.2480,219.0439>,
  <-93.2558,-480.0182,201.2109>,
  <-334.3808,-462.2419,228.6577>,
  <-335.1729,-470.0355,213.9164>,
  <-343.7138,-462.9293,214.0618>,
  <-332.7824,-462.1351,230.9141>,
  <-316.8849,-473.5700,230.5630>,
  <-92.5753,-479.6446,201.1571>,
  <-91.6453,-474.6378,218.3641>,
  <-74.3629,-463.1057,216.9068>,
  <-75.2934,-467.9794,199.6938>,
  <-74.3629,-463.1057,216.9068>,
  <-72.7183,-461.7898,216.7583>,
  <-68.7870,-462.5642,199.0970>,
  <-351.6424,-445.4524,231.1907>,
  <-352.5546,-455.1911,214.1952>,
  <-361.8631,-445.5318,214.2677>,
  <-352.3208,-444.7394,231.1956>,
  <-334.2579,-461.0392,230.9451>,
  <-58.0214,-453.6653,198.1121>,
  <-57.0884,-449.4445,215.3542>,
  <-51.7389,-444.3403,214.8343>,
  <-49.4744,-445.1170,197.2637>,
  <-369.2039,-427.4785,228.2392>,
  <-369.9512,-436.3438,214.2950>,
  <-376.2266,-428.1292,214.2675>,
  <-367.6014,-427.3382,231.2453>,
  <-40.7610,-436.2543,196.3921>,
  <-39.8248,-432.8953,213.6727>,
  <-34.5477,-426.8959,213.1164>,
  <-33.6441,-427.6743,195.6199>,
  <-387.3288,-410.6857,214.9117>,
  <-387.3713,-411.2582,214.1161>,
  <-387.6866,-410.7229,214.1092>,
  <-379.7982,-409.9328,231.1271>,
  <-369.0431,-425.5114,231.2417>,
  <-23.5155,-414.8969,194.4957>,
  <-22.5743,-412.8754,211.8360>,
  <-20.0559,-409.4551,211.5456>,
  <-20.3328,-410.2351,194.1133>,
  <-386.4709,-398.3983,230.9721>,
  <-389.5265,-392.5241,230.8746>,
  <-396.8491,-393.3135,213.8259>,
  <-7.6463,-392.0171,210.0880>,
  <-9.0219,-392.7986,192.7156>,
  <-397.1859,-375.1127,230.5095>,
  <-403.9295,-375.9013,213.4292>,
  <-6.2895,-388.3442,192.3671>,
  <-5.3395,-388.6548,209.8117>,
  <3.1886,-374.5811,208.7162>,
  <0.7409,-375.3640,191.4021>,
  <-404.1208,-357.8414,226.9485>,
  <-404.8404,-373.1438,213.3550>,
  <-409.3511,-358.4870,212.9423>,
  <-402.9473,-357.6988,230.0410>,
  <11.5426,-357.4165,201.4812>,
  <11.8748,-359.0250,207.5456>,
  <9.2532,-357.9312,190.1567>,
  <12.8226,-357.1467,207.4097>,
  <-403.9647,-353.6872,229.9162>,
  <-407.1657,-340.2829,229.4886>,
  <-413.1479,-341.0705,212.3669>,
  <10.9085,-354.3783,189.9072>,
  <16.7974,-340.4996,188.9640>,
  <21.5316,-339.7137,206.1536>,
  <-409.8805,-322.8649,228.8543>,
  <-415.4300,-323.6519,211.7090>,
  <28.9826,-322.3481,203.4919>,
  <29.0666,-323.3715,205.0103>,
  <23.5538,-323.0690,187.8142>,
  <29.5355,-322.2815,204.9359>,
  <-411.1666,-305.4450,228.1422>,
  <-416.3135,-306.2315,210.9751>,
  <28.0697,-310.5755,187.0078>,
  <29.7594,-305.6393,186.6944>,
  <37.2620,-304.8496,203.7333>,
  <-411.1133,-288.0234,227.3573>,
  <-415.8821,-288.8094,210.1695>,
  <44.8101,-287.4180,202.5404>,
  <35.8138,-288.2096,185.5828>,
  <-409.7754,-270.6000,226.5024>,
  <-414.1840,-271.3856,209.2950>,
  <45.6006,-270.4827,190.8096>,
  <46.2457,-284.3488,202.3245>,
  <41.8237,-270.7801,184.4736>,
  <52.8489,-269.9858,201.3208>,
  <-407.1667,-253.1750,225.5783>,
  <-411.2227,-253.9600,208.3518>,
  <45.2120,-261.7429,183.8837>,
  <48.4071,-253.3497,183.3332>,
  <61.6332,-252.5525,200.0605>,
  <-404.7867,-236.0623,217.6852>,
  <-404.3881,-241.0788,224.8843>,
  <-406.9452,-236.5328,207.3369>,
  <-403.3782,-235.7484,224.5901>,
  <62.8633,-235.5605,189.5613>,
  <63.4406,-249.5304,199.8266>,
  <56.2980,-235.9177,182.1216>,
  <72.3057,-235.1168,198.6976>,
  <-405.3712,-231.9700,207.0465>,
  <-401.7699,-219.1044,206.2732>,
  <-398.7281,-218.3207,223.5549>,
  <62.3999,-225.1011,181.3042>,
  <80.4039,-217.8847,192.9955>,
  <66.4618,-218.4827,180.7863>,
  <80.6709,-224.1274,197.7494>,
  <85.7949,-217.6774,197.1813>,
  <-392.8529,-200.8913,222.4530>,
  <-395.5204,-201.6745,205.1509>,
  <79.6417,-202.7324,179.3626>,
  <97.6493,-200.4525,191.0003>,
  <81.2268,-201.0415,179.2005>,
  <97.9284,-205.9408,195.9947>,
  <103.9869,-200.2316,195.4090>,
  <-388.2211,-185.2614,204.0173>,
  <-387.2632,-187.6678,221.5555>,
  <-385.8107,-183.4604,221.2877>,
  <-387.8569,-184.2428,203.9517>,
  <96.9169,-189.2496,177.8181>,
  <114.5952,-183.2674,183.5005>,
  <105.1490,-183.5882,177.1163>,
  <115.2024,-192.1693,194.4372>,
  <127.7866,-182.7784,193.3315>,
  <-378.2460,-166.0288,220.0938>,
  <-379.8789,-166.8106,202.7354>,
  <114.2045,-179.1125,176.4231>,
  <132.4826,-180.0349,192.9529>,
  <131.4971,-170.2706,175.0859>,
  <149.4514,-165.5768,185.8039>,
  <138.4009,-166.1224,174.5243>,
  <149.7654,-168.5832,191.4992>,
  <149.7654,-168.5832,191.4992>,
  <153.8699,-165.3223,191.1296>,
  <-371.0250,-150.7274,201.5320>,
  <-370.0779,-150.2797,218.9427>,
  <-369.3660,-148.5954,218.8284>,
  <-370.4306,-149.3765,201.4391>,
  <148.7890,-161.2524,173.7409>,
  <167.0459,-156.5430,190.0191>,
  <166.0743,-150.4749,172.3172>,
  <177.2719,-147.8696,189.0737>,
  <168.2813,-148.6612,172.1158>,
  <-360.3509,-131.1619,217.5557>,
  <-360.9295,-131.9423,200.1398>,
  <183.3530,-137.9462,170.8153>,
  <184.3193,-142.5906,188.4536>,
  <197.0640,-130.4218,187.2144>,
  <190.3797,-131.2103,170.1309>,
  <-353.8110,-121.0117,199.2621>,
  <-352.8703,-118.8646,216.5969>,
  <-350.3099,-113.7270,216.2271>,
  <-350.4207,-114.5068,198.7858>,
  <200.6197,-122.2333,169.1711>,
  <201.5843,-126.4406,186.7899>,
  <201.5843,-126.4405,186.7899>,
  <213.9837,-112.9777,185.5113>,
  <208.1752,-113.7651,168.3802>,
  <-340.1040,-96.2919,214.8895>,
  <-339.6419,-97.0710,197.4170>,
  <217.8751,-103.4899,167.3915>,
  <218.8407,-107.9701,185.0224>,
  <229.1072,-95.5361,183.9061>,
  <223.5359,-96.3232,166.7620>,
  <-336.5910,-92.8654,197.0623>,
  <-335.6541,-89.7055,214.3519>,
  <-329.5454,-78.8563,213.5327>,
  <-328.7997,-79.6350,196.0448>,
  <235.1214,-82.3229,165.5036>,
  <236.0892,-87.3892,183.1607>,
  <243.2005,-78.0958,182.3569>,
  <237.6543,-78.8828,165.2115>,
  <-319.3678,-65.5598,194.9001>,
  <-318.4506,-61.4332,211.8516>,
  <-318.4814,-61.4201,212.1484>,
  <-317.4817,-62.1984,194.6467>,
  <252.6523,-61.2074,168.8477>,
  <253.3316,-65.2311,181.2285>,
  <251.2181,-61.4433,163.6911>,
  <256.6751,-60.6564,180.8414>,
  <-318.4348,-61.3540,212.1429>,
  <-307.8885,-43.9844,210.7897>,
  <-306.5276,-44.7623,193.2684>,
  <252.3633,-60.0450,163.5661>,
  <264.6245,-44.0039,162.1793>,
  <269.6955,-43.2175,179.3506>,
  <-302.1443,-38.3567,192.7425>,
  <-301.2124,-33.8685,209.9726>,
  <-296.8635,-26.5482,209.4076>,
  <-295.4662,-27.3260,191.8842>,
  <269.6046,-37.5575,161.6191>,
  <270.5704,-42.0659,179.2513>,
  <282.4179,-25.7790,177.8760>,
  <277.7081,-26.5649,160.6851>,
  <-284.9209,-11.1193,190.5833>,
  <-284.5768,-9.6025,196.9424>,
  <-285.7649,-9.1119,208.0214>,
  <-284.1683,-9.8894,190.4872>,
  <286.8413,-13.8586,159.6181>,
  <287.8062,-18.1379,177.2400>,
  <294.6161,-8.3413,176.4300>,
  <290.1750,-9.1268,159.2244>,
  <-283.9897,-6.4331,207.8046>,
  <-274.6500,8.3244,206.6343>,
  <-273.0004,7.5470,189.0972>,
  <304.7751,8.8840,170.4002>,
  <305.0356,7.5062,175.1521>,
  <301.9467,8.3104,157.8016>,
  <306.1066,9.0956,175.0225>,
  <-267.6953,15.5148,188.4511>,
  <-266.7643,20.2627,205.6697>,
  <-263.1292,25.7613,205.2252>,
  <-261.3421,24.9840,187.6806>,
  <304.0712,11.6629,157.5356>,
  <313.3207,25.7471,156.4004>,
  <317.3325,26.5321,173.6294>,
  <-250.4644,40.7569,186.3811>,
  <-250.0399,42.7757,194.2286>,
  <-251.3669,43.1985,203.8029>,
  <-249.2591,42.4216,186.2408>,
  <321.2939,39.0791,155.3684>,
  <322.2586,34.8750,172.9870>,
  <328.0930,43.9679,172.2616>,
  <323.9970,43.1828,155.0372>,
  <-249.5351,45.9441,203.5800>,
  <-239.3198,60.6360,202.3651>,
  <-236.8819,59.8596,184.7850>,
  <338.2867,61.4030,170.9247>,
  <334.5347,60.6183,153.6816>,
  <-233.2302,65.1567,184.3487>,
  <-232.3027,70.8240,201.5262>,
  <-226.9543,78.0740,200.9099>,
  <-224.2018,77.2980,183.3128>,
  <338.5111,67.9669,153.1355>,
  <339.4761,63.6601,170.7587>,
  <348.6736,78.8383,169.5772>,
  <344.9405,78.0537,152.3331>,
  <-215.9934,88.8137,182.3495>,
  <-215.0664,94.6058,199.5214>,
  <-214.3483,95.5123,199.4417>,
  <-211.3061,94.7367,181.8288>,
  <356.1613,95.8428,158.8316>,
  <356.6889,93.7142,168.4736>,
  <354.7747,95.4883,151.0158>,
  <358.3319,96.2727,168.2695>,
  <-198.7526,111.4217,180.3972>,
  <-198.5880,112.3132,183.4429>,
  <-201.3304,112.9512,197.9510>,
  <-198.0966,112.1758,180.3277>,
  <355.7261,97.4399,150.8764>,
  <365.0097,112.9235,149.6766>,
  <368.1160,113.7073,166.9548>,
  <-197.8280,117.8780,197.5394>,
  <-187.6186,130.3909,196.4226>,
  <-184.0086,129.6161,178.7788>,
  <372.9363,128.2216,148.5589>,
  <373.8951,125.5428,166.1093>,
  <377.2367,131.1410,165.6763>,
  <374.3249,130.3574,148.3875>,
  <-181.5076,132.9291,178.4941>,
  <-180.5835,139.4908,195.6316>,
  <-172.9390,147.8320,194.8415>,
  <-168.4639,147.0583,177.1506>,
  <386.0591,148.5743,164.4140>,
  <383.7681,147.7916,147.0914>,
  <-164.2536,152.0279,176.6986>,
  <-163.3316,159.1345,193.8118>,
  <-157.0236,165.2747,193.1931>,
  <-150.9312,164.5032,175.4142>,
  <390.1363,161.6565,146.1228>,
  <391.0904,160.2508,163.6163>,
  <394.1525,166.0066,163.1914>,
  <392.2044,165.2243,145.8502>,
  <-146.9905,168.6993,175.0116>,
  <-146.0735,177.1516,192.0646>,
  <-139.9005,182.7190,191.4790>,
  <-131.3510,181.9507,173.5664>,
  <401.7824,183.4382,161.9941>,
  <400.3893,182.6567,144.6226>,
  <-129.7206,183.6066,173.4034>,
  <-128.8121,194.3022,190.3562>,
  <-122.2836,200.1639,189.7381>,
  <-112.4502,198.3011,171.8047>,
  <-112.3451,199.4874,173.7632>,
  <-110.9857,199.3993,171.6758>,
  <408.2330,200.8684,160.8609>,
  <407.2703,200.0874,143.4660>,
  <-111.5518,211.7255,188.6356>,
  <-105.5140,217.6078,188.0432>,
  <-95.1855,214.5854,170.1350>,
  <-95.0224,216.9835,173.1899>,
  <-92.7153,216.8451,169.8992>,
  <407.3171,200.2398,143.4566>,
  <408.2631,200.9729,160.8546>,
  <414.4182,218.2981,159.7422>,
  <413.9475,217.5179,142.3205>,
  <-94.2984,230.9952,186.8324>,
  <-90.7173,235.0490,186.4557>,
  <-78.0859,234.2861,168.3209>,
  <419.4007,235.7263,158.6889>,
  <419.3410,234.9466,141.2448>,
  <-77.9347,234.5219,168.3021>,
  <-77.1335,252.4227,183.4589>,
  <-78.1570,252.4872,184.9900>,
  <-66.8655,251.7226,166.9281>,
  <423.2904,253.1531,157.6951>,
  <423.5990,252.3738,140.2310>,
  <-77.0605,254.3465,184.8469>,
  <-67.6055,269.9228,183.6336>,
  <-60.7179,263.5114,166.0646>,
  <-60.4598,269.3829,170.9495>,
  <-57.7784,269.1562,165.6514>,
  <424.4287,257.2105,139.9688>,
  <425.3445,266.0147,157.0061>,
  <426.2321,270.5786,156.7529>,
  <427.0898,269.8000,139.2590>,
  <-59.8482,284.5495,182.5552>,
  <-58.3170,287.3567,182.3460>,
  <-50.1426,286.5879,164.4537>,
  <428.2288,288.0028,155.8622>,
  <429.4624,287.2248,138.3477>,
  <-43.5405,302.9945,163.3582>,
  <-43.4869,304.0657,164.3691>,
  <-49.9551,304.7894,181.1087>,
  <-43.1165,304.0188,163.2892>,
  <429.0337,305.4254,155.0363>,
  <430.6360,304.6479,137.5018>,
  <-42.6580,320.6279,180.0010>,
  <-41.8860,322.2217,179.8875>,
  <-36.5131,321.4492,162.1477>,
  <428.6221,322.8464,154.2767>,
  <430.5968,322.0694,136.7219>,
  <-33.9345,339.6538,178.6726>,
  <-29.7159,338.8798,160.9957>,
  <426.9362,340.2658,153.5864>,
  <429.2952,339.4893,136.0107>,
  <-26.3814,347.3210,160.4354>,
  <-25.5047,357.0574,176.7784>,
  <-25.6324,357.0864,177.4386>,
  <-22.5607,356.3109,159.8241>,
  <425.0226,351.6000,153.1816>,
  <423.9494,357.6834,152.9669>,
  <424.7281,357.4605,147.9131>,
  <426.6501,356.9073,135.3726>,
  <-25.4706,357.4340,177.4142>,
  <-16.8206,374.5197,176.1769>,
  <-14.7791,373.7428,158.6185>,
  <422.6242,374.3236,134.8097>,
  <424.0102,368.5396,134.9940>,
  <419.6295,375.0992,152.4200>,
  <-9.1986,385.3678,157.7932>,
  <-8.2678,390.1579,175.0099>,
  <-7.1779,391.9541,174.8700>,
  <-6.1105,391.1759,157.3646>,
  <413.7046,392.5129,151.9604>,
  <417.1690,391.7379,134.3246>,
  <3.5788,409.3898,173.5024>,
  <3.6743,408.6103,156.0499>,
  <407.4890,406.8479,151.6549>,
  <406.0286,409.9242,151.5962>,
  <407.2027,409.6992,146.4633>,
  <409.9604,409.1497,133.9349>,
  <8.0124,415.8835,155.4876>,
  <8.9546,417.6356,172.8400>,
  <15.7634,426.8275,172.0572>,
  <14.8983,426.0467,154.6569>,
  <400.8928,426.5593,133.6464>,
  <406.5051,416.1932,133.8066>,
  <396.4718,427.3331,151.3344>,
  <25.2462,440.3620,153.4517>,
  <26.1953,440.3013,170.8851>,
  <29.7514,444.2677,170.5137>,
  <27.8622,443.4856,153.1692>,
  <390.0488,437.2730,151.2374>,
  <384.5951,444.7389,151.1988>,
  <389.1687,444.0427,135.2345>,
  <389.6422,443.9659,133.4767>,
  <42.4970,460.3352,151.6171>,
  <43.4501,459.2036,169.0984>,
  <46.1653,461.7111,168.8382>,
  <43.1048,460.9274,151.5575>,
  <372.6403,459.3013,151.1951>,
  <369.9360,462.1410,151.2146>,
  <372.2682,461.8463,144.4236>,
  <375.7424,461.3690,133.4513>,
  <389.0718,444.7743,133.4715>,
  <59.7602,476.9631,149.9320>,
  <60.7160,475.1103,167.4455>,
  <66.0128,479.1590,166.9758>,
  <61.5271,478.3734,149.7726>,
  <355.2497,476.5108,151.3681>,
  <351.5628,479.5382,151.4327>,
  <354.8153,479.1939,143.4535>,
  <358.4385,478.7676,133.6111>,
  <371.6664,465.9720,133.4663>,
  <77.0338,490.8674,148.3687>,
  <77.9917,488.4547,165.9072>,
  <90.9313,496.6137,164.8374>,
  <84.6166,495.8256,147.7338>,
  <337.8716,490.3788,151.6905>,
  <336.4138,496.1600,134.0279>,
  <336.9023,495.8482,134.0154>,
  <327.7198,496.9281,151.9485>,
  <354.2781,482.5703,133.6666>,
  <94.3165,502.3432,146.9138>,
  <95.2762,499.4388,164.4743>,
  <112.5673,508.6617,163.1201>,
  <111.6073,511.6501,145.5559>,
  <125.5809,514.0813,162.1693>,
  <115.4206,513.2881,145.2750>,
  <303.1442,510.5522,152.6731>,
  <293.9200,514.3048,153.0062>,
  <302.5013,513.7980,140.9428>,
  <306.0818,513.5413,134.8969>,
  <319.5352,506.8576,134.4654>,
  <320.5039,501.5396,152.1338>,
  <128.9040,519.4116,144.2670>,
  <129.8657,515.9697,161.8515>,
  <147.1692,521.9257,160.6433>,
  <146.2072,525.4169,143.0566>,
  <164.4787,526.2363,159.5087>,
  <163.5166,529.7784,141.9196>,
  <181.2567,531.1417,148.6210>,
  <169.4285,530.7814,141.5532>,
  <181.7939,529.0819,158.4394>,
  <198.9012,531.4280,153.5418>,
  <199.1140,530.5754,157.4306>,
  <216.2675,531.4844,153.3441>,
  <216.4391,530.7706,156.4799>,
  <233.3812,531.3324,148.5005>,
  <233.7691,529.6664,155.5872>,
  <250.2502,530.9784,139.1600>,
  <251.1041,527.2072,154.7550>,
  <252.8413,530.8922,137.0128>,
  <267.4789,527.7972,136.3559>,
  <268.4447,523.2794,153.9885>,
  <285.7914,517.7026,153.2956>,
  <284.8244,522.5706,135.6474>,
  <302.1768,515.5111,135.0208>,
  <180.8307,532.8942,140.8383>,
  <198.1499,534.6485,139.8179>,
  <215.4744,535.0031,138.8600>,
  <232.8042,533.9683,137.9642>,
  <250.1392,531.4985,137.1325>,
  <-231.6898,-515.5735,198.4850>,
  <-231.9879,-517.5959,192.9587>,
  <-243.8766,-515.8410,193.5263>,
  <-214.1602,-515.3821,201.2931>,
  <-214.6581,-518.6777,192.0650>,
  <-196.8819,-515.3984,199.4764>,
  <-197.3336,-518.3063,191.1063>,
  <-179.8828,-515.6451,192.5247>,
  <-180.0147,-516.4674,190.0821>,
  <-176.3172,-515.7513,189.8489>,
  <-283.0871,-498.8540,212.3781>,
  <-284.0098,-505.7833,195.2570>,
  <-301.0436,-498.4953,195.8560>,
  <-285.7578,-497.6953,212.4713>,
  <-265.7391,-504.7579,211.6998>,
  <-266.6634,-511.2724,194.5602>,
  <-248.3976,-508.9099,210.9433>,
  <-249.3232,-515.0908,193.7888>,
  <-231.0620,-511.5091,210.1174>,
  <-213.7319,-512.6824,209.2278>,
  <-196.4067,-512.4908,208.2772>,
  <-179.0867,-510.9338,207.2655>,
  <-162.7007,-513.3435,189.0005>,
  <-161.7722,-507.9492,206.1902>,
  <-144.4634,-503.4058,205.0451>,
  <-145.3921,-508.7539,187.8533>,
  <-128.2123,-497.4862,203.8957>,
  <-127.2393,-497.5504,202.3758>,
  <-128.0901,-502.4001,186.6274>,
  <-119.4060,-498.2541,185.9691>,
  <-317.8027,-481.8203,213.5010>,
  <-318.7231,-489.3651,196.4074>,
  <-331.2388,-481.1139,196.7175>,
  <-320.0537,-480.3194,213.5560>,
  <-300.4407,-491.4554,212.9895>,
  <-301.3635,-498.3616,195.8674>,
  <-127.1611,-497.1290,203.8225>,
  <-110.7946,-494.3651,185.3263>,
  <-109.8640,-489.5303,202.5409>,
  <-93.2558,-480.0182,201.2109>,
  <-92.6690,-480.0959,199.4247>,
  <-93.5063,-484.3681,183.9375>,
  <-88.4980,-480.7916,183.5046>,
  <-335.1729,-470.0355,213.9164>,
  <-336.0922,-477.8597,196.8353>,
  <-353.2765,-463.7216,197.1350>,
  <-343.7138,-462.9293,214.0618>,
  <-92.5753,-479.6446,201.1571>,
  <-76.2262,-472.2224,182.4527>,
  <-75.2934,-467.9794,199.6938>,
  <-68.7870,-462.5642,199.0970>,
  <-65.9526,-463.3401,181.4954>,
  <-352.5546,-455.1911,214.1952>,
  <-353.4719,-463.5531,197.1381>,
  <-370.2699,-446.3226,197.2780>,
  <-361.8631,-445.5318,214.2677>,
  <-58.9565,-457.2924,180.8435>,
  <-58.0214,-453.6653,198.1121>,
  <-49.4744,-445.1170,197.2637>,
  <-48.0784,-445.8947,179.7404>,
  <-369.9512,-436.3438,214.2950>,
  <-370.8649,-445.6562,197.2804>,
  <-383.8070,-428.9189,197.2328>,
  <-376.2266,-428.1292,214.2675>,
  <-41.6993,-439.0220,179.0850>,
  <-40.7610,-436.2543,196.3921>,
  <-33.6441,-427.6743,195.6199>,
  <-33.4361,-428.4537,178.1613>,
  <-387.3713,-411.2582,214.1161>,
  <-388.2788,-422.2475,197.1764>,
  <-394.6843,-411.5118,197.0428>,
  <-387.6866,-410.7229,214.1092>,
  <-24.4593,-416.2184,177.1240>,
  <-23.5155,-414.8969,194.4957>,
  <-20.3328,-410.2351,194.1133>,
  <-21.1757,-411.0159,176.7119>,
  <-396.8491,-393.3135,213.8259>,
  <-403.2862,-394.1017,196.7289>,
  <-9.0219,-392.7986,192.7156>,
  <-10.8721,-393.5807,175.3690>,
  <-404.9937,-376.0376,210.4686>,
  <-405.7330,-388.0874,196.5920>,
  <-410.0101,-376.6891,196.3129>,
  <-403.9295,-375.9013,213.4292>,
  <-7.2438,-386.8868,174.8712>,
  <-6.2895,-388.3442,192.3671>,
  <0.7409,-375.3640,191.4021>,
  <-2.1062,-376.1475,174.1098>,
  <-404.8404,-373.1438,213.3550>,
  <-409.3511,-358.4870,212.9423>,
  <-415.0147,-359.2741,195.8033>,
  <9.2532,-357.9312,190.1567>,
  <5.3578,-358.7160,172.9214>,
  <-413.1479,-341.0705,212.3669>,
  <-418.3915,-341.8571,195.2050>,
  <9.9303,-346.5603,172.1272>,
  <10.9085,-354.3783,189.9072>,
  <16.7974,-340.4996,188.9640>,
  <11.7394,-341.2860,171.7920>,
  <-415.4300,-323.6519,211.7090>,
  <-420.2834,-324.4380,194.5259>,
  <23.5538,-323.0690,187.8142>,
  <17.2924,-323.8570,170.7077>,
  <-416.3135,-306.2315,210.9751>,
  <-420.8029,-307.0172,193.7721>,
  <27.8341,-305.8207,182.7948>,
  <28.0697,-310.5755,187.0078>,
  <22.1042,-306.4290,169.6637>,
  <29.7594,-305.6393,186.6944>,
  <-415.8821,-288.8094,210.1695>,
  <-420.0294,-289.5946,192.9480>,
  <27.1275,-288.9285,170.2266>,
  <26.3540,-289.0019,168.6504>,
  <35.8138,-288.2096,185.5828>,
  <-414.1840,-271.3856,209.2950>,
  <-418.0039,-272.1703,192.0557>,
  <27.0294,-286.2322,168.4893>,
  <30.5412,-271.5747,167.6404>,
  <41.8237,-270.7801,184.4736>,
  <-411.2227,-253.9600,208.3518>,
  <-414.7186,-254.7443,191.0948>,
  <44.9709,-253.5270,179.6553>,
  <45.2120,-261.7429,183.8837>,
  <34.8271,-254.1474,166.6250>,
  <48.4071,-253.3497,183.3332>,
  <-406.9452,-236.5328,207.3369>,
  <-410.1013,-237.3167,190.0614>,
  <44.4871,-236.4508,171.1844>,
  <39.5705,-236.7196,165.5848>,
  <56.2980,-235.9177,182.1216>,
  <-406.3391,-226.8757,189.3882>,
  <-405.3712,-231.9700,207.0465>,
  <-401.7699,-219.1044,206.2732>,
  <-404.3216,-219.8875,188.9648>,
  <44.1181,-223.1674,164.7292>,
  <62.2101,-218.6243,177.9742>,
  <45.5507,-219.2901,164.4772>,
  <62.3999,-225.1011,181.3042>,
  <66.4618,-218.4827,180.7863>,
  <-395.5204,-201.6745,205.1509>,
  <-397.7108,-202.4571,187.8228>,
  <61.6509,-201.6104,168.1174>,
  <54.7723,-201.8563,163.1932>,
  <79.6417,-202.7324,179.3626>,
  <79.5861,-201.0843,178.3813>,
  <81.2268,-201.0415,179.2005>,
  <-388.7226,-184.6542,194.8183>,
  <-388.2211,-185.2614,204.0173>,
  <-389.5223,-185.0247,186.5951>,
  <-387.8569,-184.2428,203.9517>,
  <61.3321,-193.4317,162.4584>,
  <78.8828,-184.1893,165.8738>,
  <70.2564,-184.4142,161.5683>,
  <96.9169,-189.2496,177.8181>,
  <96.6719,-183.7839,173.4503>,
  <105.1490,-183.5882,177.1163>,
  <-389.1729,-184.4529,186.5504>,
  <-381.0682,-167.5919,185.3528>,
  <-379.8789,-166.8106,202.7354>,
  <78.6036,-178.9901,160.8710>,
  <95.8988,-170.8226,159.5639>,
  <113.3660,-166.8066,161.3196>,
  <106.1611,-166.9449,158.8319>,
  <114.2045,-179.1125,176.4231>,
  <131.4971,-170.2706,175.0859>,
  <131.1957,-166.3676,169.6442>,
  <138.4009,-166.1224,174.5243>,
  <-371.9687,-152.0784,184.1617>,
  <-371.0250,-150.7274,201.5320>,
  <-370.4306,-149.3765,201.4391>,
  <-371.0867,-150.1570,184.0275>,
  <113.2032,-165.1485,158.3684>,
  <130.5111,-160.3692,157.2127>,
  <148.7890,-161.2524,173.7409>,
  <147.8124,-153.8370,155.9788>,
  <165.8573,-148.8376,168.3717>,
  <155.6165,-149.4577,155.3579>,
  <166.0743,-150.4749,172.3172>,
  <168.2813,-148.6612,172.1158>,
  <-360.9295,-131.9423,200.1398>,
  <-361.0529,-132.7221,182.6992>,
  <165.1055,-145.1646,154.6492>,
  <183.3530,-137.9462,170.8153>,
  <182.3857,-133.0288,153.1649>,
  <190.3797,-131.2103,170.1309>,
  <183.4401,-131.9991,153.0613>,
  <-354.7495,-123.7502,181.9538>,
  <-353.8110,-121.0117,199.2621>,
  <-350.4207,-114.5068,198.7858>,
  <-350.1159,-115.2860,181.3219>,
  <199.6535,-117.6046,151.5336>,
  <200.6197,-122.2333,169.1711>,
  <208.1752,-113.7651,168.3802>,
  <202.2292,-114.5526,151.2565>,
  <-339.6419,-97.0710,197.4170>,
  <-338.6559,-97.8493,179.9160>,
  <216.9061,-98.1161,149.7207>,
  <217.8751,-103.4899,167.3915>,
  <223.5359,-96.3232,166.7620>,
  <217.6450,-97.1106,149.6354>,
  <-337.5264,-96.4165,179.7903>,
  <-336.5910,-92.8654,197.0623>,
  <-328.7997,-79.6350,196.0448>,
  <-327.6074,-80.4131,178.5326>,
  <234.6938,-79.2286,157.7238>,
  <235.1214,-82.3229,165.5036>,
  <231.5501,-79.6706,148.0964>,
  <237.6543,-78.8828,165.2115>,
  <-320.2992,-70.1851,177.6761>,
  <-319.3678,-65.5598,194.9001>,
  <-317.4817,-62.1984,194.6467>,
  <-316.1182,-62.9762,177.1251>,
  <234.1511,-76.6093,147.8176>,
  <245.2099,-62.2309,146.5708>,
  <251.2181,-61.4433,163.6911>,
  <-306.5276,-44.7623,193.2684>,
  <-304.7411,-45.5396,175.7238>,
  <251.3943,-54.6569,145.8946>,
  <252.3633,-60.0450,163.5661>,
  <264.6245,-44.0039,162.1793>,
  <258.9579,-44.7911,145.0404>,
  <-303.0749,-43.1998,175.5282>,
  <-302.1443,-38.3567,192.7425>,
  <-295.4662,-27.3260,191.8842>,
  <-293.7832,-28.1034,174.3453>,
  <268.6371,-32.5539,143.9648>,
  <269.6046,-37.5575,161.6191>,
  <277.7081,-26.5649,160.6851>,
  <272.5457,-27.3514,143.5188>,
  <-285.8510,-16.0740,173.3740>,
  <-284.9209,-11.1193,190.5833>,
  <-284.1683,-9.8894,190.4872>,
  <-282.5238,-10.6669,172.9504>,
  <286.0199,-9.7947,144.6268>,
  <286.8413,-13.8586,159.6181>,
  <285.4355,-9.9128,142.0351>,
  <290.1750,-9.1268,159.2244>,
  <-273.0004,7.5470,189.0972>,
  <-271.2054,6.7697,171.5522>,
  <285.8754,-9.2996,141.9836>,
  <297.6365,7.5250,140.5889>,
  <301.9467,8.3104,157.8016>,
  <-268.6257,10.6418,171.2381>,
  <-267.6953,15.5148,188.4511>,
  <-261.3421,24.9840,187.6806>,
  <-259.4138,24.2069,170.1283>,
  <303.1058,16.0835,139.9073>,
  <304.0712,11.6629,157.5356>,
  <313.3207,25.7471,156.4004>,
  <308.9901,24.9617,139.1889>,
  <-251.3941,35.6950,169.1766>,
  <-250.4644,40.7569,186.3811>,
  <-249.2591,42.4216,186.2408>,
  <-246.9629,41.6450,168.6685>,
  <320.6171,42.6331,143.0209>,
  <321.2939,39.0791,155.3684>,
  <319.5346,42.3972,137.8328>,
  <323.9970,43.1828,155.0372>,
  <-234.1558,58.9778,167.1941>,
  <-234.1295,59.1055,167.6790>,
  <-236.8819,59.8596,184.7850>,
  <-234.0708,59.0837,167.1847>,
  <320.3273,43.8396,137.7250>,
  <330.3459,59.8331,136.4623>,
  <334.5347,60.6183,153.6816>,
  <-233.2302,65.1567,184.3487>,
  <-224.2018,77.2980,183.3128>,
  <-221.0136,76.5226,165.6919>,
  <337.5443,72.7391,135.4915>,
  <338.5111,67.9669,153.1355>,
  <344.9405,78.0537,152.3331>,
  <340.6150,77.2683,135.1213>,
  <-216.9180,82.3713,165.2067>,
  <-215.9934,88.8137,182.3495>,
  <-211.3061,94.7367,181.8288>,
  <-207.8698,93.9616,164.1944>,
  <354.7747,95.4883,151.0158>,
  <350.9898,94.7037,133.7745>,
  <-199.6780,105.2203,163.2436>,
  <-198.7526,111.4217,180.3972>,
  <-198.0966,112.1758,180.3277>,
  <-194.4043,111.4011,162.6794>,
  <354.7600,102.0535,133.2396>,
  <355.7261,97.4399,150.8764>,
  <365.0097,112.9235,149.6766>,
  <361.3329,112.1390,132.4294>,
  <-182.4317,126.3780,161.3561>,
  <-181.9521,129.2421,170.2366>,
  <-184.0086,129.6161,178.7788>,
  <-179.9621,128.8418,161.1113>,
  <372.4589,129.9681,139.8307>,
  <372.9363,128.2216,148.5589>,
  <370.9822,129.5734,131.1222>,
  <374.3249,130.3574,148.3875>,
  <-181.5076,132.9291,178.4941>,
  <-168.4639,147.0583,177.1506>,
  <-165.1752,144.7972,159.5910>,
  <-164.8946,146.5193,164.7881>,
  <-163.3332,146.2855,159.4240>,
  <371.9743,131.7468,130.9706>,
  <380.9544,147.0082,129.7973>,
  <383.7681,147.7916,147.0914>,
  <-164.2536,152.0279,176.6986>,
  <-150.9312,164.5032,175.4142>,
  <-147.9079,160.3629,157.9534>,
  <-147.4103,164.1488,167.1871>,
  <-142.8321,163.7343,157.5261>,
  <389.1799,163.6722,128.6020>,
  <390.1363,161.6565,146.1228>,
  <392.2044,165.2243,145.8502>,
  <389.6708,164.4413,128.5408>,
  <-146.9905,168.6993,175.0116>,
  <-131.3510,181.9507,173.5664>,
  <-130.6315,173.5207,156.4234>,
  <-129.8373,181.8514,171.2177>,
  <-118.0599,181.1887,155.3956>,
  <400.3893,182.6567,144.6226>,
  <398.4944,181.8745,127.2784>,
  <-129.7206,183.6066,173.4034>,
  <-113.3487,184.9301,154.9715>,
  <-112.4502,198.3011,171.8047>,
  <-110.9857,199.3993,171.6758>,
  <-96.0672,196.7483,153.5013>,
  <-95.9366,198.7532,155.9513>,
  <-93.1891,198.6432,153.2598>,
  <407.2703,200.0874,143.4660>,
  <405.8422,199.3059,126.0964>,
  <-95.1855,214.5854,170.1350>,
  <-92.7153,216.8451,169.8992>,
  <-78.7988,211.9722,151.8790>,
  <-78.5983,216.2622,155.6669>,
  <-74.5902,216.0895,151.4653>,
  <406.3658,200.9047,125.9962>,
  <407.3171,200.2398,143.4566>,
  <413.9475,217.5179,142.3205>,
  <412.9615,216.7369,124.9268>,
  <-77.9418,234.2797,168.1660>,
  <-78.0859,234.2861,168.3209>,
  <-61.9488,233.5279,149.9952>,
  <419.3410,234.9466,141.2448>,
  <418.7774,234.1662,123.8282>,
  <-77.9347,234.5219,168.3021>,
  <-66.8655,251.7226,166.9281>,
  <-61.5568,234.2853,149.9399>,
  <-61.0536,251.4171,159.6027>,
  <-53.3541,250.9609,148.7453>,
  <423.5990,252.3738,140.2310>,
  <423.3990,251.5939,122.7946>,
  <-60.7179,263.5114,166.0646>,
  <-57.7784,269.1562,165.6514>,
  <-46.5188,268.3915,147.5912>,
  <423.4991,252.1358,122.7648>,
  <424.4287,257.2105,139.9688>,
  <427.0898,269.8000,139.2590>,
  <427.3859,269.0208,121.7955>,
  <-44.3840,274.9991,147.1785>,
  <-44.0709,286.1079,153.2012>,
  <-50.1426,286.5879,164.4537>,
  <-40.9017,285.8206,146.5034>,
  <429.4624,287.2248,138.3477>,
  <430.1195,286.4460,120.8647>,
  <-43.5405,302.9945,163.3582>,
  <-43.1165,304.0188,163.2892>,
  <-35.7323,303.2490,145.4399>,
  <430.6360,304.6479,137.5018>,
  <431.6391,303.8696,119.9999>,
  <-36.5131,321.4492,162.1477>,
  <-30.5013,320.6775,144.3732>,
  <430.5968,322.0694,136.7219>,
  <431.9449,321.2915,119.2012>,
  <-27.2695,331.1936,143.7254>,
  <-26.8917,338.4367,150.8434>,
  <-29.7159,338.8798,160.9957>,
  <-25.0200,338.1063,143.2927>,
  <429.2952,339.4893,136.0107>,
  <430.9953,338.7119,118.4708>,
  <-26.3814,347.3210,160.4354>,
  <-22.5607,356.3109,159.8241>,
  <-19.0549,355.5358,142.1860>,
  <426.6501,356.9073,135.3726>,
  <428.7148,356.1304,117.8129>,
  <-14.7791,373.7428,158.6185>,
  <-12.2935,372.9664,141.0359>,
  <424.0102,368.5396,134.9940>,
  <422.6242,374.3236,134.8097>,
  <423.6002,374.0049,127.5958>,
  <424.9995,373.5471,117.2331>,
  <-10.1206,378.2523,140.6805>,
  <-9.1986,385.3678,157.7932>,
  <-6.1105,391.1759,157.3646>,
  <-4.5999,390.3982,139.8351>,
  <419.8647,390.9618,116.7305>,
  <423.0162,380.5395,117.0270>,
  <417.1690,391.7379,134.3246>,
  <3.6743,408.6103,156.0499>,
  <4.2627,407.8314,138.5706>,
  <409.9604,409.1497,133.9349>,
  <413.1031,408.3742,116.3165>,
  <7.0744,413.0294,138.1844>,
  <8.0124,415.8835,155.4876>,
  <14.8983,426.0467,154.6569>,
  <14.5918,425.2667,137.2263>,
  <406.5051,416.1932,133.8066>,
  <404.4356,425.7843,116.0063>,
  <405.5278,423.7747,116.0371>,
  <400.8928,426.5593,133.6464>,
  <24.2999,439.7078,136.0502>,
  <25.2462,440.3620,153.4517>,
  <27.8622,443.4856,153.1692>,
  <26.6349,442.7043,135.7887>,
  <389.6422,443.9659,133.4767>,
  <393.7220,443.1917,115.8074>,
  <42.0681,460.5743,143.7432>,
  <42.4970,460.3352,151.6171>,
  <40.8868,460.1447,134.2309>,
  <43.1048,460.9274,151.5575>,
  <389.0718,444.7743,133.4715>,
  <380.4481,460.5956,115.7478>,
  <388.0991,451.1264,115.7569>,
  <375.7424,461.3690,133.4513>,
  <41.5460,460.9300,134.1598>,
  <59.1064,477.8356,137.9410>,
  <58.0982,477.5892,132.5120>,
  <59.7602,476.9631,149.9320>,
  <61.5271,478.3734,149.7726>,
  <371.6664,465.9720,133.4663>,
  <363.9883,477.9954,115.8617>,
  <370.6966,471.5526,115.7862>,
  <358.4385,478.7676,133.6111>,
  <58.8065,478.2892,132.4420>,
  <77.0338,490.8674,148.3687>,
  <76.0783,492.6707,130.8573>,
  <84.6166,495.8256,147.7338>,
  <79.5729,495.0393,130.5610>,
  <336.9023,495.8482,134.0154>,
  <336.4138,496.1600,134.0279>,
  <336.8470,496.1160,133.0068>,
  <343.1412,495.3893,116.2144>,
  <353.3100,487.7006,116.0067>,
  <354.2781,482.5703,133.6666>,
  <93.3592,504.6041,129.3820>,
  <94.3165,502.3432,146.9138>,
  <111.1158,512.8823,136.5558>,
  <107.7311,512.4982,128.2462>,
  <111.6073,511.6501,145.5559>,
  <115.4206,513.2881,145.2750>,
  <319.5352,506.8576,134.4654>,
  <315.3670,512.7740,116.9442>,
  <318.5701,511.1997,116.8407>,
  <306.0818,513.5413,134.8969>,
  <335.9352,500.7104,116.3674>,
  <110.6490,514.1669,128.0127>,
  <128.9040,519.4116,144.2670>,
  <127.9448,522.1720,126.7129>,
  <146.2072,525.4169,143.0566>,
  <145.2479,528.2241,125.5004>,
  <163.2606,530.5652,137.2354>,
  <152.0352,529.9787,125.0526>,
  <163.5166,529.7784,141.9196>,
  <169.4285,530.7814,141.5532>,
  <267.4789,527.7972,136.3559>,
  <252.8413,530.8922,137.0128>,
  <266.8155,530.3735,124.2298>,
  <271.4024,530.1372,118.5552>,
  <283.8606,526.5506,118.0388>,
  <284.8244,522.5706,135.6474>,
  <302.1768,515.5111,135.0208>,
  <301.2116,519.8565,117.3959>,
  <162.5560,532.9201,124.3485>,
  <180.8307,532.8942,140.8383>,
  <179.8695,536.2152,123.2592>,
  <198.1499,534.6485,139.8179>,
  <197.1883,538.0616,122.2347>,
  <215.4744,535.0031,138.8600>,
  <214.5123,538.5358,121.2714>,
  <232.8042,533.9683,137.9642>,
  <231.8415,537.6557,120.3687>,
  <250.1392,531.4985,137.1325>,
  <249.1758,535.3816,119.5283>,
  <266.5158,531.6156,118.7545>,
  <-267.5403,-516.6095,178.3200>,
  <-267.5909,-516.9323,177.3824>,
  <-268.4897,-516.6533,177.4188>,
  <-249.4715,-515.9730,191.0427>,
  <-250.2504,-520.8422,176.6151>,
  <-243.8766,-515.8410,193.5263>,
  <-231.9879,-517.5959,192.9587>,
  <-232.9156,-523.1968,175.7783>,
  <-214.6581,-518.6777,192.0650>,
  <-215.5865,-524.1019,174.8767>,
  <-197.3336,-518.3063,191.1063>,
  <-198.2625,-523.5978,173.9121>,
  <-180.0147,-516.4674,190.0821>,
  <-180.9440,-521.6624,172.8836>,
  <-176.3172,-515.7513,189.8489>,
  <-163.2609,-516.2031,178.6391>,
  <-163.6312,-518.2069,171.7871>,
  <-157.8091,-516.5063,171.3942>,
  <-301.3865,-498.5151,195.4420>,
  <-302.2882,-504.7808,178.7235>,
  <-312.9291,-499.2908,179.0557>,
  <-301.0436,-498.4953,195.8560>,
  <-284.0098,-505.7833,195.2570>,
  <-284.9361,-511.7746,178.0940>,
  <-266.6634,-511.2724,194.5602>,
  <-249.3232,-515.0908,193.7888>,
  <-162.7007,-513.3435,189.0005>,
  <-146.3234,-513.4116,170.6308>,
  <-145.3921,-508.7539,187.8533>,
  <-128.0901,-502.4001,186.6274>,
  <-129.0215,-507.0274,169.4034>,
  <-119.4060,-498.2541,185.9691>,
  <-112.7010,-499.0249,168.1568>,
  <-336.5888,-481.5404,187.6230>,
  <-337.0150,-484.7807,179.7139>,
  <-340.7720,-481.9062,179.7892>,
  <-331.2388,-481.1139,196.7175>,
  <-318.7231,-489.3651,196.4074>,
  <-319.6475,-495.8608,179.2670>,
  <-301.3635,-498.3616,195.8674>,
  <-111.7276,-498.5729,168.0836>,
  <-110.7946,-494.3651,185.3263>,
  <-93.5063,-484.3681,183.9375>,
  <-94.4395,-488.5072,166.6918>,
  <-88.4980,-480.7916,183.5046>,
  <-85.0141,-481.5667,165.8677>,
  <-353.4951,-463.7416,196.7065>,
  <-354.3923,-471.1168,180.0454>,
  <-361.3570,-464.5120,180.1276>,
  <-353.2765,-463.7216,197.1350>,
  <-336.0922,-477.8597,196.8353>,
  <-77.1612,-475.8894,165.1859>,
  <-76.2262,-472.2224,182.4527>,
  <-65.9526,-463.3401,181.4954>,
  <-64.0316,-464.1172,163.9435>,
  <-370.9467,-446.3929,195.7608>,
  <-371.7827,-453.9077,180.2184>,
  <-377.5264,-447.1118,180.2257>,
  <-370.2699,-446.3226,197.2780>,
  <-353.4719,-463.5531,197.1381>,
  <-59.8937,-460.3811,163.5508>,
  <-58.9565,-457.2924,180.8435>,
  <-48.0784,-445.8947,179.7404>,
  <-47.3883,-446.6735,162.2555>,
  <-388.9869,-429.5302,183.9899>,
  <-389.1925,-431.5879,180.1631>,
  <-390.4407,-429.7074,180.1466>,
  <-383.8070,-428.9189,197.2328>,
  <-370.8649,-445.6562,197.2804>,
  <-42.6397,-441.2562,161.7542>,
  <-41.6993,-439.0220,179.0850>,
  <-33.4361,-428.4537,178.1613>,
  <-33.7761,-429.2339,160.7325>,
  <-388.2788,-422.2475,197.1764>,
  <-394.6843,-411.5118,197.0428>,
  <-400.8056,-412.2996,179.9287>,
  <-25.4056,-416.8820,159.7229>,
  <-24.4593,-416.2184,177.1240>,
  <-21.1757,-411.0159,176.7119>,
  <-22.4448,-411.7972,159.3337>,
  <-406.1891,-394.5002,188.0557>,
  <-406.6361,-400.2178,179.7034>,
  <-408.9865,-394.8889,179.5919>,
  <-403.2862,-394.1017,196.7289>,
  <-10.8721,-393.5807,175.3690>,
  <-13.0523,-394.3632,158.0404>,
  <-405.7330,-388.0874,196.5920>,
  <-410.0101,-376.6891,196.3129>,
  <-415.3576,-377.4758,179.1567>,
  <-8.2030,-384.1125,157.3165>,
  <-7.2438,-386.8868,174.8712>,
  <-2.1062,-376.1475,174.1098>,
  <-5.2065,-376.9312,156.8313>,
  <-415.0147,-359.2741,195.8033>,
  <-419.9599,-360.0604,178.6251>,
  <5.3578,-358.7160,172.9214>,
  <1.2899,-359.5010,155.6956>,
  <-418.3915,-341.8571,195.2050>,
  <-422.9624,-342.6428,178.0065>,
  <9.5227,-341.6086,164.7592>,
  <9.9303,-346.5603,172.1272>,
  <6.5953,-342.0724,154.6247>,
  <11.7394,-341.2860,171.7920>,
  <-424.1642,-325.1571,178.7616>,
  <-424.2313,-328.6015,177.4452>,
  <-424.5286,-325.2233,177.3097>,
  <-420.2834,-324.4380,194.5259>,
  <8.9306,-333.0195,154.0914>,
  <10.9199,-324.6451,153.6073>,
  <17.2924,-323.8570,170.7077>,
  <-424.1774,-307.6924,178.9447>,
  <-424.7389,-307.8021,176.5391>,
  <-420.8029,-307.0172,193.7721>,
  <22.1042,-306.4290,169.6637>,
  <14.4484,-307.2189,152.6332>,
  <-424.3303,-302.2673,176.2684>,
  <-423.6199,-290.3790,175.6961>,
  <-420.0294,-289.5946,192.9480>,
  <26.3540,-289.0019,168.6504>,
  <17.2586,-289.7936,151.6982>,
  <-418.0039,-272.1703,192.0557>,
  <-421.2998,-272.9543,174.7878>,
  <26.6781,-271.8240,162.3867>,
  <27.0294,-286.2322,168.4893>,
  <19.5316,-272.3690,150.7924>,
  <30.5412,-271.5747,167.6404>,
  <-414.7186,-254.7443,191.0948>,
  <-417.7198,-255.5280,173.8109>,
  <26.3514,-254.6181,156.8050>,
  <21.4964,-254.9448,149.9034>,
  <34.8271,-254.1474,166.6250>,
  <-410.1013,-237.3167,190.0614>,
  <-412.7875,-238.0999,172.7603>,
  <26.0831,-237.3641,152.2958>,
  <23.4544,-237.5206,149.0147>,
  <39.5705,-236.7196,165.5848>,
  <-407.3005,-223.5147,171.8073>,
  <-406.3391,-226.8757,189.3882>,
  <-404.3216,-219.8875,188.9648>,
  <-406.4540,-220.6700,171.6335>,
  <25.8330,-220.0950,148.1234>,
  <25.8156,-220.0960,148.1041>,
  <44.1181,-223.1674,164.7292>,
  <44.0468,-219.3389,163.5120>,
  <45.5507,-219.2901,164.4772>,
  <-397.7108,-202.4571,187.8228>,
  <-399.4960,-203.2391,170.4727>,
  <25.8316,-220.0192,148.0998>,
  <43.6841,-202.1628,157.2671>,
  <29.8697,-202.6690,147.1014>,
  <54.7723,-201.8563,163.1932>,
  <-389.5223,-185.0247,186.5951>,
  <-390.8394,-185.8061,169.2195>,
  <43.2913,-185.0115,150.4691>,
  <36.3662,-185.2388,145.9657>,
  <61.3321,-193.4317,162.4584>,
  <61.1080,-184.5831,158.5575>,
  <70.2564,-184.4142,161.5683>,
  <-390.1208,-184.7050,169.1310>,
  <-389.1729,-184.4529,186.5504>,
  <-381.0682,-167.5919,185.3528>,
  <-381.8882,-168.3726,167.9502>,
  <42.9864,-174.4999,145.1237>,
  <60.5787,-167.5445,149.2498>,
  <48.6180,-167.8010,144.5168>,
  <78.6036,-178.9901,160.8710>,
  <78.1949,-167.2818,153.6469>,
  <95.8988,-170.8226,159.5639>,
  <95.7472,-167.0717,156.8715>,
  <106.1611,-166.9449,158.8319>,
  <-372.9101,-154.0576,166.8194>,
  <-371.9687,-152.0784,184.1617>,
  <-371.0867,-150.1570,184.0275>,
  <-371.4130,-150.9371,166.5979>,
  <60.2570,-159.8402,143.5266>,
  <77.5594,-153.6014,142.3058>,
  <94.8777,-151.6005,141.2743>,
  <113.2032,-165.1485,158.3684>,
  <112.2017,-151.1318,140.3113>,
  <129.5707,-150.2337,140.1830>,
  <122.6752,-150.2811,139.7036>,
  <130.5111,-160.3692,157.2127>,
  <147.8124,-153.8370,155.9788>,
  <147.3635,-149.8251,147.8299>,
  <155.6165,-149.4577,155.3579>,
  <-361.0529,-132.7221,182.6992>,
  <-360.7868,-133.5014,165.2375>,
  <129.5229,-149.9053,139.3144>,
  <146.8375,-146.8846,138.2374>,
  <165.1055,-145.1646,154.6492>,
  <164.1386,-140.3414,137.0030>,
  <182.2323,-132.1241,150.3674>,
  <175.2373,-132.7897,136.0605>,
  <182.3857,-133.0288,153.1649>,
  <183.4401,-131.9991,153.0613>,
  <-355.6868,-126.8294,164.6607>,
  <-354.7495,-123.7502,181.9538>,
  <-350.1159,-115.2860,181.3219>,
  <-349.4659,-116.0648,163.8392>,
  <181.4224,-129.1565,135.5611>,
  <199.1834,-114.9347,142.9615>,
  <196.1666,-115.3403,134.1392>,
  <199.6535,-117.6046,151.5336>,
  <202.2292,-114.5526,151.2565>,
  <-338.4598,-100.5127,162.5426>,
  <-337.9235,-98.1801,172.4514>,
  <-338.6559,-97.8493,179.9160>,
  <-337.4442,-98.6274,162.4028>,
  <198.6879,-113.1360,133.9032>,
  <216.7895,-97.2048,147.6003>,
  <211.4615,-97.8985,132.5246>,
  <216.9061,-98.1161,149.7207>,
  <217.6450,-97.1106,149.6354>,
  <-337.5264,-96.4165,179.7903>,
  <-327.6074,-80.4131,178.5326>,
  <-326.0118,-81.1906,160.9984>,
  <215.9374,-92.8156,132.0531>,
  <225.0517,-80.4589,131.0028>,
  <231.5501,-79.6706,148.0964>,
  <-321.2299,-75.0008,160.4606>,
  <-320.2992,-70.1851,177.6761>,
  <-316.1182,-62.9762,177.1251>,
  <-314.4531,-63.7537,159.5872>,
  <233.1785,-70.2752,130.1038>,
  <234.1511,-76.6093,147.8176>,
  <245.2099,-62.2309,146.5708>,
  <238.5083,-63.0194,129.4883>,
  <-304.0040,-48.4453,158.3319>,
  <-303.5149,-45.9079,167.3784>,
  <-304.7411,-45.5396,175.7238>,
  <-302.8004,-46.3166,158.1709>,
  <250.4217,-48.3372,128.1815>,
  <251.3943,-54.6569,145.8946>,
  <258.9579,-44.7911,145.0404>,
  <252.5551,-45.5792,127.9417>,
  <-303.0749,-43.1998,175.5282>,
  <-293.7832,-28.1034,174.3453>,
  <-291.9147,-28.8806,156.7963>,
  <267.8510,-27.9895,129.6349>,
  <268.6371,-32.5539,143.9648>,
  <266.9692,-28.1385,126.3750>,
  <272.5457,-27.3514,143.5188>,
  <-286.7808,-21.1455,156.1699>,
  <-285.8510,-16.0740,173.3740>,
  <-282.5238,-10.6669,172.9504>,
  <-280.8354,-11.4443,155.4111>,
  <267.6685,-27.3138,126.3000>,
  <280.7537,-10.6986,124.8426>,
  <285.4355,-9.9128,142.0351>,
  <-269.5565,5.8544,154.0213>,
  <-269.5128,6.0287,154.8281>,
  <-271.2054,6.7697,171.5522>,
  <-269.4646,5.9924,154.0102>,
  <284.9107,-5.0765,124.3642>,
  <285.8754,-9.2996,141.9836>,
  <297.6365,7.5250,140.5889>,
  <293.2482,6.7395,123.3805>,
  <-268.6257,10.6418,171.2381>,
  <-259.4138,24.2069,170.1283>,
  <-257.5236,23.4298,152.5781>,
  <302.1397,20.6698,122.2717>,
  <303.1058,16.0835,139.9073>,
  <308.9901,24.9617,139.1889>,
  <304.4594,24.1760,121.9882>,
  <-252.3244,30.7806,151.9655>,
  <-251.3941,35.6950,169.1766>,
  <-246.9629,41.6450,168.6685>,
  <-244.5183,40.8686,151.0882>,
  <319.5346,42.3972,137.8328>,
  <315.1750,41.6118,120.6228>,
  <-235.0831,53.2843,150.0178>,
  <-234.1558,58.9778,167.1941>,
  <-234.0708,59.0837,167.1847>,
  <-230.8890,58.3082,149.5642>,
  <319.3584,49.1849,120.0554>,
  <320.3273,43.8396,137.7250>,
  <330.3459,59.8331,136.4623>,
  <325.7516,59.0473,119.2651>,
  <-217.8397,75.1593,148.0983>,
  <-217.7171,75.8501,150.3664>,
  <-221.0136,76.5226,165.6919>,
  <-217.3365,75.7478,148.0445>,
  <336.8371,76.6944,122.5955>,
  <337.5443,72.7391,135.4915>,
  <335.8377,76.4823,117.9340>,
  <340.6150,77.2683,135.1213>,
  <-216.9180,82.3713,165.2067>,
  <-207.8698,93.9616,164.1944>,
  <-204.1055,93.1869,146.5422>,
  <336.5759,77.9585,117.8276>,
  <346.7538,93.9184,116.5578>,
  <350.9898,94.7037,133.7745>,
  <-200.6008,98.3007,146.1221>,
  <-199.6780,105.2203,163.2436>,
  <-194.4043,111.4011,162.6794>,
  <-190.5813,110.6265,145.0240>,
  <353.7933,106.8082,115.5964>,
  <354.7600,102.0535,133.2396>,
  <361.3329,112.1390,132.4294>,
  <357.0758,111.3537,115.2139>,
  <-183.3573,120.1942,144.2017>,
  <-182.4317,126.3780,161.3561>,
  <-179.9621,128.8418,161.1113>,
  <-175.6060,128.0679,143.4268>,
  <370.9822,129.5734,131.1222>,
  <367.4595,128.7890,113.8666>,
  <-166.1005,138.5523,142.4394>,
  <-165.1752,144.7972,159.5910>,
  <-163.3332,146.2855,159.4240>,
  <-157.0156,145.5142,141.6329>,
  <371.0093,136.0361,113.3483>,
  <371.9743,131.7468,130.9706>,
  <380.9544,147.0082,129.7973>,
  <377.6493,146.2241,112.5299>,
  <-148.8280,152.7348,140.8636>,
  <-147.9079,160.3629,157.9534>,
  <-142.8321,163.7343,157.5261>,
  <-131.5396,162.7029,139.4761>,
  <-131.5033,163.0004,140.1504>,
  <-130.8485,162.9705,139.4265>,
  <388.9766,164.2752,124.8807>,
  <389.1799,163.6722,128.6020>,
  <386.9008,163.6580,111.2443>,
  <389.6708,164.4413,128.5408>,
  <-130.6315,173.5207,156.4234>,
  <-118.0599,181.1887,155.3956>,
  <-114.2471,171.5247,138.1398>,
  <-113.5448,181.0215,151.2736>,
  <-96.9466,178.2942,136.8953>,
  <-96.7984,180.5661,139.6743>,
  <-91.2167,180.4446,136.4872>,
  <388.2194,166.7891,111.0320>,
  <396.1488,181.0918,109.9588>,
  <398.4944,181.8745,127.2784>,
  <-113.3487,184.9301,154.9715>,
  <-96.0672,196.7483,153.5013>,
  <-93.1891,198.6432,153.2598>,
  <-79.6540,187.1055,135.5595>,
  <-79.2070,198.2840,144.0448>,
  <-64.1020,197.9022,134.2292>,
  <405.8422,199.3059,126.0964>,
  <404.0093,198.5238,108.7489>,
  <-78.7988,211.9722,151.8790>,
  <-74.5902,216.0895,151.4653>,
  <-62.3761,199.8563,134.0477>,
  <-61.9666,215.7121,141.9582>,
  <-51.1201,215.3410,132.7405>,
  <405.4109,202.5168,108.4934>,
  <406.3658,200.9047,125.9962>,
  <412.9615,216.7369,124.9268>,
  <411.5162,215.9553,107.5582>,
  <-61.5706,233.5147,149.6680>,
  <-61.9488,233.5279,149.9952>,
  <-45.1569,228.2119,131.8385>,
  <-45.0676,232.8583,133.5918>,
  <-43.2978,232.7730,131.5327>,
  <418.7774,234.1662,123.8282>,
  <417.7693,233.3852,106.4358>,
  <-61.5568,234.2853,149.9399>,
  <-53.3541,250.9609,148.7453>,
  <-44.7950,250.5590,139.0311>,
  <-38.4053,250.2011,130.4843>,
  <422.5575,250.1932,105.4209>,
  <423.3990,251.5939,122.7946>,
  <423.1934,251.3401,117.1310>,
  <422.7820,250.8135,105.3809>,
  <-44.4991,268.2789,144.9005>,
  <-46.5188,268.3915,147.5912>,
  <-34.5550,267.6277,129.4927>,
  <423.4991,252.1358,122.7648>,
  <427.3859,269.0208,121.7955>,
  <427.1767,268.2408,104.3596>,
  <-44.3840,274.9991,147.1785>,
  <-40.9017,285.8206,146.5034>,
  <-31.1330,285.0539,128.5244>,
  <430.1195,286.4460,120.8647>,
  <430.2563,285.6665,103.4099>,
  <-28.1035,300.6471,127.6596>,
  <-28.0662,302.5160,128.3909>,
  <-35.7323,303.2490,145.4399>,
  <-27.7413,302.4799,127.5577>,
  <431.6391,303.8696,119.9999>,
  <432.1002,303.0905,102.5275>,
  <-27.6316,320.3503,136.8094>,
  <-30.5013,320.6775,144.3732>,
  <-24.2207,319.9062,126.5840>,
  <431.9449,321.2915,119.2012>,
  <432.7232,320.5129,101.7115>,
  <-27.2695,331.1936,143.7254>,
  <-25.0200,338.1063,143.2927>,
  <-20.1191,337.3332,125.5787>,
  <430.9953,338.7119,118.4708>,
  <432.0930,337.9337,100.9638>,
  <-19.0549,355.5358,142.1860>,
  <-15.2636,354.7612,124.5323>,
  <428.7148,356.1304,117.8129>,
  <430.1405,355.3526,100.2880>,
  <-11.0306,367.9291,123.7111>,
  <-10.6426,372.5220,130.9514>,
  <-12.2935,372.9664,141.0359>,
  <-9.5303,372.1905,123.4382>,
  <424.9995,373.5471,117.2331>,
  <426.7657,372.7697,99.6896>,
  <-10.1206,378.2523,140.6805>,
  <-4.5999,390.3982,139.8351>,
  <-2.7836,389.6210,122.2889>,
  <423.0162,380.5395,117.0270>,
  <421.8515,390.1848,99.1751>,
  <422.0334,389.5787,99.1924>,
  <419.8647,390.9618,116.7305>,
  <4.2627,407.8314,138.5706>,
  <5.2146,407.0530,121.0715>,
  <413.1031,408.3742,116.3165>,
  <415.4852,407.5978,98.7396>,
  <6.1409,408.9584,120.9356>,
  <7.0744,413.0294,138.1844>,
  <14.5918,425.2667,137.2263>,
  <14.7133,424.4872,119.7724>,
  <405.5278,423.7747,116.0371>,
  <404.4356,425.7843,116.0063>,
  <405.2493,425.5620,110.9641>,
  <407.2148,425.0084,98.4077>,
  <23.3562,438.3577,118.6798>,
  <24.2999,439.7078,136.0502>,
  <26.6349,442.7043,135.7887>,
  <25.9334,441.9237,118.3796>,
  <396.9226,442.4163,98.1859>,
  <404.5561,429.8714,98.3339>,
  <393.7220,443.1917,115.8074>,
  <40.8868,460.1447,134.2309>,
  <39.3214,459.3630,116.8688>,
  <388.0991,451.1264,115.7569>,
  <384.1866,459.8210,98.0970>,
  <387.1313,456.1929,98.0998>,
  <380.4481,460.5956,115.7478>,
  <40.5971,460.9626,116.7276>,
  <41.5460,460.9300,134.1598>,
  <58.0982,477.5892,132.5120>,
  <55.5675,476.8062,115.2024>,
  <370.6966,471.5526,115.7862>,
  <368.4531,477.2216,98.1714>,
  <369.7311,476.0013,98.1567>,
  <363.9883,477.9954,115.8617>,
  <57.8544,479.1604,114.9724>,
  <58.8065,478.2892,132.4420>,
  <76.0783,492.6707,130.8573>,
  <75.1248,493.9131,113.3711>,
  <79.5729,495.0393,130.5610>,
  <75.6111,494.2544,113.3294>,
  <353.3100,487.7006,116.0067>,
  <348.5912,494.6168,98.4705>,
  <352.3458,491.7971,98.3929>,
  <343.1412,495.3893,116.2144>,
  <92.4042,506.2711,111.8769>,
  <93.3592,504.6041,129.3820>,
  <107.7311,512.4982,128.2462>,
  <102.0184,511.7111,111.1099>,
  <318.5701,511.1997,116.8407>,
  <315.3670,512.7740,116.9442>,
  <318.2204,512.4944,110.4487>,
  <322.4951,512.0038,99.1089>,
  <334.9717,504.6246,98.7617>,
  <335.9352,500.7104,116.3674>,
  <109.6925,516.2211,110.4902>,
  <110.6490,514.1669,128.0127>,
  <127.9448,522.1720,126.7129>,
  <126.9880,524.3019,109.1870>,
  <144.6902,529.5146,115.2869>,
  <140.7274,529.1840,108.2208>,
  <145.2479,528.2241,125.5004>,
  <152.0352,529.9787,125.0526>,
  <283.8606,526.5506,118.0388>,
  <271.4024,530.1372,118.5552>,
  <282.9869,529.4435,102.0576>,
  <283.8888,529.3741,100.4282>,
  <300.2498,523.3334,99.8098>,
  <301.2116,519.8565,117.3959>,
  <317.6073,514.9043,99.2444>,
  <144.2904,530.5369,107.9664>,
  <162.5560,532.9201,124.3485>,
  <161.5975,535.4834,106.8033>,
  <179.8695,536.2152,123.2592>,
  <178.9108,538.8420,105.7112>,
  <197.1883,538.0616,122.2347>,
  <196.2293,540.7671,104.6831>,
  <214.5123,538.5358,121.2714>,
  <213.5530,541.3427,103.7153>,
  <231.8415,537.6557,120.3687>,
  <230.8817,540.5932,102.8067>,
  <249.1758,535.3816,119.5283>,
  <248.2153,538.4847,101.9589>,
  <266.5158,531.6156,118.7545>,
  <265.5546,534.9240,101.1760>,
  <282.8998,529.7536,100.4650>,
  <-267.5909,-516.9323,177.3824>,
  <-268.5199,-522.1938,160.1868>,
  <-284.0078,-517.4536,160.8162>,
  <-268.4897,-516.6533,177.4188>,
  <-250.2504,-520.8422,176.6151>,
  <-251.1803,-525.8602,159.4086>,
  <-232.9156,-523.1968,175.7783>,
  <-233.8463,-528.0225,158.5632>,
  <-215.5865,-524.1019,174.8767>,
  <-216.5177,-528.7791,157.6549>,
  <-198.2625,-523.5978,173.9121>,
  <-199.1942,-528.1641,156.6854>,
  <-180.9440,-521.6624,172.8836>,
  <-181.8759,-526.1488,155.6533>,
  <-163.6312,-518.2069,171.7871>,
  <-164.5633,-522.6363,154.5543>,
  <-157.8091,-516.5063,171.3942>,
  <-147.2092,-517.2320,154.2639>,
  <-147.2570,-517.4515,153.3806>,
  <-146.8033,-517.2714,153.3478>,
  <-320.3092,-499.8567,167.0135>,
  <-320.5750,-501.5275,162.0895>,
  <-322.9444,-500.0837,162.1535>,
  <-312.9291,-499.2908,179.0557>,
  <-302.2882,-504.7808,178.7235>,
  <-303.2162,-510.2926,161.5391>,
  <-284.9361,-511.7746,178.0940>,
  <-285.8655,-516.9117,160.8928>,
  <-285.8655,-516.9117,160.8928>,
  <-146.3234,-513.4116,170.6308>,
  <-129.9553,-511.0242,152.1513>,
  <-129.0215,-507.0274,169.4034>,
  <-112.7010,-499.0249,168.1568>,
  <-111.8719,-499.1441,165.4185>,
  <-112.6617,-502.4745,150.8272>,
  <-108.3339,-499.7988,150.4718>,
  <-337.0150,-484.7807,179.7139>,
  <-337.9408,-490.9032,162.5568>,
  <-348.7582,-482.6965,162.7766>,
  <-340.7720,-481.9062,179.7892>,
  <-319.6475,-495.8608,179.2670>,
  <-111.7276,-498.5729,168.0836>,
  <-95.3749,-492.0708,149.4203>,
  <-94.4395,-488.5072,166.6918>,
  <-85.0141,-481.5667,165.8677>,
  <-82.5358,-482.3430,148.2855>,
  <-354.3923,-471.1168,180.0454>,
  <-355.3168,-477.5566,162.9024>,
  <-368.3525,-465.3009,163.0611>,
  <-361.3570,-464.5120,180.1276>,
  <-78.0982,-479.0284,147.8954>,
  <-77.1612,-475.8894,165.1859>,
  <-64.0316,-464.1172,163.9435>,
  <-62.8658,-464.8953,146.4328>,
  <-371.7827,-453.9077,180.2184>,
  <-372.7051,-460.9214,163.1011>,
  <-383.8096,-447.8998,163.1204>,
  <-377.5264,-447.1118,180.2257>,
  <-60.8327,-462.9818,146.2363>,
  <-59.8937,-460.3811,163.5508>,
  <-47.3883,-446.6735,162.2555>,
  <-47.2641,-447.4530,144.8015>,
  <-389.1925,-431.5879,180.1631>,
  <-390.1111,-439.6058,163.0907>,
  <-396.2168,-430.4948,163.0137>,
  <-390.4407,-429.7074,180.1466>,
  <-43.5819,-443.0108,144.4018>,
  <-42.6397,-441.2562,161.7542>,
  <-33.7761,-429.2339,160.7325>,
  <-34.5347,-430.0145,143.3265>,
  <-400.8056,-412.2996,179.9287>,
  <-406.1133,-413.0863,162.7703>,
  <-26.3542,-416.9357,142.2946>,
  <-25.4056,-416.8820,159.7229>,
  <-22.4448,-411.7972,159.3337>,
  <-24.0155,-412.5790,141.9719>,
  <-406.6361,-400.2178,179.7034>,
  <-407.5476,-410.1502,162.7165>,
  <-414.0041,-395.6753,162.4177>,
  <-408.9865,-394.8889,179.5919>,
  <-13.0523,-394.3632,158.0404>,
  <-15.4333,-395.1461,140.7227>,
  <-415.3576,-377.4758,179.1567>,
  <-419.9963,-378.2617,161.9619>,
  <-9.1681,-379.7768,139.6921>,
  <-8.2030,-384.1125,157.3165>,
  <-5.2065,-376.9312,156.8313>,
  <-8.4273,-377.7152,139.5593>,
  <-419.9599,-360.0604,178.6251>,
  <-424.2458,-360.8457,161.4111>,
  <1.2899,-359.5010,155.6956>,
  <-2.8082,-360.2861,138.4713>,
  <-424.5489,-342.9502,171.2607>,
  <-425.0776,-355.8438,161.2318>,
  <-427.0625,-343.4279,160.7824>,
  <-422.9624,-342.6428,178.0065>,
  <6.5953,-342.0724,154.6247>,
  <1.5540,-342.8588,137.4518>,
  <-424.2313,-328.6015,177.4452>,
  <-424.5286,-325.2233,177.3097>,
  <-428.4288,-326.0082,160.0747>,
  <8.5587,-324.9289,147.4562>,
  <8.9306,-333.0195,154.0914>,
  <4.7746,-325.4330,136.4945>,
  <10.9199,-324.6451,153.6073>,
  <-424.7389,-307.8021,176.5391>,
  <-428.3600,-308.5865,159.2889>,
  <8.0368,-307.8842,138.2824>,
  <6.9773,-308.0085,135.5925>,
  <14.4484,-307.2189,152.6332>,
  <-424.6945,-290.6437,169.8614>,
  <-424.3303,-302.2673,176.2684>,
  <-426.8815,-291.1630,158.4263>,
  <-423.6199,-290.3790,175.6961>,
  <7.8469,-297.1159,135.0563>,
  <8.3385,-290.5851,134.7364>,
  <17.2586,-289.7936,151.6982>,
  <-425.3536,-282.4404,157.9517>,
  <-424.1317,-273.7377,157.4946>,
  <-421.2998,-272.9543,174.7878>,
  <19.5316,-272.3690,150.7924>,
  <9.0177,-273.1626,133.9173>,
  <-417.7198,-255.5280,173.8109>,
  <-420.2870,-256.3110,156.5033>,
  <21.4964,-254.9448,149.9034>,
  <9.1457,-255.7408,133.1283>,
  <-412.7875,-238.0999,172.7603>,
  <-415.0658,-238.8825,155.4370>,
  <23.4544,-237.5206,149.0147>,
  <8.9798,-238.3195,132.3553>,
  <-408.2568,-221.5273,154.2877>,
  <-407.3005,-223.5147,171.8073>,
  <-406.4540,-220.6700,171.6335>,
  <-408.2338,-221.4520,154.2831>,
  <25.8156,-220.0960,148.1041>,
  <8.8851,-220.8981,131.5784>,
  <-399.4960,-203.2391,170.4727>,
  <-400.9446,-204.0207,153.1043>,
  <25.6166,-202.7982,144.5686>,
  <25.8316,-220.0192,148.0998>,
  <9.3835,-203.4759,130.7692>,
  <29.8697,-202.6690,147.1014>,
  <-390.8394,-185.8061,169.2195>,
  <-391.8171,-186.5870,151.8254>,
  <25.3724,-185.5242,140.5051>,
  <11.2232,-186.0519,129.8870>,
  <36.3662,-185.2388,145.9657>,
  <-391.0665,-185.5114,151.7363>,
  <-390.1208,-184.7050,169.1310>,
  <-381.8882,-168.3726,167.9502>,
  <-382.4134,-169.1530,150.5315>,
  <25.0699,-168.2984,135.3668>,
  <15.4816,-168.6246,128.8732>,
  <42.9864,-174.4999,145.1237>,
  <42.8634,-167.8892,143.0258>,
  <48.6180,-167.8010,144.5168>,
  <-373.8500,-156.4187,149.4942>,
  <-372.9101,-154.0576,166.8194>,
  <-371.4130,-150.9371,166.5979>,
  <-371.4881,-151.7169,149.1547>,
  <24.6577,-151.1632,128.2116>,
  <23.7554,-151.1921,127.6408>,
  <42.4346,-150.7677,135.5658>,
  <60.2570,-159.8402,143.5266>,
  <60.0140,-150.5351,139.2905>,
  <77.5594,-153.6014,142.3058>,
  <77.4649,-150.4088,140.6485>,
  <94.8777,-151.6005,141.2743>,
  <94.8312,-150.3524,140.4507>,
  <112.2017,-151.1318,140.3113>,
  <112.1608,-150.3261,139.5800>,
  <122.6752,-150.2811,139.7036>,
  <-360.7868,-133.5014,165.2375>,
  <-360.1988,-134.2803,147.7582>,
  <24.6204,-150.2098,127.5496>,
  <41.8904,-135.3474,125.9434>,
  <59.3960,-133.5698,128.3500>,
  <45.3051,-133.7419,125.6857>,
  <76.7534,-133.5208,127.9878>,
  <93.9134,-133.6346,123.9971>,
  <96.8006,-133.6735,122.8827>,
  <111.2043,-138.1969,122.3026>,
  <129.5229,-149.9053,139.3144>,
  <128.5424,-141.4644,121.5065>,
  <146.8375,-146.8846,138.2374>,
  <145.8670,-141.1296,120.5495>,
  <164.1386,-140.3414,137.0030>,
  <163.1731,-135.9106,119.3743>,
  <175.2373,-132.7897,136.0605>,
  <166.7262,-133.5807,119.0765>,
  <-356.6235,-130.0189,147.3725>,
  <-355.6868,-126.8294,164.6607>,
  <-349.4659,-116.0648,163.8392>,
  <-348.5417,-116.8432,146.3416>,
  <59.1962,-130.0520,124.7648>,
  <76.5217,-129.9554,123.8184>,
  <93.8590,-133.0016,123.0125>,
  <180.4615,-125.9422,117.9868>,
  <181.4224,-129.1565,135.5611>,
  <196.1666,-115.3403,134.1392>,
  <190.3170,-116.1277,117.0103>,
  <-339.3917,-105.0159,145.3131>,
  <-338.4598,-100.5127,162.5426>,
  <-337.4442,-98.6274,162.4028>,
  <-336.2216,-99.4054,144.8889>,
  <197.7242,-109.1546,116.2946>,
  <198.6879,-113.1360,133.9032>,
  <211.4615,-97.8985,132.5246>,
  <205.5172,-98.6861,115.4009>,
  <-326.0118,-81.1906,160.9984>,
  <-324.0430,-81.9676,143.4440>,
  <214.9646,-86.4307,114.3371>,
  <215.9374,-92.8156,132.0531>,
  <225.0517,-80.4589,131.0028>,
  <218.3118,-81.2475,113.9224>,
  <-322.1608,-79.7584,143.2424>,
  <-321.2299,-75.0008,160.4606>,
  <-314.4531,-63.7537,159.5872>,
  <-312.5527,-64.5308,142.0365>,
  <232.4296,-63.6223,116.5084>,
  <233.1785,-70.2752,130.1038>,
  <230.9822,-63.8091,112.4507>,
  <238.5083,-63.0194,129.4883>,
  <-304.9319,-54.0016,141.1494>,
  <-304.0040,-48.4453,158.3319>,
  <-302.8004,-46.3166,158.1709>,
  <-300.9743,-47.0939,140.6242>,
  <232.2000,-62.3717,112.3199>,
  <250.1462,-45.8010,123.1816>,
  <245.3517,-46.3684,110.8864>,
  <250.4217,-48.3372,128.1815>,
  <252.5551,-45.5792,127.9417>,
  <-291.9147,-28.8806,156.7963>,
  <-289.9678,-29.6577,139.2430>,
  <249.4490,-41.9735,110.4664>,
  <261.1074,-28.9259,109.2468>,
  <266.9692,-28.1385,126.3750>,
  <-287.7104,-26.2485,138.9672>,
  <-286.7808,-21.1455,156.1699>,
  <-280.8354,-11.4443,155.4111>,
  <-279.2744,-12.2219,137.8789>,
  <266.7030,-22.8478,108.6697>,
  <267.6685,-27.3138,126.3000>,
  <280.7537,-10.6986,124.8426>,
  <276.1228,-11.4844,107.6474>,
  <-270.4894,1.6141,136.7801>,
  <-269.5565,5.8544,154.0213>,
  <-269.4646,5.9924,154.0102>,
  <-268.0977,5.2145,136.4884>,
  <283.9476,-1.2572,106.7628>,
  <284.9107,-5.0765,124.3642>,
  <293.2482,6.7395,123.3805>,
  <289.0207,5.9543,106.1633>,
  <-257.5236,23.4298,152.5781>,
  <-255.9279,22.6522,135.0440>,
  <301.5872,23.7276,112.1944>,
  <302.1397,20.6698,122.2717>,
  <300.0288,23.3905,104.7820>,
  <304.4594,24.1760,121.9882>,
  <-253.2566,26.3668,134.7320>,
  <-252.3244,30.7806,151.9655>,
  <-244.5183,40.8686,151.0882>,
  <-241.9975,40.0923,133.5036>,
  <301.1732,25.3863,104.6302>,
  <310.6750,40.8262,103.4205>,
  <315.1750,41.6118,120.6228>,
  <-236.0106,47.5951,132.8413>,
  <-235.0831,53.2843,150.0178>,
  <-230.8890,58.3082,149.5642>,
  <-227.2208,57.5334,131.9173>,
  <318.3886,54.7726,102.3750>,
  <319.3584,49.1849,120.0554>,
  <325.7516,59.0473,119.2651>,
  <320.7508,58.2611,102.0900>,
  <-218.7627,68.3170,130.9733>,
  <-217.8397,75.1593,148.0983>,
  <-217.3365,75.7478,148.0445>,
  <-213.1021,74.9738,130.3667>,
  <335.8377,76.4823,117.9340>,
  <331.2959,75.6966,100.7339>,
  <-201.5209,90.6755,129.0322>,
  <-201.2040,92.6777,134.9029>,
  <-204.1055,93.1869,146.5422>,
  <-200.0445,92.4127,128.8739>,
  <335.6047,83.9369,100.1297>,
  <336.5759,77.9585,117.8276>,
  <346.7538,93.9184,116.5578>,
  <342.0628,93.1325,99.3658>,
  <-200.6008,98.3007,146.1221>,
  <-190.5813,110.6265,145.0240>,
  <-186.9261,109.8517,127.3778>,
  <353.0058,110.7132,101.2232>,
  <353.7933,106.8082,115.5964>,
  <352.3416,110.5677,98.0243>,
  <357.0758,111.3537,115.2139>,
  <-184.2817,113.7076,127.0609>,
  <-183.3573,120.1942,144.2017>,
  <-175.6060,128.0679,143.4268>,
  <-171.5725,127.2936,125.7600>,
  <352.8266,111.5890,97.9520>,
  <363.5521,128.0042,96.6320>,
  <367.4595,128.7890,113.8666>,
  <-167.0267,132.5422,125.2772>,
  <-166.1005,138.5523,142.4394>,
  <-157.0156,145.5142,141.6329>,
  <-150.2342,144.7435,123.8164>,
  <370.0448,140.2155,95.7308>,
  <371.0093,136.0361,113.3483>,
  <377.6493,146.2241,112.5299>,
  <373.8730,145.4395,95.2881>,
  <-149.7483,145.1576,123.7714>,
  <-148.8280,152.7348,140.8636>,
  <-131.5396,162.7029,139.4761>,
  <-132.4556,153.9701,122.4356>,
  <-130.8485,162.9705,139.4265>,
  <-115.1456,158.1623,121.3062>,
  <-114.7597,162.5429,128.5032>,
  <-97.8266,159.9749,120.2832>,
  <-97.6616,162.3779,123.3719>,
  <-80.5060,161.3642,119.2790>,
  <-80.4553,162.3023,120.2335>,
  <-75.2053,162.2647,118.9504>,
  <386.9008,163.6580,111.2443>,
  <383.8776,162.8743,93.9615>,
  <-114.2471,171.5247,138.1398>,
  <-96.9466,178.2942,136.8953>,
  <-91.2167,180.4446,136.4872>,
  <-79.8214,180.3012,132.3188>,
  <-63.1969,165.8060,118.1385>,
  <-62.7808,180.0888,126.1312>,
  <-45.9106,176.3443,116.7255>,
  <-45.8155,179.8142,118.5582>,
  <-42.2812,179.7300,116.3762>,
  <387.2574,170.3033,93.4443>,
  <388.2194,166.7891,111.0320>,
  <396.1488,181.0918,109.9588>,
  <393.3994,180.3085,92.6612>,
  <-79.6540,187.1055,135.5595>,
  <-64.1020,197.9022,134.2292>,
  <-62.4054,197.8743,133.4609>,
  <-45.5196,197.5341,124.4267>,
  <-31.9819,197.1652,115.0335>,
  <404.0093,198.5238,108.7489>,
  <401.8296,197.7412,91.4202>,
  <-62.3761,199.8563,134.0477>,
  <-51.1201,215.3410,132.7405>,
  <-45.2933,215.1965,129.0150>,
  <-28.7038,207.9586,114.3708>,
  <-28.6415,214.6631,115.6776>,
  <-27.0007,214.5934,113.9803>,
  <404.4539,204.6926,90.9655>,
  <405.4109,202.5168,108.4934>,
  <411.5162,215.9553,107.5582>,
  <409.6641,215.1732,90.2117>,
  <-45.1569,228.2119,131.8385>,
  <-43.2978,232.7730,131.5327>,
  <-28.5576,232.2079,117.6480>,
  <-24.7324,232.0180,113.0748>,
  <417.7693,233.3852,106.4358>,
  <416.3726,232.6037,89.0645>,
  <-28.4929,249.7370,119.2640>,
  <-38.4053,250.2011,130.4843>,
  <-23.4600,249.4413,112.2235>,
  <421.6105,249.7300,88.0109>,
  <422.5575,250.1932,105.4209>,
  <422.7820,250.8135,105.3809>,
  <421.7294,250.0324,87.9909>,
  <-28.4159,267.2761,121.1070>,
  <-34.5550,267.6277,129.4927>,
  <-22.5210,266.8641,111.3903>,
  <427.1767,268.2408,104.3596>,
  <426.5136,267.4603,86.9484>,
  <-28.2906,284.8550,123.8360>,
  <-31.1330,285.0539,128.5244>,
  <-21.4753,284.2870,110.5514>,
  <430.2563,285.6665,103.4099>,
  <429.9246,284.8864,85.9807>,
  <-28.1035,300.6471,127.6596>,
  <-27.7413,302.4799,127.5577>,
  <-20.0234,301.7105,109.6903>,
  <432.1002,303.0905,102.5275>,
  <432.0701,302.3108,85.0818>,
  <-24.2207,319.9062,126.5840>,
  <-17.9532,319.1349,108.7955>,
  <432.7232,320.5129,101.7115>,
  <432.9821,319.7336,84.2501>,
  <-20.1191,337.3332,125.5787>,
  <-15.1042,336.5602,107.8584>,
  <432.0930,337.9337,100.9638>,
  <432.6387,337.1547,83.4868>,
  <-11.9179,351.5689,107.0114>,
  <-11.8079,354.0843,109.0933>,
  <-15.2636,354.7612,124.5323>,
  <-11.3626,353.9868,106.8727>,
  <430.1405,355.3526,100.2880>,
  <430.9774,354.5741,82.7951>,
  <-11.0306,367.9291,123.7111>,
  <-9.5303,372.1905,123.4382>,
  <-6.6777,371.4146,105.8356>,
  <426.7657,372.7697,99.6896>,
  <427.9026,371.9916,82.1805>,
  <-2.7836,389.6210,122.2889>,
  <-0.7932,388.8440,104.7332>,
  <422.0334,389.5787,99.1924>,
  <421.8515,390.1848,99.1751>,
  <421.9594,390.1258,97.8452>,
  <423.2911,389.4071,81.6494>,
  <5.2120,403.6546,103.7419>,
  <5.7471,406.7233,113.6475>,
  <5.2146,407.0530,121.0715>,
  <6.4130,406.2749,103.5589>,
  <417.1599,406.8203,81.2011>,
  <421.0604,396.0413,81.4729>,
  <415.4852,407.5978,98.7396>,
  <6.1409,408.9584,120.9356>,
  <14.7133,424.4872,119.7724>,
  <15.1439,423.7081,102.3016>,
  <407.2148,425.0084,98.4077>,
  <409.2503,424.2314,80.8496>,
  <22.4151,436.3270,101.3398>,
  <23.3562,438.3577,118.6798>,
  <25.9334,441.9237,118.3796>,
  <25.6356,441.1436,100.9485>,
  <404.5561,429.8714,98.3339>,
  <399.2988,441.6398,80.6092>,
  <403.5896,434.5913,80.6923>,
  <396.9226,442.4163,98.1859>,
  <39.3214,459.3630,116.8688>,
  <38.2577,458.5819,99.4794>,
  <387.1313,456.1929,98.0998>,
  <384.1866,459.8210,98.0970>,
  <386.3894,459.2236,84.5437>,
  <387.0130,459.0450,80.4959>,
  <39.6503,460.4189,99.3212>,
  <40.5971,460.9626,116.7276>,
  <55.5675,476.8062,115.2024>,
  <53.6790,476.0240,97.8579>,
  <369.7311,476.0013,98.1567>,
  <368.4531,477.2216,98.1714>,
  <369.4584,477.0020,93.1712>,
  <371.8109,476.4464,80.5413>,
  <386.1676,460.1476,80.4924>,
  <56.9044,479.4777,97.5275>,
  <57.8544,479.1604,114.9724>,
  <74.9116,494.0788,109.4585>,
  <72.7081,493.4709,96.0401>,
  <75.1248,493.9131,113.3711>,
  <75.6111,494.2544,113.3294>,
  <352.3458,491.7971,98.3929>,
  <348.5912,494.6168,98.4705>,
  <351.6627,494.0666,85.8979>,
  <352.7905,493.8427,80.7946>,
  <368.7687,479.6347,80.5636>,
  <74.1728,494.7591,95.9026>,
  <92.4042,506.2711,111.8769>,
  <91.4512,507.3863,94.3963>,
  <102.0184,511.7111,111.1099>,
  <97.5318,510.9254,93.9068>,
  <334.9717,504.6246,98.7617>,
  <327.9109,511.2313,81.3668>,
  <334.0116,507.6454,81.1960>,
  <322.4951,512.0038,99.1089>,
  <351.3849,495.0408,80.8172>,
  <108.7382,517.6832,92.9941>,
  <109.6925,516.2211,110.4902>,
  <126.9880,524.3019,109.1870>,
  <126.0334,525.8461,91.6873>,
  <140.7274,529.1840,108.2208>,
  <133.0287,528.3941,91.1926>,
  <300.2498,523.3334,99.8098>,
  <292.1930,528.6055,82.5289>,
  <299.2909,526.0089,82.2595>,
  <283.8888,529.3741,100.4282>,
  <317.6073,514.9043,99.2444>,
  <316.6473,517.8858,81.6805>,
  <143.3346,532.4041,90.4522>,
  <144.2904,530.5369,107.9664>,
  <161.5975,535.4834,106.8033>,
  <160.6415,537.4072,89.2866>,
  <178.9108,538.8420,105.7112>,
  <177.9546,540.8233,88.1919>,
  <196.2293,540.7671,104.6831>,
  <195.2728,542.8159,87.1608>,
  <213.5530,541.3427,103.7153>,
  <212.5962,543.4772,86.1892>,
  <230.8817,540.5932,102.8067>,
  <229.9245,542.8362,85.2758>,
  <248.2153,538.4847,101.9589>,
  <247.2576,540.8646,84.4219>,
  <265.5546,534.9240,101.1760>,
  <264.5962,537.4744,83.6313>,
  <282.8998,529.7536,100.4650>,
  <281.9406,532.5115,82.9110>,
  <-286.0033,-517.5715,158.3454>,
  <-286.7968,-521.5826,143.6709>,
  <-295.3815,-518.2483,143.9880>,
  <-284.0078,-517.4536,160.8162>,
  <-268.5199,-522.1938,160.1868>,
  <-269.4519,-526.6677,142.9561>,
  <-251.1803,-525.8602,159.4086>,
  <-252.1130,-530.1306,142.1688>,
  <-233.8463,-528.0225,158.5632>,
  <-234.7796,-532.1324,141.3162>,
  <-216.5177,-528.7791,157.6549>,
  <-217.4515,-532.7654,140.4024>,
  <-199.1942,-528.1641,156.6854>,
  <-200.1283,-532.0590,139.4288>,
  <-181.8759,-526.1488,155.6533>,
  <-182.8102,-529.9776,138.3937>,
  <-164.5633,-522.6363,154.5543>,
  <-165.4979,-526.4178,137.2926>,
  <-147.2570,-517.4515,153.3806>,
  <-148.1917,-521.1946,136.1172>,
  <-146.8033,-517.2714,153.3478>,
  <-140.4150,-518.0425,135.5529>,
  <-320.5750,-501.5275,162.0895>,
  <-321.5048,-506.5813,144.8847>,
  <-330.9427,-500.8740,145.1416>,
  <-322.9444,-500.0837,162.1535>,
  <-303.2162,-510.2926,161.5391>,
  <-304.1475,-514.9625,144.3172>,
  <-285.8655,-516.9117,160.8928>,
  <-285.8655,-516.9117,160.8928>,
  <-130.8912,-514.4349,134.8731>,
  <-129.9553,-511.0242,152.1513>,
  <-112.6617,-502.4745,150.8272>,
  <-113.5978,-505.8417,133.5470>,
  <-108.3339,-499.7988,150.4718>,
  <-105.2691,-500.5743,132.8577>,
  <-337.9408,-490.9032,162.5568>,
  <-338.8701,-496.0680,145.3569>,
  <-355.5787,-483.4852,145.7006>,
  <-348.7582,-482.6965,162.7766>,
  <-96.3123,-495.0995,132.1249>,
  <-95.3749,-492.0708,149.4203>,
  <-82.5358,-482.3430,148.2855>,
  <-80.9080,-483.1205,130.7496>,
  <-373.4996,-465.9762,148.3821>,
  <-373.6317,-466.8333,145.9346>,
  <-374.3191,-466.0885,145.9386>,
  <-368.3525,-465.3009,163.0611>,
  <-355.3168,-477.5566,162.9024>,
  <-356.2453,-482.9679,145.7136>,
  <-79.0370,-481.6803,130.5833>,
  <-78.0982,-479.0284,147.8954>,
  <-62.8658,-464.8953,146.4328>,
  <-62.3218,-465.6742,128.9559>,
  <-372.7051,-460.9214,163.1011>,
  <-383.8096,-447.8998,163.1204>,
  <-389.1894,-448.6866,145.9659>,
  <-61.7734,-465.1376,128.9020>,
  <-60.8327,-462.9818,146.2363>,
  <-47.2641,-447.4530,144.8015>,
  <-47.5865,-448.2331,127.3718>,
  <-390.1111,-439.6058,163.0907>,
  <-391.0348,-446.2808,145.9583>,
  <-401.1692,-431.2810,145.8360>,
  <-396.2168,-430.4948,163.0137>,
  <-44.5257,-444.3380,127.0305>,
  <-43.5819,-443.0108,144.4018>,
  <-34.5347,-430.0145,143.3265>,
  <-35.6010,-430.7956,125.9373>,
  <-407.9017,-413.3896,156.1323>,
  <-408.4657,-418.3159,145.6507>,
  <-410.7300,-413.8721,145.5743>,
  <-406.1133,-413.0863,162.7703>,
  <-27.3049,-416.4391,124.8418>,
  <-26.3542,-416.9357,142.2946>,
  <-24.0155,-412.5790,141.9719>,
  <-25.7801,-413.3610,124.6207>,
  <-407.5476,-410.1502,162.7165>,
  <-414.0041,-395.6753,162.4177>,
  <-418.3134,-396.4607,145.2051>,
  <-15.4333,-395.1461,140.7227>,
  <-17.9033,-395.9290,123.4099>,
  <-419.9963,-378.2617,161.9619>,
  <-423.9804,-379.0466,144.7315>,
  <-9.4751,-377.9633,134.0957>,
  <-9.1681,-379.7768,139.6921>,
  <-11.6363,-378.4991,122.2867>,
  <-8.4273,-377.7152,139.5593>,
  <-425.3317,-361.0721,156.4372>,
  <-425.9703,-370.7817,144.4687>,
  <-428.0631,-361.6304,144.1717>,
  <-424.2458,-360.8457,161.4111>,
  <-10.1403,-373.5460,121.9830>,
  <-6.8074,-361.0711,121.2418>,
  <-2.8082,-360.2861,138.4713>,
  <-425.0776,-355.8438,161.2318>,
  <-427.0625,-343.4279,160.7824>,
  <-430.6680,-344.2123,143.5314>,
  <1.5540,-342.8588,137.4518>,
  <-3.2856,-343.6449,120.2680>,
  <-428.4288,-326.0082,160.0747>,
  <-431.7820,-326.7923,142.8100>,
  <4.7746,-325.4330,136.4945>,
  <-0.9819,-326.2202,119.3606>,
  <-428.3600,-308.5865,159.2889>,
  <-431.4716,-309.3703,142.0110>,
  <6.9773,-308.0085,135.5925>,
  <0.2114,-308.7971,118.5136>,
  <-426.8815,-291.1630,158.4263>,
  <-429.7554,-291.9464,141.1355>,
  <7.7624,-290.6352,133.6626>,
  <7.8469,-297.1159,135.0563>,
  <0.4147,-291.3752,117.7204>,
  <8.3385,-290.5851,134.7364>,
  <-426.1826,-274.3969,142.9178>,
  <-425.3536,-282.4404,157.9517>,
  <-426.5868,-274.5207,140.1810>,
  <-424.1317,-273.7377,157.4946>,
  <7.6351,-273.2648,131.7476>,
  <-0.2294,-273.9545,116.9734>,
  <9.0177,-273.1626,133.9173>,
  <-426.3354,-273.6683,140.1291>,
  <-422.4758,-257.0936,139.1752>,
  <-420.2870,-256.3110,156.5033>,
  <7.5748,-255.8389,131.0653>,
  <-1.5433,-256.5347,116.2629>,
  <9.1457,-255.7408,133.1283>,
  <-415.0658,-238.8825,155.4370>,
  <-416.9937,-239.6648,138.0947>,
  <7.5359,-238.3955,130.7748>,
  <-3.2968,-239.1154,115.5763>,
  <8.9798,-238.3195,132.3553>,
  <-408.2950,-221.4833,153.5878>,
  <-408.2568,-221.5273,154.2877>,
  <-409.8274,-222.2337,136.9226>,
  <-408.2338,-221.4520,154.2831>,
  <7.4871,-220.9603,130.3051>,
  <-5.1865,-221.6965,114.8971>,
  <8.8851,-220.8981,131.5784>,
  <-409.2070,-221.1389,136.8397>,
  <-402.1227,-204.8019,135.7211>,
  <-400.9446,-204.0207,153.1043>,
  <7.4076,-203.5504,129.2680>,
  <-6.8105,-204.2770,114.2035>,
  <9.3835,-203.4759,130.7692>,
  <-391.8171,-186.5870,151.8254>,
  <-392.5272,-187.3676,134.4168>,
  <7.2812,-186.1792,127.3689>,
  <-7.6313,-186.8566,113.4661>,
  <11.2232,-186.0519,129.8870>,
  <-392.0109,-186.6754,134.3577>,
  <-391.0665,-185.5114,151.7363>,
  <-382.4134,-169.1530,150.5315>,
  <-382.7195,-169.9330,133.1009>,
  <7.0908,-168.8608,124.2941>,
  <-6.9100,-169.4340,112.6448>,
  <15.4816,-168.6246,128.8732>,
  <-374.7893,-158.9490,132.1766>,
  <-373.8500,-156.4187,149.4942>,
  <-371.4881,-151.7169,149.1547>,
  <-371.3925,-152.4964,131.7023>,
  <6.8078,-151.6189,119.5152>,
  <-3.5343,-152.0079,111.6789>,
  <23.7554,-151.1921,127.6408>,
  <-360.1988,-134.2803,147.7582>,
  <-359.3616,-135.0589,130.2653>,
  <6.3661,-134.5080,111.8175>,
  <4.4593,-134.5758,110.4618>,
  <24.6204,-150.2098,127.5496>,
  <24.2278,-134.0425,120.7317>,
  <41.8904,-135.3474,125.9434>,
  <41.8561,-133.7697,125.3521>,
  <45.3051,-133.7419,125.6857>,
  <111.2043,-138.1969,122.3026>,
  <110.9592,-133.8427,117.9059>,
  <96.8006,-133.6735,122.8827>,
  <128.5424,-141.4644,121.5065>,
  <127.8033,-134.2173,108.1049>,
  <138.0946,-134.3983,103.1877>,
  <144.8982,-135.8063,102.8810>,
  <145.8670,-141.1296,120.5495>,
  <162.7066,-133.9633,110.8505>,
  <152.1073,-134.3797,102.4250>,
  <163.1731,-135.9106,119.3743>,
  <166.7262,-133.5807,119.0765>,
  <-357.5607,-133.1185,130.0803>,
  <-356.6235,-130.0189,147.3725>,
  <-348.5417,-116.8432,146.3416>,
  <-347.4184,-117.6214,128.8332>,
  <6.2797,-132.6386,110.2758>,
  <23.5652,-117.1140,108.9708>,
  <22.9894,-117.1296,108.6711>,
  <41.2670,-116.7805,114.9441>,
  <59.1962,-130.0520,124.7648>,
  <58.7380,-116.6375,116.6742>,
  <76.5217,-129.9554,123.8184>,
  <75.9966,-116.6699,114.4965>,
  <93.8590,-133.0016,123.0125>,
  <92.9590,-116.9470,106.8688>,
  <95.7185,-117.0330,104.7123>,
  <110.2094,-125.9504,104.3247>,
  <127.5614,-132.8872,103.6926>,
  <162.2131,-132.9042,101.8093>,
  <180.4615,-125.9422,117.9868>,
  <179.5034,-123.4515,100.4448>,
  <190.3170,-116.1277,117.0103>,
  <185.5161,-116.9138,99.8244>,
  <-340.3242,-109.3376,128.0756>,
  <-339.3917,-105.0159,145.3131>,
  <-336.2216,-99.4054,144.8889>,
  <-334.8646,-100.1832,127.3678>,
  <23.5461,-116.8414,108.6279>,
  <40.8458,-109.8603,107.3739>,
  <58.1597,-106.7157,106.2913>,
  <75.4946,-109.1159,105.4565>,
  <92.8454,-115.7513,104.8110>,
  <196.7597,-104.9904,98.6778>,
  <197.7242,-109.1546,116.2946>,
  <205.5172,-98.6861,115.4009>,
  <200.2306,-99.4727,98.2414>,
  <-323.0912,-84.6552,126.0306>,
  <-322.6493,-82.3753,134.2040>,
  <-324.0430,-81.9676,143.4440>,
  <-322.0723,-82.7447,125.8895>,
  <214.4726,-81.6421,105.4157>,
  <214.9646,-86.4307,114.3371>,
  <211.5815,-82.0361,96.8415>,
  <218.3118,-81.2475,113.9224>,
  <-322.1608,-79.7584,143.2424>,
  <-312.5527,-64.5308,142.0365>,
  <-310.4779,-65.3077,124.4763>,
  <213.9867,-78.6901,96.5605>,
  <223.0907,-64.5992,95.4330>,
  <230.9822,-63.8091,112.4507>,
  <-305.8603,-59.4208,123.9609>,
  <-304.9319,-54.0016,141.1494>,
  <-300.9743,-47.0939,140.6242>,
  <-299.1382,-47.8711,123.0770>,
  <231.2206,-54.2252,94.5252>,
  <232.2000,-62.3717,112.3199>,
  <245.3517,-46.3684,110.8864>,
  <236.9931,-47.1592,93.8942>,
  <-288.6398,-31.3847,121.7661>,
  <-288.3856,-30.2227,126.4658>,
  <-289.9678,-29.6577,139.2430>,
  <-288.1226,-30.4349,121.6953>,
  <248.4769,-35.7709,92.7586>,
  <249.4490,-41.9735,110.4664>,
  <261.1074,-28.9259,109.2468>,
  <254.5583,-29.7143,92.1560>,
  <-287.7104,-26.2485,138.9672>,
  <-279.2744,-12.2219,137.8789>,
  <-278.0365,-12.9999,120.3643>,
  <265.7401,-19.1176,91.0723>,
  <266.7030,-22.8478,108.6697>,
  <276.1228,-11.4844,107.6474>,
  <271.8648,-12.2697,90.4319>,
  <-271.4248,-1.9361,119.5081>,
  <-270.4894,1.6141,136.7801>,
  <-268.0977,5.2145,136.4884>,
  <-267.2931,4.4359,118.9974>,
  <282.9874,1.7616,89.1973>,
  <283.9476,-1.2572,106.7628>,
  <289.0207,5.9543,106.1633>,
  <285.3136,5.1697,88.9178>,
  <-255.9279,22.6522,135.0440>,
  <-255.0196,21.8738,117.5473>,
  <300.0288,23.3905,104.7820>,
  <296.0561,22.6055,87.5510>,
  <-254.1927,22.9948,117.4520>,
  <-253.2566,26.3668,134.7320>,
  <-241.9975,40.0923,133.5036>,
  <-239.4264,39.3161,115.9165>,
  <300.2064,30.1702,86.9858>,
  <301.1732,25.3863,104.6302>,
  <310.6750,40.8262,103.4205>,
  <306.1253,40.0405,86.2209>,
  <-236.9389,42.1602,115.6535>,
  <-236.0106,47.5951,132.8413>,
  <-227.2208,57.5334,131.9173>,
  <-222.7372,56.7598,114.2260>,
  <317.9457,57.9030,94.3144>,
  <318.3886,54.7726,102.3750>,
  <315.7644,57.4748,84.9142>,
  <320.7508,58.2611,102.0900>,
  <-219.6824,60.5663,113.8890>,
  <-218.7627,68.3170,130.9733>,
  <-213.1021,74.9738,130.3667>,
  <-208.3423,74.2004,112.6604>,
  <317.4169,60.8710,84.6718>,
  <326.4887,74.9106,83.5484>,
  <331.2959,75.6966,100.7339>,
  <-202.4409,83.0124,111.9439>,
  <-201.5209,90.6755,129.0322>,
  <-200.0445,92.4127,128.8739>,
  <-195.8885,91.6385,111.2004>,
  <334.6348,89.5521,82.4482>,
  <335.6047,83.9369,100.1297>,
  <342.0628,93.1325,99.3658>,
  <336.8689,92.3460,82.2013>,
  <-185.2066,107.3623,109.9138>,
  <-184.8286,109.3917,116.9066>,
  <-186.9261,109.8517,127.3778>,
  <-183.6251,109.0764,109.7508>,
  <352.3416,110.5677,98.0243>,
  <348.0359,109.7824,80.8114>,
  <-184.2817,113.7076,127.0609>,
  <-171.5725,127.2936,125.7600>,
  <-168.4482,126.5181,108.1427>,
  <351.8566,117.2214,80.2697>,
  <352.8266,111.5890,97.9520>,
  <363.5521,128.0042,96.6320>,
  <359.2809,127.2189,79.4172>,
  <-167.9552,127.1311,108.0883>,
  <-167.0267,132.5422,125.2772>,
  <-150.2342,144.7435,123.8164>,
  <-150.6772,139.8754,106.5768>,
  <-149.8015,144.6990,122.7822>,
  <-136.5596,143.9820,105.6248>,
  <-98.5737,144.1493,106.1717>,
  <-108.9428,144.0187,104.1216>,
  <-98.7092,142.3857,103.6385>,
  <-81.3691,138.5634,102.8672>,
  <-81.0613,144.3265,108.6619>,
  <-64.0360,136.6423,102.0110>,
  <-63.7061,144.3737,108.2598>,
  <-46.7203,139.3414,100.9484>,
  <-46.5185,144.2827,104.7767>,
  <-35.3326,144.1165,100.1148>,
  <369.0818,143.9935,78.1313>,
  <370.0448,140.2155,95.7308>,
  <373.8730,145.4395,95.2881>,
  <369.6344,144.6542,78.0716>,
  <-149.7483,145.1576,123.7714>,
  <-133.3714,145.2112,105.3963>,
  <-132.4556,153.9701,122.4356>,
  <-115.1456,158.1623,121.3062>,
  <-116.0474,145.6690,104.4338>,
  <-97.8266,159.9749,120.2832>,
  <-80.5060,161.3642,119.2790>,
  <-75.2053,162.2647,118.9504>,
  <-63.2531,162.2233,117.0181>,
  <-46.1146,162.0918,112.6313>,
  <-29.4299,148.7293,99.5868>,
  <-29.1144,161.8461,105.7027>,
  <-17.3271,161.5619,98.3527>,
  <383.8776,162.8743,93.9615>,
  <380.5632,162.0903,76.6947>,
  <-63.1969,165.8060,118.1385>,
  <-45.9106,176.3443,116.7255>,
  <-42.2812,179.7300,116.3762>,
  <-28.8842,179.5116,110.3614>,
  <-12.1952,173.0017,97.5601>,
  <-12.1117,179.0778,99.2425>,
  <-9.8192,178.9934,97.1620>,
  <386.2959,173.6844,75.8625>,
  <387.2574,170.3033,93.4443>,
  <393.3994,180.3085,92.6612>,
  <390.2910,179.5247,75.3831>,
  <-28.7471,197.1004,113.3103>,
  <-31.9819,197.1652,115.0335>,
  <-12.0405,196.6122,100.9798>,
  <-7.3987,196.4182,96.2482>,
  <401.8296,197.7412,91.4202>,
  <399.3580,196.9583,74.1075>,
  <-28.7038,207.9586,114.3708>,
  <-27.0007,214.5934,113.9803>,
  <-12.0600,214.0716,101.0468>,
  <-7.2890,213.8399,95.4601>,
  <403.4960,207.1257,73.4261>,
  <404.4539,204.6926,90.9655>,
  <409.6641,215.1732,90.2117>,
  <407.4558,214.3906,72.8847>,
  <-12.1441,231.4778,99.9265>,
  <-24.7324,232.0180,113.0748>,
  <-8.3456,231.2601,94.7356>,
  <416.3726,232.6037,89.0645>,
  <414.6384,231.8217,71.7117>,
  <-12.2723,248.8475,97.9945>,
  <-23.4600,249.4413,112.2235>,
  <-9.8158,248.6797,94.0336>,
  <421.3951,249.8554,84.0575>,
  <421.6105,249.7300,88.0109>,
  <420.3330,249.2509,70.6196>,
  <421.7294,250.0324,87.9909>,
  <-12.4214,266.2000,95.6791>,
  <-22.5210,266.8641,111.3903>,
  <-11.1937,266.0995,93.3265>,
  <420.6582,250.6547,70.5389>,
  <425.4438,266.6792,69.5594>,
  <426.5136,267.4603,86.9484>,
  <-12.5596,283.5614,93.5632>,
  <-21.4753,284.2870,110.5514>,
  <-12.1368,283.5198,92.5958>,
  <429.9246,284.8864,85.9807>,
  <429.1702,284.1057,68.5745>,
  <-12.6423,300.9688,92.4689>,
  <-20.0234,301.7105,109.6903>,
  <-12.4085,300.9410,91.8285>,
  <432.0701,302.3108,85.0818>,
  <431.5942,301.5305,67.6605>,
  <-12.6071,318.4733,93.5417>,
  <-17.9532,319.1349,108.7955>,
  <-11.8381,318.3633,91.0154>,
  <432.9821,319.7336,84.2501>,
  <432.7667,318.9537,66.8146>,
  <-12.3697,336.1449,98.3333>,
  <-15.1042,336.5602,107.8584>,
  <-10.2939,335.7869,90.1493>,
  <432.6387,337.1547,83.4868>,
  <432.6770,336.3751,66.0374>,
  <-11.9179,351.5689,107.0114>,
  <-11.3626,353.9868,106.8727>,
  <-7.6652,353.2120,89.2242>,
  <430.9774,354.5741,82.7951>,
  <431.2696,353.7948,65.3320>,
  <-6.6777,371.4146,105.8356>,
  <-3.8509,370.6387,88.2345>,
  <427.9026,371.9916,82.1805>,
  <428.4534,371.2127,64.7032>,
  <-0.7932,388.8440,104.7332>,
  <1.2473,388.0670,87.1749>,
  <423.2911,389.4071,81.6494>,
  <424.1084,388.6285,64.1577>,
  <4.2891,396.7775,86.6185>,
  <5.2120,403.6546,103.7419>,
  <6.4130,406.2749,103.5589>,
  <7.7300,405.4970,86.0400>,
  <421.0604,396.0413,81.4729>,
  <418.1732,406.0421,63.6987>,
  <420.0941,400.6832,63.8348>,
  <417.1599,406.8203,81.2011>,
  <15.1439,423.7081,102.3016>,
  <15.7770,422.9293,84.8199>,
  <409.2503,424.2314,80.8496>,
  <410.5682,423.4535,63.3306>,
  <21.4764,433.6351,84.0295>,
  <22.4151,436.3270,101.3398>,
  <25.6356,441.1436,100.9485>,
  <25.6354,440.3640,83.5013>,
  <403.5896,434.5913,80.6923>,
  <400.9004,440.8623,63.0748>,
  <402.6279,438.0201,63.1084>,
  <399.2988,441.6398,80.6092>,
  <38.2577,458.5819,99.4794>,
  <37.5937,457.8014,82.0683>,
  <387.0130,459.0450,80.4959>,
  <388.9741,458.2680,62.9419>,
  <38.7056,459.3418,81.9387>,
  <39.6503,460.4189,99.3212>,
  <53.6790,476.0240,97.8579>,
  <52.3248,475.2426,80.4844>,
  <386.1676,460.1476,80.4924>,
  <374.1958,475.6700,62.9643>,
  <385.2075,463.1812,62.9262>,
  <371.8109,476.4464,80.5413>,
  <55.9564,479.2803,80.1057>,
  <56.9044,479.4777,97.5275>,
  <72.7081,493.4709,96.0401>,
  <70.5548,492.6883,78.7100>,
  <368.7687,479.6347,80.5636>,
  <355.7369,493.0670,63.1870>,
  <367.8096,482.3568,63.0113>,
  <352.7905,493.8427,80.7946>,
  <73.2227,495.1066,78.4564>,
  <74.1728,494.7591,95.9026>,
  <91.4512,507.3863,94.3963>,
  <90.5002,507.9851,76.9389>,
  <90.5002,507.9852,76.9389>,
  <97.5318,510.9254,93.9068>,
  <94.1082,510.1413,76.6459>,
  <334.0116,507.6454,81.1960>,
  <331.9958,510.4571,63.6972>,
  <333.0545,509.8377,63.6674>,
  <327.9109,511.2313,81.3668>,
  <351.3849,495.0408,80.8172>,
  <350.4265,497.5867,63.2728>,
  <107.7860,518.5887,75.5230>,
  <108.7382,517.6832,92.9941>,
  <126.0334,525.8461,91.6873>,
  <125.0809,526.8410,74.2122>,
  <133.0287,528.3941,91.1926>,
  <127.1358,527.6067,74.0661>,
  <299.2909,526.0089,82.2595>,
  <292.1930,528.6055,82.5289>,
  <298.3737,527.8658,65.4550>,
  <298.5879,527.8344,64.7336>,
  <315.6904,520.0609,64.1526>,
  <316.6473,517.8858,81.6805>,
  <142.3811,533.6712,72.9649>,
  <143.3346,532.4041,90.4522>,
  <160.6415,537.4072,89.2866>,
  <159.6878,538.7313,71.7968>,
  <177.9546,540.8233,88.1919>,
  <177.0006,542.2001,70.6997>,
  <195.2728,542.8159,87.1608>,
  <194.3186,544.2515,69.6660>,
  <212.5962,543.4772,86.1892>,
  <211.6417,544.9836,68.6912>,
  <229.9245,542.8362,85.2758>,
  <228.9697,544.4316,67.7739>,
  <247.2576,540.8646,84.4219>,
  <246.3024,542.5712,66.9149>,
  <264.5962,537.4744,83.6313>,
  <263.6405,539.3171,66.1183>,
  <281.9406,532.5115,82.9110>,
  <280.9843,534.5193,65.3906>,
  <298.3348,527.9526,64.7420>,
  <-286.7968,-521.5826,143.6709>,
  <-287.7307,-525.5315,126.4167>,
  <-304.5836,-519.0402,127.0416>,
  <-295.3815,-518.2483,143.9880>,
  <-269.4519,-526.6677,142.9561>,
  <-270.3866,-530.4100,125.6926>,
  <-252.1130,-530.1306,142.1688>,
  <-253.0483,-533.7066,124.8979>,
  <-234.7796,-532.1324,141.3162>,
  <-235.7154,-535.5776,124.0394>,
  <-217.4515,-532.7654,140.4024>,
  <-218.3877,-536.1100,123.1212>,
  <-200.1283,-532.0590,139.4288>,
  <-201.0648,-535.3278,122.1442>,
  <-182.8102,-529.9776,138.3937>,
  <-183.7469,-533.1919,121.1067>,
  <-165.4979,-526.4178,137.2926>,
  <-166.4347,-529.5918,120.0038>,
  <-148.1917,-521.1946,136.1172>,
  <-149.1286,-524.3342,118.8268>,
  <-140.4150,-518.0425,135.5529>,
  <-135.7654,-518.8160,117.8525>,
  <-321.5048,-506.5813,144.8847>,
  <-322.4377,-510.7884,127.6419>,
  <-337.6260,-501.6625,128.0581>,
  <-330.9427,-500.8740,145.1416>,
  <-304.1475,-514.9625,144.3172>,
  <-305.0816,-518.8555,127.0604>,
  <-131.8292,-517.2968,117.5702>,
  <-130.8912,-514.4349,134.8731>,
  <-113.5978,-505.8417,133.5470>,
  <-114.5360,-508.6589,116.2422>,
  <-105.2691,-500.5743,132.8577>,
  <-103.2103,-501.3512,115.2984>,
  <-356.3723,-483.5926,143.3633>,
  <-357.1763,-487.6968,128.4942>,
  <-361.1092,-484.2722,128.5543>,
  <-355.5787,-483.4852,145.7006>,
  <-338.8701,-496.0680,145.3569>,
  <-339.8028,-500.3538,128.1177>,
  <-97.2516,-497.6279,114.8072>,
  <-96.3123,-495.0995,132.1249>,
  <-80.9080,-483.1205,130.7496>,
  <-80.0025,-483.8989,113.2531>,
  <-373.6317,-466.8333,145.9346>,
  <-374.5612,-471.9346,128.7319>,
  <-379.2587,-466.8747,128.7602>,
  <-374.3191,-466.0885,145.9386>,
  <-356.2453,-482.9679,145.7136>,
  <-79.9776,-483.8792,113.2508>,
  <-79.0370,-481.6803,130.5833>,
  <-62.3218,-465.6742,128.9559>,
  <-62.2932,-466.1044,119.3277>,
  <-62.7154,-466.9304,111.5514>,
  <-62.3165,-466.4539,111.5083>,
  <-391.5040,-449.0839,137.2706>,
  <-391.9626,-451.8492,128.7764>,
  <-393.7209,-449.4723,128.7653>,
  <-389.1894,-448.6866,145.9659>,
  <-61.7734,-465.1376,128.9020>,
  <-47.5865,-448.2331,127.3718>,
  <-48.2570,-449.0136,109.9610>,
  <-391.0348,-446.2808,145.9583>,
  <-401.1692,-431.2810,145.8360>,
  <-405.3476,-432.0662,128.6161>,
  <-45.4709,-445.2883,109.6422>,
  <-44.5257,-444.3380,127.0305>,
  <-35.6010,-430.7956,125.9373>,
  <-36.8830,-431.5769,108.5598>,
  <-408.4657,-418.3159,145.6507>,
  <-409.3896,-424.9408,128.5160>,
  <-414.6668,-414.6570,128.3413>,
  <-410.7300,-413.8721,145.5743>,
  <-28.2573,-415.4743,107.3679>,
  <-27.3049,-416.4391,124.8418>,
  <-25.7801,-413.3610,124.6207>,
  <-27.6468,-414.1431,107.2750>,
  <-418.3134,-396.4607,145.2051>,
  <-421.9602,-397.2451,127.9563>,
  <-17.9033,-395.9290,123.4099>,
  <-20.3659,-396.7119,106.0966>,
  <-426.6966,-379.6745,130.9084>,
  <-426.8786,-381.5524,127.5192>,
  <-427.3855,-379.8308,127.4695>,
  <-423.9804,-379.0466,144.7315>,
  <-11.6363,-378.4991,122.2867>,
  <-14.7218,-379.2828,105.0073>,
  <-425.9703,-370.7817,144.4687>,
  <-428.0631,-361.6304,144.1717>,
  <-431.3491,-362.4145,126.9032>,
  <-11.1236,-364.3488,104.1413>,
  <-10.1403,-373.5460,121.9830>,
  <-6.8074,-361.0711,121.2418>,
  <-10.5930,-361.8558,104.0005>,
  <-430.6680,-344.2123,143.5314>,
  <-433.7302,-344.9961,126.2508>,
  <-3.2856,-343.6449,120.2680>,
  <-7.7972,-344.4305,103.0663>,
  <-431.7820,-326.7923,142.8100>,
  <-434.6320,-327.5757,125.5178>,
  <-0.9819,-326.2202,119.3606>,
  <-6.2891,-327.0069,102.2022>,
  <-431.4716,-309.3703,142.0110>,
  <-434.1175,-310.1534,124.7077>,
  <0.2114,-308.7971,118.5136>,
  <-5.9755,-309.5849,101.4030>,
  <-429.7554,-291.9464,141.1355>,
  <-432.1991,-292.7293,123.8213>,
  <0.4147,-291.3752,117.7204>,
  <-6.7514,-292.1644,100.6632>,
  <-426.5868,-274.5207,140.1810>,
  <-428.8184,-275.3033,122.8552>,
  <-0.2294,-273.9545,116.9734>,
  <-8.4905,-274.7452,99.9758>,
  <-427.2968,-270.3008,122.5479>,
  <-426.3354,-273.6683,140.1291>,
  <-422.4758,-257.0936,139.1752>,
  <-424.3361,-257.8757,121.8291>,
  <-1.5433,-256.5347,116.2629>,
  <-11.0299,-257.3269,99.3320>,
  <-416.9937,-239.6648,138.0947>,
  <-418.6235,-240.4466,120.7361>,
  <-11.3252,-239.6862,103.4787>,
  <-13.8897,-239.9092,98.7056>,
  <-11.5353,-254.8672,99.2490>,
  <-3.2968,-239.1154,115.5763>,
  <-409.8274,-222.2337,136.9226>,
  <-411.1559,-223.0152,119.5476>,
  <-11.1361,-222.0546,107.3825>,
  <-16.9027,-222.4917,98.0875>,
  <-5.1865,-221.6965,114.8971>,
  <-410.1551,-221.3284,119.4175>,
  <-409.2070,-221.1389,136.8397>,
  <-402.1227,-204.8019,135.7211>,
  <-403.0923,-205.5829,118.3266>,
  <-11.0316,-204.4928,109.7313>,
  <-19.8017,-205.0739,97.4633>,
  <-6.8105,-204.2770,114.2035>,
  <-392.5272,-187.3676,134.4168>,
  <-393.0417,-188.1480,116.9975>,
  <-11.0157,-187.0041,110.4494>,
  <-22.2150,-187.6556,96.8126>,
  <-7.6313,-186.8566,113.4661>,
  <-392.9546,-188.0381,116.9878>,
  <-392.0109,-186.6754,134.3577>,
  <-382.7195,-169.9330,133.1009>,
  <-382.8836,-170.7129,115.6625>,
  <-11.0909,-169.5906,109.4929>,
  <-23.6777,-170.2359,96.1102>,
  <-6.9100,-169.4340,112.6448>,
  <-375.7285,-161.4738,114.8587>,
  <-374.7893,-158.9490,132.1766>,
  <-371.3925,-152.4964,131.7023>,
  <-371.2081,-153.2758,114.2449>,
  <-11.2654,-152.2591,106.7101>,
  <-23.5113,-152.8141,95.3190>,
  <-3.5343,-152.0079,111.6789>,
  <-358.4985,-136.0353,112.7799>,
  <-358.4247,-135.7758,114.1428>,
  <-359.3616,-135.0589,130.2653>,
  <-358.3973,-135.8372,112.7656>,
  <-11.5680,-135.0333,101.5705>,
  <-20.4254,-135.3885,94.3690>,
  <4.4593,-134.5758,110.4618>,
  <144.8982,-135.8063,102.8810>,
  <144.6684,-134.5746,98.6887>,
  <138.0946,-134.3983,103.1877>,
  <152.1073,-134.3797,102.4250>,
  <-357.5607,-133.1185,130.0803>,
  <-347.4184,-117.6214,128.8332>,
  <-346.1801,-118.3994,111.3185>,
  <-12.0440,-119.5801,93.2037>,
  <5.8292,-117.4756,102.3708>,
  <-11.0581,-117.9544,93.0771>,
  <6.2797,-132.6386,110.2758>,
  <22.9894,-117.1296,108.6711>,
  <110.2094,-125.9504,104.3247>,
  <109.6120,-117.4794,93.5547>,
  <95.7185,-117.0330,104.7123>,
  <114.8999,-117.7872,86.2209>,
  <126.5907,-127.0532,86.0012>,
  <127.5614,-132.8872,103.6926>,
  <143.9379,-132.7209,85.3124>,
  <162.2131,-132.9042,101.8093>,
  <161.2596,-131.6583,84.3229>,
  <179.5034,-123.4515,100.4448>,
  <178.5490,-121.9548,82.9472>,
  <185.5161,-116.9138,99.8244>,
  <182.0568,-117.6980,82.5654>,
  <-341.2582,-113.2669,110.8205>,
  <-340.3242,-109.3376,128.0756>,
  <-334.8646,-100.1832,127.3678>,
  <-333.4661,-100.9610,109.8444>,
  <5.2352,-107.1911,91.7080>,
  <22.7516,-100.3102,94.4351>,
  <15.5998,-100.4975,90.8440>,
  <23.5461,-116.8414,108.6279>,
  <40.8458,-109.8603,107.3739>,
  <40.4684,-99.9643,100.6833>,
  <58.1597,-106.7157,106.2913>,
  <57.9236,-99.8344,102.1226>,
  <75.4946,-109.1159,105.4565>,
  <75.1332,-99.9074,99.0417>,
  <92.8454,-115.7513,104.8110>,
  <91.8820,-100.3607,87.4883>,
  <92.5201,-100.3954,86.6570>,
  <109.2176,-114.5055,86.3826>,
  <109.2176,-114.5055,86.3825>,
  <195.7939,-100.4592,81.0446>,
  <196.7597,-104.9904,98.6778>,
  <200.2306,-99.4727,98.2414>,
  <195.8949,-100.2581,81.0301>,
  <-324.0207,-89.7720,108.8285>,
  <-323.0912,-84.6552,126.0306>,
  <-322.0723,-82.7447,125.8895>,
  <-320.5634,-83.5223,108.3600>,
  <22.5267,-98.0455,90.3573>,
  <39.8288,-91.7218,89.1326>,
  <57.1413,-88.2050,88.0334>,
  <74.4779,-91.0768,87.2197>,
  <91.8373,-99.9758,86.6753>,
  <211.5815,-82.0361,96.8415>,
  <205.5167,-82.8238,79.7243>,
  <-310.4779,-65.3077,124.4763>,
  <-308.2816,-66.0844,106.9094>,
  <213.0025,-69.2655,78.7087>,
  <213.9867,-78.6901,96.5605>,
  <223.0907,-64.5992,95.4330>,
  <214.9701,-65.3897,78.4277>,
  <-306.7904,-64.3918,106.7524>,
  <-305.8603,-59.4208,123.9609>,
  <-299.1382,-47.8711,123.0770>,
  <-297.4109,-48.6484,105.5357>,
  <230.6894,-47.5835,84.9289>,
  <231.2206,-54.2252,94.5252>,
  <227.0649,-47.9520,76.9873>,
  <236.9931,-47.1592,93.8942>,
  <-289.5691,-36.5743,104.5673>,
  <-288.6398,-31.3847,121.7661>,
  <-288.1226,-30.4349,121.6953>,
  <-286.7566,-31.2127,104.1737>,
  <230.2357,-44.6172,76.6652>,
  <247.6746,-30.3660,78.1505>,
  <246.5130,-30.5046,75.1466>,
  <248.4769,-35.7709,92.7586>,
  <254.5583,-29.7143,92.1560>,
  <-278.0365,-12.9999,120.3643>,
  <-277.3101,-13.7786,102.8774>,
  <247.5056,-29.7872,75.0605>,
  <265.7401,-19.1176,91.0723>,
  <264.7829,-16.8578,73.5406>,
  <271.8648,-12.2697,90.4319>,
  <268.6029,-13.0537,73.1622>,
  <-272.3641,-4.4604,102.1902>,
  <-271.4248,-1.9361,119.5081>,
  <-267.2931,4.4359,118.9974>,
  <-267.4236,3.6561,101.5572>,
  <282.0323,3.4498,71.6911>,
  <282.9874,1.7616,89.1973>,
  <285.3136,5.1697,88.9178>,
  <282.6181,4.3865,71.6172>,
  <-255.0196,21.8738,117.5473>,
  <-255.4071,21.0936,100.1211>,
  <296.0561,22.6055,87.5510>,
  <292.4905,21.8211,70.2978>,
  <-255.1357,21.4454,100.0905>,
  <-254.1927,22.9948,117.4520>,
  <-239.4264,39.3161,115.9165>,
  <-237.8704,37.5723,98.4278>,
  <-237.5172,38.8331,104.9476>,
  <-236.5853,38.5402,98.3145>,
  <299.2389,35.1522,69.3325>,
  <300.2064,30.1702,86.9858>,
  <306.1253,40.0405,86.2209>,
  <301.5924,39.2548,69.0203>,
  <-236.9389,42.1602,115.6535>,
  <-222.7372,56.7598,114.2260>,
  <-220.6011,52.5650,96.8158>,
  <-220.0229,56.4708,107.5321>,
  <-216.9248,55.9878,96.4623>,
  <315.7644,57.4748,84.9142>,
  <311.2130,56.6891,67.7146>,
  <-219.6824,60.5663,113.8890>,
  <-208.3423,74.2004,112.6604>,
  <-203.3526,73.1431,94.9542>,
  <-203.3046,73.4679,95.8444>,
  <-203.1241,73.4277,94.9290>,
  <316.4442,67.2345,66.9568>,
  <317.4169,60.8710,84.6718>,
  <326.4887,74.9106,83.5484>,
  <321.4129,74.1242,66.3773>,
  <-202.4409,83.0124,111.9439>,
  <-195.8885,91.6385,111.2004>,
  <-192.2507,90.8637,93.5551>,
  <334.2331,92.0200,75.1295>,
  <334.6348,89.5521,82.4482>,
  <331.8466,91.5596,65.0274>,
  <336.8689,92.3460,82.2013>,
  <-186.1346,101.8253,92.7305>,
  <-185.2066,107.3623,109.9138>,
  <-183.6251,109.0764,109.7508>,
  <-181.0015,108.3002,92.1607>,
  <333.6640,95.4034,64.7560>,
  <343.5134,108.9967,63.6102>,
  <348.0359,109.7824,80.8114>,
  <-168.8911,123.7145,90.8103>,
  <-168.0985,126.3985,105.4371>,
  <-168.4482,126.5181,108.1427>,
  <-165.7534,125.7421,90.5487>,
  <-81.7475,126.2844,95.6159>,
  <-99.2805,125.8303,86.9304>,
  <-82.2389,117.5659,86.3748>,
  <-64.8913,111.7762,85.6915>,
  <-64.2630,126.4384,97.5917>,
  <-47.5703,113.0585,84.6921>,
  <-46.9944,126.4142,95.5968>,
  <-30.2705,119.9558,83.4419>,
  <-29.9365,126.2162,89.7306>,
  <-17.6490,125.9387,82.4870>,
  <350.8896,122.0673,62.6224>,
  <351.8566,117.2214,80.2697>,
  <359.2809,127.2189,79.4172>,
  <354.6555,126.4331,62.2217>,
  <-167.9552,127.1311,108.0883>,
  <-151.6116,136.0352,89.3177>,
  <-150.6772,139.8754,106.5768>,
  <-136.5596,143.9820,105.6248>,
  <-134.2975,139.1841,88.2349>,
  <-133.5051,143.8721,102.9082>,
  <-116.9590,135.7761,87.4452>,
  <-116.1468,143.9221,102.5653>,
  <-98.7092,142.3857,103.6385>,
  <-108.9428,144.0187,104.1216>,
  <-99.5966,126.0691,86.9369>,
  <-81.3691,138.5634,102.8672>,
  <-64.0360,136.6423,102.0110>,
  <-46.7203,139.3414,100.9484>,
  <-35.3326,144.1165,100.1148>,
  <-29.4856,144.0640,98.4486>,
  <-12.9830,130.1747,82.0432>,
  <-12.5351,143.7771,90.6033>,
  <2.2884,143.3867,80.6198>,
  <368.9501,144.5467,75.7240>,
  <369.0818,143.9935,78.1313>,
  <365.7975,143.8694,60.8332>,
  <369.6344,144.6542,78.0716>,
  <-133.3714,145.2112,105.3963>,
  <-116.0474,145.6690,104.4338>,
  <-29.4299,148.7293,99.5868>,
  <-17.3271,161.5619,98.3527>,
  <-12.2686,161.4727,95.9307>,
  <4.2763,147.8427,80.3116>,
  <4.4834,161.0222,84.4386>,
  <9.9333,160.8185,79.4216>,
  <368.1154,148.6705,60.4916>,
  <377.0066,161.3059,59.4410>,
  <380.5632,162.0903,76.6947>,
  <-12.1952,173.0017,97.5601>,
  <-9.8192,178.9934,97.1620>,
  <4.5541,178.5560,86.1637>,
  <11.6972,178.2423,78.5435>,
  <385.3357,176.7350,58.2955>,
  <386.2959,173.6844,75.8625>,
  <390.2910,179.5247,75.3831>,
  <386.8703,178.7405,58.1220>,
  <4.4950,195.9828,85.5046>,
  <-7.3987,196.4182,96.2482>,
  <10.6950,195.6626,77.8160>,
  <399.3580,196.9583,74.1075>,
  <396.6462,196.1750,56.8078>,
  <4.3283,213.3207,82.8636>,
  <-7.2890,213.8399,95.4601>,
  <8.2512,213.0809,77.1670>,
  <402.5380,209.5885,55.8853>,
  <403.4960,207.1257,73.4261>,
  <407.4558,214.3906,72.8847>,
  <404.9398,213.6076,55.5743>,
  <4.0622,230.5766,78.3968>,
  <-8.3456,231.2601,94.7356>,
  <5.1370,230.4983,76.5544>,
  <414.6384,231.8217,71.7117>,
  <412.6139,231.0394,54.3746>,
  <3.9389,237.5695,76.3021>,
  <1.6247,247.9153,75.9635>,
  <-9.8158,248.6797,94.0336>,
  <420.3330,249.2509,70.6196>,
  <418.6592,248.4690,53.2634>,
  <-11.1937,266.0995,93.3265>,
  <-1.6562,265.3325,75.3601>,
  <419.7020,252.6452,53.0193>,
  <420.6582,250.6547,70.5389>,
  <425.4438,266.6792,69.5594>,
  <424.0082,265.8977,52.1902>,
  <-12.1368,283.5198,92.5958>,
  <-4.2228,282.7506,74.7177>,
  <429.1702,284.1057,68.5745>,
  <428.0333,283.3246,51.1891>,
  <-12.4085,300.9410,91.8285>,
  <-5.8770,300.1700,74.0257>,
  <431.5942,301.5305,67.6605>,
  <430.7116,300.7497,50.2612>,
  <-11.8381,318.3633,91.0154>,
  <-6.4872,317.5908,73.2769>,
  <432.7667,318.9537,66.8146>,
  <432.1151,318.1731,49.4028>,
  <-10.2939,335.7869,90.1493>,
  <-5.9597,335.0130,72.4661>,
  <432.6770,336.3751,66.0374>,
  <432.2452,335.5949,48.6136>,
  <-7.6652,353.2120,89.2242>,
  <-4.2153,352.4369,71.5891>,
  <431.2696,353.7948,65.3320>,
  <431.0540,353.0149,47.8964>,
  <-3.8509,370.6387,88.2345>,
  <-1.1800,369.8625,70.6418>,
  <428.4534,371.2127,64.7032>,
  <428.4549,370.4330,47.2559>,
  <1.2473,388.0670,87.1749>,
  <3.2228,387.2900,69.6201>,
  <424.1084,388.6285,64.1577>,
  <424.3310,387.8491,46.6983>,
  <3.3741,387.7994,69.5890>,
  <4.2891,396.7775,86.6185>,
  <7.7300,405.4970,86.0400>,
  <9.0569,404.7191,68.5205>,
  <420.0941,400.6832,63.8348>,
  <418.5639,405.2629,46.2301>,
  <419.1342,403.6521,46.2714>,
  <418.1732,406.0421,63.6987>,
  <15.7770,422.9293,84.8199>,
  <16.5183,422.1506,67.3323>,
  <410.5682,423.4535,63.3306>,
  <411.2062,422.6747,45.8486>,
  <20.5401,430.3176,66.7470>,
  <21.4764,433.6351,84.0295>,
  <25.6354,440.3640,83.5013>,
  <25.8416,439.5846,66.0427>,
  <402.6279,438.0201,63.1084>,
  <400.9004,440.8623,63.0748>,
  <401.7227,440.1261,46.5304>,
  <401.7691,440.0838,45.5802>,
  <37.5937,457.8014,82.0683>,
  <37.2427,457.0213,64.6401>,
  <390.1302,457.4899,45.4317>,
  <401.6707,440.2486,45.5781>,
  <388.9741,458.2680,62.9419>,
  <37.7627,457.7762,64.5779>,
  <38.7056,459.3418,81.9387>,
  <52.3248,475.2426,80.4844>,
  <51.4134,474.4617,63.0867>,
  <385.2075,463.1812,62.9262>,
  <375.6867,474.8923,45.4358>,
  <384.2512,465.1719,45.4065>,
  <374.1958,475.6700,62.9643>,
  <55.0101,478.6033,62.7052>,
  <55.9564,479.2803,80.1057>,
  <70.5548,492.6883,78.7100>,
  <69.0081,491.9066,61.3469>,
  <367.8096,482.3568,63.0113>,
  <357.6668,492.2899,45.6346>,
  <366.8541,484.1456,45.5007>,
  <355.7369,493.0670,63.1870>,
  <72.2745,494.9509,61.0327>,
  <73.2227,495.1066,78.4564>,
  <90.5002,507.9851,76.9389>,
  <89.5510,508.0960,59.5032>,
  <94.1082,510.1413,76.6459>,
  <90.5002,507.9852,76.9389>,
  <91.6126,509.3582,59.3345>,
  <333.0545,509.8377,63.6674>,
  <331.9958,510.4571,63.6972>,
  <332.7896,510.2418,58.8107>,
  <334.5927,509.6809,46.1085>,
  <349.4714,499.2630,45.7672>,
  <350.4265,497.5867,63.2728>,
  <106.8358,518.9664,58.0754>,
  <107.7860,518.5887,75.5230>,
  <124.5073,527.1327,63.6813>,
  <123.0458,526.8215,56.8414>,
  <125.0809,526.8410,74.2122>,
  <127.1358,527.6067,74.0661>,
  <315.6904,520.0609,64.1526>,
  <302.4070,527.0598,47.0784>,
  <314.7363,521.4778,46.6586>,
  <298.5879,527.8344,64.7336>,
  <332.0999,511.4066,46.1666>,
  <124.1301,527.3737,56.7577>,
  <142.3811,533.6712,72.9649>,
  <141.4297,534.3694,55.5030>,
  <159.6878,538.7313,71.7968>,
  <158.7362,539.4874,54.3323>,
  <177.0006,542.2001,70.6997>,
  <176.0488,543.0064,53.2330>,
  <193.8199,544.7084,60.5156>,
  <186.9003,544.3279,52.5836>,
  <194.3186,544.2515,69.6660>,
  <211.5553,545.0696,67.1056>,
  <211.6417,544.9836,68.6912>,
  <228.5799,544.8439,60.6234>,
  <228.9697,544.4316,67.7739>,
  <238.0962,544.3959,49.7969>,
  <245.3496,543.6427,49.4364>,
  <246.3024,542.5712,66.9149>,
  <263.6405,539.3171,66.1183>,
  <262.6873,540.4929,48.6351>,
  <280.9843,534.5193,65.3906>,
  <280.0306,535.8203,47.9018>,
  <298.3348,527.9526,64.7420>,
  <297.3806,529.4014,47.2466>,
  <193.3663,545.1984,52.1930>,
  <210.6888,546.0773,51.2117>,
  <228.0168,545.5362,50.2938>,
  <-236.0748,-536.6695,117.4112>,
  <-236.6531,-538.5443,106.7413>,
  <-248.8447,-537.1674,107.3424>,
  <-218.4991,-536.4400,121.0664>,
  <-219.3254,-539.0546,105.8220>,
  <-201.5519,-536.7296,113.1607>,
  <-202.0031,-538.1167,104.8381>,
  <-194.7177,-537.0955,104.3961>,
  <-305.1526,-519.1002,125.7492>,
  <-306.0176,-522.2548,109.7816>,
  <-311.1645,-519.8286,109.9525>,
  <-304.5836,-519.0402,127.0416>,
  <-287.7307,-525.5315,126.4167>,
  <-288.6674,-528.7511,109.1298>,
  <-270.3866,-530.4100,125.6926>,
  <-271.3239,-533.4673,108.3985>,
  <-253.0483,-533.7066,124.8979>,
  <-253.9861,-536.6332,107.5979>,
  <-235.7154,-535.5776,124.0394>,
  <-218.3877,-536.1100,123.1212>,
  <-201.0648,-535.3278,122.1442>,
  <-184.6858,-535.8281,103.7938>,
  <-183.7469,-533.1919,121.1067>,
  <-166.4347,-529.5918,120.0038>,
  <-167.3737,-532.1926,102.6893>,
  <-149.1286,-524.3342,118.8268>,
  <-150.0678,-526.9022,101.5108>,
  <-135.7654,-518.8160,117.8525>,
  <-132.7393,-519.5669,100.7951>,
  <-132.7692,-519.6464,100.2445>,
  <-132.6658,-519.5916,100.2364>,
  <-340.2528,-502.0410,119.8085>,
  <-340.7381,-503.9526,110.8478>,
  <-342.8786,-502.4491,110.8967>,
  <-337.6260,-501.6625,128.0581>,
  <-322.4377,-510.7884,127.6419>,
  <-323.3737,-514.2055,110.3639>,
  <-305.0816,-518.8555,127.0604>,
  <-131.8292,-517.2968,117.5702>,
  <-115.4761,-510.9553,98.9141>,
  <-114.5360,-508.6589,116.2422>,
  <-103.2103,-501.3512,115.2984>,
  <-102.0321,-502.1293,97.7869>,
  <-357.1763,-487.6968,128.4942>,
  <-358.1106,-491.5469,111.2355>,
  <-365.5978,-485.0578,111.3513>,
  <-361.1092,-484.2722,128.5543>,
  <-339.8028,-500.3538,128.1177>,
  <-98.1927,-499.6839,97.4684>,
  <-97.2516,-497.6279,114.8072>,
  <-80.0025,-483.8989,113.2531>,
  <-79.9961,-483.9142,112.9102>,
  <-80.9193,-485.7598,95.9041>,
  <-79.8189,-484.6783,95.7958>,
  <-374.5612,-471.9346,128.7319>,
  <-375.4946,-476.0344,111.4844>,
  <-383.3059,-467.6597,111.5331>,
  <-379.2587,-466.8747,128.7602>,
  <-79.9776,-483.8792,113.2508>,
  <-63.6588,-468.3630,94.1847>,
  <-62.7154,-466.9304,111.5514>,
  <-62.3165,-466.4539,111.5083>,
  <-62.7408,-467.2341,94.0841>,
  <-391.9626,-451.8492,128.7764>,
  <-392.8944,-456.3847,111.5484>,
  <-397.4494,-450.2569,111.5209>,
  <-393.7209,-449.4723,128.7653>,
  <-48.2570,-449.0136,109.9610>,
  <-49.1946,-449.7945,92.5647>,
  <-405.3476,-432.0662,128.6161>,
  <-408.7925,-432.8504,111.3563>,
  <-46.4174,-445.9131,92.2394>,
  <-45.4709,-445.2883,109.6422>,
  <-36.8830,-431.5769,108.5598>,
  <-38.3042,-432.3585,91.1898>,
  <-409.3896,-424.9408,128.5160>,
  <-410.3187,-430.1767,111.3193>,
  <-417.9227,-415.4410,111.0712>,
  <-414.6668,-414.6570,128.3413>,
  <-410.3187,-430.1767,111.3193>,
  <-28.8690,-414.6448,96.1499>,
  <-28.2573,-415.4743,107.3679>,
  <-29.5450,-414.9253,89.9310>,
  <-27.6468,-414.1431,107.2750>,
  <-421.9602,-397.2451,127.9563>,
  <-424.9841,-398.0288,110.6736>,
  <-29.2109,-414.1873,89.8797>,
  <-22.7422,-397.4947,88.7787>,
  <-20.3659,-396.7119,106.0966>,
  <-426.8786,-381.5524,127.5192>,
  <-427.7990,-389.1018,110.4259>,
  <-430.3129,-380.6143,110.1816>,
  <-427.3855,-379.8308,127.4695>,
  <-14.7218,-379.2828,105.0073>,
  <-17.6039,-380.0663,87.7169>,
  <-431.3491,-362.4145,126.9032>,
  <-434.0852,-363.1978,109.6048>,
  <-11.3280,-362.0175,100.4443>,
  <-11.1236,-364.3488,104.1413>,
  <-14.0188,-362.6400,86.7397>,
  <-10.5930,-361.8558,104.0005>,
  <-433.7302,-344.9961,126.2508>,
  <-436.2862,-345.7791,108.9426>,
  <-12.1354,-347.5976,85.9621>,
  <-11.8712,-345.2156,85.8408>,
  <-7.7972,-344.4305,103.0663>,
  <-434.6320,-327.5757,125.5178>,
  <-437.0164,-328.3585,108.2003>,
  <-6.2891,-327.0069,102.2022>,
  <-11.0235,-327.7929,85.0126>,
  <-434.1175,-310.1534,124.7077>,
  <-436.3358,-310.9361,107.3812>,
  <-5.9755,-309.5849,101.4030>,
  <-11.4430,-310.3719,84.2533>,
  <-432.1991,-292.7293,123.8213>,
  <-434.2506,-293.5117,106.4856>,
  <-12.2100,-292.8434,85.9271>,
  <-12.9880,-292.9524,83.5554>,
  <-12.3085,-301.5671,83.9051>,
  <-6.7514,-292.1644,100.6632>,
  <-428.8184,-275.3033,122.8552>,
  <-430.6929,-276.0854,105.5099>,
  <-11.8914,-275.1048,92.2131>,
  <-15.4157,-275.5340,82.9055>,
  <-8.4905,-274.7452,99.9758>,
  <-428.2532,-268.2844,105.0271>,
  <-427.2968,-270.3008,122.5479>,
  <-424.3361,-257.8757,121.8291>,
  <-425.9108,-258.6575,104.4676>,
  <-11.5854,-257.3766,98.2672>,
  <-18.5947,-258.1166,82.2964>,
  <-11.0299,-257.3269,99.3320>,
  <-418.6235,-240.4466,120.7361>,
  <-420.0012,-241.2281,103.3638>,
  <-11.5353,-254.8672,99.2490>,
  <-13.8897,-239.9092,98.7056>,
  <-22.3142,-240.7000,81.7169>,
  <-411.1559,-223.0152,119.5476>,
  <-412.2666,-223.7963,102.1608>,
  <-16.9027,-222.4917,98.0875>,
  <-26.3303,-223.2838,81.1534>,
  <-411.1017,-221.9119,102.0128>,
  <-410.1551,-221.3284,119.4175>,
  <-403.0923,-205.5829,118.3266>,
  <-403.9106,-206.3636,100.9239>,
  <-29.9512,-205.8317,81.3606>,
  <-30.3429,-205.8676,80.5898>,
  <-29.9867,-207.8545,80.6596>,
  <-19.8017,-205.0739,97.4633>,
  <-393.8969,-189.7470,99.6335>,
  <-393.0968,-188.2656,114.3689>,
  <-393.0417,-188.1480,116.9975>,
  <-393.5370,-188.9283,99.5771>,
  <-29.6683,-188.1225,86.9904>,
  <-33.8126,-188.4506,79.9966>,
  <-22.2150,-187.6556,96.8126>,
  <-392.9546,-188.0381,116.9878>,
  <-382.8836,-170.7129,115.6625>,
  <-382.9830,-171.4927,98.2206>,
  <-29.5402,-170.5412,89.7727>,
  <-36.7819,-171.0330,79.3761>,
  <-23.6777,-170.2359,96.1102>,
  <-376.6684,-163.8605,97.5347>,
  <-375.7285,-161.4738,114.8587>,
  <-371.2081,-153.2758,114.2449>,
  <-371.0180,-154.0552,96.7873>,
  <-29.5462,-153.0706,90.0881>,
  <-38.9808,-153.6143,78.7138>,
  <-23.5113,-152.8141,95.3190>,
  <-359.4344,-139.4530,95.5020>,
  <-358.4985,-136.0353,112.7799>,
  <-358.3973,-135.8372,112.7656>,
  <-357.9247,-136.6163,95.2925>,
  <-29.6723,-135.6991,88.1964>,
  <-39.9627,-136.1941,77.9852>,
  <-20.4254,-135.3885,94.3690>,
  <-346.1801,-118.3994,111.3185>,
  <-344.9284,-119.1774,93.8030>,
  <-29.9201,-118.4281,84.0641>,
  <-38.6199,-118.7707,77.1300>,
  <-12.0440,-119.5801,93.2037>,
  <-12.0750,-117.9763,92.6729>,
  <-11.0581,-117.9544,93.0771>,
  <126.5907,-127.0532,86.0012>,
  <125.6229,-122.0091,68.3451>,
  <122.8419,-118.5563,68.3413>,
  <114.8999,-117.7872,86.2209>,
  <143.9379,-132.7209,85.3124>,
  <142.9839,-131.3440,67.8202>,
  <161.2596,-131.6583,84.3229>,
  <160.3104,-131.5523,66.8874>,
  <178.5490,-121.9548,82.9472>,
  <177.5986,-121.5266,65.4974>,
  <182.0568,-117.6980,82.5654>,
  <179.8236,-118.4806,65.2397>,
  <-342.1943,-116.6495,93.5409>,
  <-341.2582,-113.2669,110.8205>,
  <-333.4661,-100.9610,109.8444>,
  <-332.1299,-101.7389,92.3243>,
  <-30.3388,-101.2983,76.7896>,
  <-31.6402,-101.3399,75.9680>,
  <-12.6890,-101.0078,81.8056>,
  <5.2352,-107.1911,91.7080>,
  <4.9623,-100.7159,86.8522>,
  <15.5998,-100.4975,90.8440>,
  <109.2176,-114.5055,86.3826>,
  <108.2356,-105.6667,68.5569>,
  <105.0585,-101.1584,68.5272>,
  <92.5201,-100.3954,86.6570>,
  <109.2176,-114.5055,86.3825>,
  <195.7653,-100.2813,80.5233>,
  <195.7939,-100.4592,81.0446>,
  <192.2326,-101.0427,63.7822>,
  <195.8949,-100.2581,81.0301>,
  <-324.9527,-94.2310,91.5971>,
  <-324.0207,-89.7720,108.8285>,
  <-320.5634,-83.5223,108.3600>,
  <-319.2280,-84.3002,90.8400>,
  <-30.3914,-100.2172,75.8497>,
  <-13.0830,-95.5675,74.6999>,
  <4.2345,-93.3871,73.6604>,
  <22.5267,-98.0455,90.3573>,
  <21.5369,-87.1458,72.4395>,
  <39.3665,-83.3986,80.8427>,
  <27.0202,-83.8405,71.9930>,
  <39.8288,-91.7218,89.1326>,
  <57.1413,-88.2050,88.0334>,
  <56.9381,-83.1725,84.4239>,
  <74.4779,-91.0768,87.2197>,
  <74.1291,-83.2608,81.0008>,
  <86.5574,-83.7614,68.7522>,
  <90.8419,-87.5828,68.6908>,
  <91.8373,-99.9758,86.6753>,
  <194.8325,-97.1161,63.4645>,
  <200.5469,-83.6100,62.5475>,
  <205.5167,-82.8238,79.7243>,
  <-307.7206,-69.3336,89.5425>,
  <-307.1568,-66.3902,99.9719>,
  <-308.2816,-66.0844,106.9094>,
  <-306.5523,-66.8618,89.3680>,
  <38.8328,-79.1863,71.1418>,
  <56.1401,-74.2828,69.9806>,
  <73.4734,-76.2474,69.1263>,
  <212.7932,-65.5530,74.9553>,
  <213.0025,-69.2655,78.7087>,
  <207.7494,-66.1789,61.3734>,
  <214.9701,-65.3897,78.4277>,
  <-306.7904,-64.3918,106.7524>,
  <-297.4109,-48.6484,105.5357>,
  <-295.9299,-49.4261,88.0077>,
  <212.0109,-57.8799,60.7692>,
  <217.0771,-48.7449,60.0836>,
  <227.0649,-47.9520,76.9873>,
  <-290.4995,-41.4762,87.3556>,
  <-289.5691,-36.5743,104.5673>,
  <-286.7566,-31.2127,104.1737>,
  <-285.7486,-31.9910,86.6715>,
  <229.2529,-35.5707,58.8302>,
  <230.2357,-44.6172,76.6652>,
  <246.5130,-30.5046,75.1466>,
  <235.6169,-31.2988,58.2924>,
  <-277.3101,-13.7786,102.8774>,
  <-277.2122,-14.5581,85.4248>,
  <246.5415,-25.7121,57.4476>,
  <247.5056,-29.7872,75.0605>,
  <264.7829,-16.8578,73.5406>,
  <263.8346,-16.9948,56.1161>,
  <268.6029,-13.0537,73.1622>,
  <267.6383,-13.8347,55.7674>,
  <-273.3094,-5.4050,84.8017>,
  <-272.3641,-4.4604,102.1902>,
  <-267.4236,3.6561,101.5572>,
  <-268.8843,2.8745,84.1894>,
  <281.0854,2.9285,54.2837>,
  <282.0323,3.4498,71.6911>,
  <282.6181,4.3865,71.6172>,
  <281.4302,3.6052,54.2346>,
  <-255.4071,21.0936,100.1211>,
  <-258.0023,20.3105,82.8150>,
  <292.4905,21.8211,70.2978>,
  <289.4670,21.0375,53.0151>,
  <-256.0887,22.5796,82.6091>,
  <-255.1357,21.4454,100.0905>,
  <-237.8704,37.5723,98.4278>,
  <-238.8074,34.4420,81.1370>,
  <-236.5853,38.5402,98.3145>,
  <-232.4444,37.7660,80.6418>,
  <298.6956,38.8158,59.4400>,
  <299.2389,35.1522,69.3325>,
  <297.3044,38.4694,51.8064>,
  <301.5924,39.2548,69.0203>,
  <-221.5211,44.9344,79.7261>,
  <-220.6011,52.5650,96.8158>,
  <-216.9248,55.9878,96.4623>,
  <-209.9046,55.2175,78.6329>,
  <298.2691,40.7402,51.6520>,
  <306.7502,55.9035,50.5102>,
  <311.2130,56.6891,67.7146>,
  <-204.2648,63.4328,77.9574>,
  <-203.3526,73.1431,94.9542>,
  <-203.1241,73.4277,94.9290>,
  <-198.2660,72.6545,77.2173>,
  <315.4748,72.7174,49.2811>,
  <316.4442,67.2345,66.9568>,
  <321.4129,74.1242,66.3773>,
  <316.0077,73.3374,49.2242>,
  <-192.2507,90.8637,93.5551>,
  <-189.6315,90.0875,75.9652>,
  <331.8466,91.5596,65.0274>,
  <327.3948,90.7741,47.8224>,
  <-187.0621,96.1649,75.5527>,
  <-186.1346,101.8253,92.7305>,
  <-181.0015,108.3002,92.1607>,
  <-179.7946,107.5222,74.6477>,
  <-82.5417,108.1531,80.5823>,
  <-95.2243,107.6345,70.0444>,
  <-83.1198,99.4920,69.7517>,
  <-65.7653,91.8814,69.1498>,
  <-64.9620,108.3858,84.3107>,
  <-48.4464,93.7290,68.1252>,
  <-47.6697,108.3811,82.7513>,
  <-31.1509,101.7736,66.8236>,
  <-30.6488,108.1525,76.2040>,
  <-17.8396,107.7372,65.8322>,
  <332.6938,101.0907,47.0711>,
  <333.6640,95.4034,64.7560>,
  <343.5134,108.9967,63.6102>,
  <338.7990,108.2108,46.4196>,
  <-169.8332,121.9255,73.4595>,
  <-168.8911,123.7145,90.8103>,
  <-165.7534,125.7421,90.5487>,
  <-165.0867,124.9633,73.0651>,
  <-99.6054,125.8219,86.7695>,
  <-116.2834,125.0281,70.4086>,
  <-100.4974,113.3021,70.0767>,
  <-99.2805,125.8303,86.9304>,
  <-82.2389,117.5659,86.3748>,
  <-64.8913,111.7762,85.6915>,
  <-47.5703,113.0585,84.6921>,
  <-30.2705,119.9558,83.4419>,
  <-17.6490,125.9387,82.4870>,
  <-13.8595,110.9465,65.4717>,
  <-13.0659,125.8634,80.4154>,
  <3.4373,118.6319,64.1862>,
  <3.8289,125.5306,71.5474>,
  <20.7463,123.1277,63.0433>,
  <20.8172,125.2750,64.3984>,
  <24.3860,125.2149,62.7517>,
  <349.9910,125.6996,46.2015>,
  <350.8896,122.0673,62.6224>,
  <349.7573,125.6469,45.0410>,
  <354.6555,126.4331,62.2217>,
  <-152.5527,133.9874,71.9785>,
  <-151.6116,136.0352,89.3177>,
  <-134.2975,139.1841,88.2349>,
  <-135.2312,135.1548,70.9843>,
  <-116.9590,135.7761,87.4452>,
  <-117.8740,126.7760,70.4166>,
  <-99.5966,126.0691,86.9369>,
  <-12.9830,130.1747,82.0432>,
  <2.2884,143.3867,80.6198>,
  <4.2404,143.3460,79.5427>,
  <21.0495,142.9424,69.0970>,
  <30.5308,142.6446,61.6351>,
  <349.9260,126.0201,45.0151>,
  <361.9900,143.0847,43.5931>,
  <365.7975,143.8694,60.8332>,
  <4.2763,147.8427,80.3116>,
  <9.9333,160.8185,79.4216>,
  <21.1004,160.4600,70.4587>,
  <30.0525,160.0655,60.8791>,
  <367.1510,152.8467,42.8743>,
  <368.1154,148.6705,60.4916>,
  <377.0066,161.3059,59.4410>,
  <373.2607,160.5213,42.1976>,
  <21.0076,177.8589,69.1788>,
  <11.6972,178.2423,78.5435>,
  <27.6678,177.4839,60.2269>,
  <384.8077,178.3088,48.6344>,
  <385.3357,176.7350,58.2955>,
  <383.4758,177.9563,40.8595>,
  <386.8703,178.7405,58.1220>,
  <20.7743,195.1418,65.3148>,
  <10.6950,195.6626,77.8160>,
  <24.2479,194.9009,59.6310>,
  <384.3744,180.0475,40.7167>,
  <393.7453,195.3915,39.5184>,
  <396.6462,196.1750,56.8078>,
  <20.4140,211.5138,59.0937>,
  <20.1705,212.3171,59.0709>,
  <8.2512,213.0809,77.1670>,
  <401.5804,211.9310,38.3500>,
  <402.5380,209.5885,55.8853>,
  <404.9398,213.6076,55.5743>,
  <402.1642,212.8243,38.2781>,
  <5.1370,230.4983,76.5544>,
  <15.3617,229.7323,58.5506>,
  <412.6139,231.0394,54.3746>,
  <410.3422,230.2567,37.0509>,
  <3.9389,237.5695,76.3021>,
  <3.7186,247.7685,72.5034>,
  <1.6247,247.9153,75.9635>,
  <10.6395,247.1476,58.0255>,
  <418.6592,248.4690,53.2634>,
  <416.7300,247.6868,35.9211>,
  <3.2980,264.8968,65.1931>,
  <-1.6562,265.3325,75.3601>,
  <6.3522,264.5634,57.4768>,
  <418.7437,255.1850,35.4751>,
  <419.7020,252.6452,53.0193>,
  <424.0082,265.8977,52.1902>,
  <422.2431,265.1157,34.8390>,
  <2.8240,281.7675,56.8964>,
  <2.7673,281.9803,56.8899>,
  <-4.2228,282.7506,74.7177>,
  <428.0333,283.3246,51.1891>,
  <426.5468,282.5430,33.8227>,
  <-5.8770,300.1700,74.0257>,
  <-0.1148,299.3980,56.2648>,
  <430.7116,300.7497,50.2612>,
  <429.4542,299.9684,32.8824>,
  <-6.4872,317.5908,73.2769>,
  <-1.7686,316.8174,55.5727>,
  <432.1151,318.1731,49.4028>,
  <431.0585,317.3921,32.0130>,
  <-5.9597,335.0130,72.4661>,
  <-2.1307,334.2385,54.8104>,
  <432.2452,335.5949,48.6136>,
  <431.3741,334.8141,31.2138>,
  <-4.2153,352.4369,71.5891>,
  <-1.1524,351.6613,53.9751>,
  <431.0540,353.0149,47.8964>,
  <430.3605,352.2343,30.4869>,
  <-1.1800,369.8625,70.6418>,
  <1.2157,369.0861,53.0641>,
  <428.4549,370.4330,47.2559>,
  <427.9364,369.6527,29.8368>,
  <2.4721,375.3447,52.7148>,
  <3.3249,387.2480,68.6728>,
  <3.2228,387.2900,69.6201>,
  <4.9912,386.5127,52.0765>,
  <424.3310,387.8491,46.6983>,
  <423.9879,387.0690,29.2696>,
  <3.3741,387.7994,69.5890>,
  <9.0569,404.7191,68.5205>,
  <10.3053,403.9412,51.0052>,
  <419.1342,403.6521,46.2714>,
  <418.5639,405.2629,46.2301>,
  <418.4162,404.6759,33.1060>,
  <418.3722,404.4830,28.7933>,
  <16.5183,422.1506,67.3323>,
  <17.2866,421.3720,49.8432>,
  <411.1956,421.8950,28.4018>,
  <418.1804,404.9871,28.7811>,
  <411.2062,422.6747,45.8486>,
  <19.6059,426.4431,49.4894>,
  <20.5401,430.3176,66.7470>,
  <25.8416,439.5846,66.0427>,
  <26.1774,438.8054,48.5772>,
  <401.7691,440.0838,45.5802>,
  <401.9549,439.3044,28.1228>,
  <36.8213,455.8071,47.2352>,
  <37.1793,456.5380,53.8290>,
  <37.2427,457.0213,64.6401>,
  <37.1444,456.2415,47.1981>,
  <401.6707,440.2486,45.5781>,
  <390.5145,456.7107,27.9634>,
  <400.7177,441.3899,28.0964>,
  <390.1302,457.4899,45.4317>,
  <37.7627,457.7762,64.5779>,
  <51.4134,474.4617,63.0867>,
  <50.8697,473.6813,45.6690>,
  <384.2512,465.1719,45.4065>,
  <376.3174,474.1135,27.9542>,
  <383.2986,466.1704,27.9311>,
  <375.6867,474.8923,45.4358>,
  <54.0656,477.4798,45.3247>,
  <55.0101,478.6033,62.7052>,
  <69.0081,491.9066,61.3469>,
  <67.9876,491.1256,43.9552>,
  <366.8541,484.1456,45.5007>,
  <358.6163,491.5115,28.1356>,
  <365.9019,485.0468,28.0297>,
  <357.6668,492.2899,45.6346>,
  <71.3281,494.3176,43.6302>,
  <72.2745,494.9509,61.0327>,
  <89.5510,508.0960,59.5032>,
  <88.6035,507.7419,42.0883>,
  <91.6126,509.3582,59.3345>,
  <89.9376,508.5764,41.9783>,
  <349.4714,499.2630,45.7672>,
  <335.9622,508.9031,28.5867>,
  <348.5194,500.1116,28.2986>,
  <334.5927,509.6809,46.1085>,
  <105.8875,518.8387,40.6504>,
  <106.8358,518.9664,58.0754>,
  <123.0458,526.8215,56.8414>,
  <120.4719,526.0385,39.5342>,
  <314.7363,521.4778,46.6586>,
  <304.6885,526.2831,29.5069>,
  <313.7849,522.1740,29.1968>,
  <302.4070,527.0598,47.0784>,
  <332.0999,511.4066,46.1666>,
  <331.1479,512.2374,28.6988>,
  <123.1810,527.4417,39.3239>,
  <124.1301,527.3737,56.7577>,
  <141.4297,534.3694,55.5030>,
  <140.4803,534.5217,38.0655>,
  <158.7362,539.4874,54.3323>,
  <157.7866,539.6995,36.8921>,
  <176.0488,543.0064,53.2330>,
  <175.0990,543.2667,35.7906>,
  <186.9003,544.3279,52.5836>,
  <177.2496,543.5355,35.6616>,
  <245.3496,543.6427,49.4364>,
  <238.0962,544.3959,49.7969>,
  <244.7724,543.9313,38.8390>,
  <247.1956,543.6284,31.8543>,
  <261.7365,541.0339,31.1802>,
  <262.6873,540.4929,48.6351>,
  <280.0306,535.8203,47.9018>,
  <279.0795,536.4469,30.4431>,
  <297.3806,529.4014,47.2466>,
  <296.4291,530.1267,29.7835>,
  <192.4159,545.6328,34.7429>,
  <193.3663,545.1984,52.1930>,
  <210.6888,546.0773,51.2117>,
  <209.7382,546.5652,33.7591>,
  <228.0168,545.5362,50.2938>,
  <227.0659,546.0809,32.8387>,
  <244.3988,544.1658,31.9823>,
  <-254.3147,-537.4472,101.5415>,
  <-254.9258,-539.0581,90.2756>,
  <-260.6191,-537.9627,90.5360>,
  <-248.8447,-537.1674,107.3424>,
  <-236.6531,-538.5443,106.7413>,
  <-237.5928,-540.9498,89.4181>,
  <-219.3254,-539.0546,105.8220>,
  <-220.2654,-541.3939,88.4958>,
  <-202.0031,-538.1167,104.8381>,
  <-202.9433,-540.4027,87.5095>,
  <-194.7177,-537.0955,104.3961>,
  <-185.5896,-537.8323,87.1414>,
  <-185.6267,-537.9200,86.4565>,
  <-185.3807,-537.8629,86.4406>,
  <-306.0176,-522.2548,109.7816>,
  <-306.9564,-524.9310,92.4704>,
  <-316.1535,-520.6149,92.7768>,
  <-311.1645,-519.8286,109.9525>,
  <-288.6674,-528.7511,109.1298>,
  <-289.6066,-531.2808,91.8121>,
  <-271.3239,-533.4673,108.3985>,
  <-272.2636,-535.8766,91.0755>,
  <-253.9861,-536.6332,107.5979>,
  <-184.6858,-535.8281,103.7938>,
  <-168.3148,-534.2461,85.3503>,
  <-167.3737,-532.1926,102.6893>,
  <-150.0678,-526.9022,101.5108>,
  <-151.0090,-528.9225,84.1704>,
  <-132.7692,-519.6464,100.2445>,
  <-133.7105,-521.6230,82.9021>,
  <-132.6658,-519.5916,100.2364>,
  <-131.3698,-520.3695,82.7186>,
  <-340.7381,-503.9526,110.8478>,
  <-341.6760,-506.8444,93.5463>,
  <-346.8349,-503.2340,93.6648>,
  <-342.8786,-502.4491,110.8967>,
  <-323.3737,-514.2055,110.3639>,
  <-324.3124,-516.8787,93.0527>,
  <-116.4182,-512.7526,81.5637>,
  <-115.4761,-510.9553,98.9141>,
  <-102.0321,-502.1293,97.7869>,
  <-101.6381,-502.9085,80.3182>,
  <-358.1106,-491.5469,111.2355>,
  <-359.0481,-494.5330,93.9382>,
  <-369.1102,-485.8421,94.0952>,
  <-365.5978,-485.0578,111.3513>,
  <-99.1354,-501.2888,80.1094>,
  <-98.1927,-499.6839,97.4684>,
  <-80.9193,-485.7598,95.9041>,
  <-81.8627,-487.1961,78.5376>,
  <-79.8189,-484.6783,95.7958>,
  <-80.1275,-485.4584,78.3652>,
  <-375.4946,-476.0344,111.4844>,
  <-376.4315,-479.1963,94.1949>,
  <-386.4956,-468.4436,94.2595>,
  <-383.3059,-467.6597,111.5331>,
  <-64.6037,-469.4128,76.8009>,
  <-63.6588,-468.3630,94.1847>,
  <-62.7408,-467.2341,94.0841>,
  <-63.4941,-468.0147,76.6778>,
  <-392.8944,-456.3847,111.5484>,
  <-393.8301,-459.8556,94.2728>,
  <-400.4053,-451.0405,94.2346>,
  <-397.4494,-450.2569,111.5209>,
  <-49.1946,-449.7945,92.5647>,
  <-50.3375,-450.5757,75.1796>,
  <-411.1031,-433.5084,96.8266>,
  <-411.2525,-434.1415,94.0657>,
  <-411.5451,-433.6337,94.0589>,
  <-408.7925,-432.8504,111.3563>,
  <-47.3648,-446.2629,74.8244>,
  <-46.4174,-445.9131,92.2394>,
  <-38.3042,-432.3585,91.1898>,
  <-39.8057,-433.1401,73.8243>,
  <-410.3187,-430.1767,111.3193>,
  <-417.9227,-415.4410,111.0712>,
  <-420.5285,-416.2241,93.7658>,
  <-410.3187,-430.1767,111.3193>,
  <-29.5450,-414.9253,89.9310>,
  <-31.4166,-415.7074,72.5856>,
  <-424.9841,-398.0288,110.6736>,
  <-427.4167,-398.8117,93.3587>,
  <-30.1652,-412.7299,72.3839>,
  <-29.2109,-414.1873,89.8797>,
  <-22.7422,-397.4947,88.7787>,
  <-24.9691,-398.2773,71.4526>,
  <-427.7990,-389.1018,110.4259>,
  <-428.7268,-394.6718,93.2441>,
  <-432.6724,-381.3971,92.8627>,
  <-430.3129,-380.6143,110.1816>,
  <-17.6039,-380.0663,87.7169>,
  <-20.2163,-380.8494,70.4118>,
  <-434.0852,-363.1978,109.6048>,
  <-436.3012,-363.9803,92.2782>,
  <-14.0188,-362.6400,86.7397>,
  <-17.0375,-363.4236,69.4567>,
  <-436.2862,-345.7791,108.9426>,
  <-438.3653,-346.5616,91.6085>,
  <-12.2403,-345.2951,84.0916>,
  <-12.1354,-347.5976,85.9621>,
  <-15.3302,-345.9998,68.5817>,
  <-11.8712,-345.2156,85.8408>,
  <-437.0164,-328.3585,108.2003>,
  <-438.9644,-329.1408,90.8590>,
  <-12.5605,-328.0839,78.6292>,
  <-14.9889,-328.5778,67.7811>,
  <-11.0235,-327.7929,85.0126>,
  <-436.3358,-310.9361,107.3812>,
  <-438.1558,-311.7181,90.0329>,
  <-12.4810,-310.5427,80.5172>,
  <-15.8989,-311.1574,67.0486>,
  <-11.4430,-310.3719,84.2533>,
  <-434.2506,-293.5117,106.4856>,
  <-435.9408,-294.2936,89.1303>,
  <-12.3085,-301.5671,83.9051>,
  <-12.9880,-292.9524,83.5554>,
  <-17.9328,-293.7386,66.3772>,
  <-430.6929,-276.0854,105.5099>,
  <-432.2427,-276.8671,88.1470>,
  <-15.4157,-275.5340,82.9055>,
  <-20.9431,-276.3210,65.7590>,
  <-429.2054,-267.3870,87.5563>,
  <-428.2532,-268.2844,105.0271>,
  <-425.9108,-258.6575,104.4676>,
  <-427.2352,-259.4389,87.0923>,
  <-18.5947,-258.1166,82.2964>,
  <-24.7564,-258.9044,65.1845>,
  <-420.0012,-241.2281,103.3638>,
  <-421.1649,-242.0093,85.9799>,
  <-22.3142,-240.7000,81.7169>,
  <-29.1701,-241.4888,64.6427>,
  <-412.2666,-223.7963,102.1608>,
  <-413.2061,-224.5772,84.7646>,
  <-30.4136,-223.6890,72.4302>,
  <-33.7128,-224.0733,64.1079>,
  <-30.8287,-236.2474,64.4976>,
  <-26.3303,-223.2838,81.1534>,
  <-412.0473,-222.7675,84.6203>,
  <-411.1017,-221.9119,102.0128>,
  <-403.9106,-206.3636,100.9239>,
  <-404.6278,-207.1442,83.5156>,
  <-29.9867,-207.8545,80.6596>,
  <-30.3429,-205.8676,80.5898>,
  <-38.2258,-206.6577,63.5715>,
  <-394.8391,-191.5193,82.2820>,
  <-393.8969,-189.7470,99.6335>,
  <-393.5370,-188.9283,99.5771>,
  <-394.0215,-189.7086,82.1562>,
  <-33.8126,-188.4506,79.9966>,
  <-42.6889,-189.2421,63.0324>,
  <-382.9830,-171.4927,98.2206>,
  <-383.0951,-172.2725,80.7794>,
  <-36.7819,-171.0330,79.3761>,
  <-47.0590,-171.8263,62.4882>,
  <-377.6090,-166.0185,80.2004>,
  <-376.6684,-163.8605,97.5347>,
  <-371.0180,-154.0552,96.7873>,
  <-370.9048,-154.8347,79.3338>,
  <-48.1809,-154.1743,66.9561>,
  <-51.0636,-154.4100,61.9242>,
  <-48.4144,-167.1047,62.3500>,
  <-38.9808,-153.6143,78.7138>,
  <-360.3721,-142.4161,78.2037>,
  <-359.4344,-139.4530,95.5020>,
  <-357.9247,-136.6163,95.2925>,
  <-357.5962,-137.3955,77.8273>,
  <-48.0021,-136.5512,70.6703>,
  <-54.6199,-136.9932,61.3357>,
  <-39.9627,-136.1941,77.9852>,
  <-344.9284,-119.1774,93.8030>,
  <-343.7939,-119.9556,76.2940>,
  <-47.9779,-119.0556,71.5423>,
  <-57.4208,-119.5753,60.7061>,
  <-38.6199,-118.7707,77.1300>,
  <125.6229,-122.0091,68.3451>,
  <124.9588,-119.0902,56.2147>,
  <122.8419,-118.5563,68.3413>,
  <126.1121,-119.3316,50.7160>,
  <142.0341,-131.0736,50.3774>,
  <142.9839,-131.3440,67.8202>,
  <160.3104,-131.5523,66.8874>,
  <159.3642,-132.2224,49.4867>,
  <177.5986,-121.5266,65.4974>,
  <176.6510,-121.8354,48.0805>,
  <179.8236,-118.4806,65.2397>,
  <178.3191,-119.2623,47.8742>,
  <-343.1327,-119.4126,76.2337>,
  <-342.1943,-116.6495,93.5409>,
  <-332.1299,-101.7389,92.3243>,
  <-330.9774,-102.5170,74.8143>,
  <-48.0840,-101.6677,70.0167>,
  <-58.3136,-102.1550,59.9726>,
  <-31.6402,-101.3399,75.9680>,
  <108.2356,-105.6667,68.5569>,
  <107.8337,-101.4720,61.2758>,
  <105.0585,-101.1584,68.5272>,
  <110.5802,-101.9307,50.7794>,
  <124.6616,-118.6658,50.7650>,
  <192.2326,-101.0427,63.7822>,
  <189.4917,-101.8260,46.4841>,
  <-325.8878,-97.8600,74.3285>,
  <-324.9527,-94.2310,91.5971>,
  <-319.2280,-84.3002,90.8400>,
  <-318.1946,-85.0785,73.3365>,
  <-48.3564,-84.4170,65.4339>,
  <-55.2075,-84.7293,59.0215>,
  <-30.3914,-100.2172,75.8497>,
  <-30.7372,-84.1516,69.8892>,
  <-13.0830,-95.5675,74.6999>,
  <-13.5766,-84.2650,65.9081>,
  <-1.3706,-84.6578,56.0910>,
  <3.2615,-86.9488,55.9420>,
  <4.2345,-93.3871,73.6604>,
  <21.1773,-84.1344,65.9055>,
  <9.3861,-84.6435,55.5055>,
  <21.5369,-87.1458,72.4395>,
  <27.0202,-83.8405,71.9930>,
  <90.8419,-87.5828,68.6908>,
  <90.6356,-83.9141,64.9908>,
  <86.5574,-83.7614,68.7522>,
  <96.5286,-84.5278,50.7622>,
  <107.2627,-99.2410,50.8390>,
  <193.8709,-93.6902,45.8807>,
  <194.8325,-97.1161,63.4645>,
  <200.5469,-83.6100,62.5475>,
  <196.7651,-84.3947,45.3061>,
  <-308.6515,-74.0958,72.3246>,
  <-307.7206,-69.3336,89.5425>,
  <-306.5523,-66.8618,89.3680>,
  <-305.6441,-67.6403,71.8713>,
  <-48.7618,-74.7270,58.2220>,
  <-31.4538,-67.2677,57.1357>,
  <-32.1221,-67.2771,56.9829>,
  <-31.2182,-67.2759,56.9337>,
  <-14.0944,-78.9174,56.5252>,
  <20.5704,-82.4314,54.7981>,
  <9.3860,-84.6435,55.5055>,
  <38.8328,-79.1863,71.1418>,
  <37.8576,-72.1410,53.3962>,
  <55.5929,-66.8075,60.1101>,
  <48.1638,-67.1705,52.6127>,
  <56.1401,-74.2828,69.9806>,
  <73.4734,-76.2474,69.1263>,
  <72.7908,-66.8901,56.8145>,
  <76.2818,-67.1331,51.0822>,
  <89.8574,-78.0797,50.8354>,
  <207.7494,-66.1789,61.3734>,
  <202.2946,-66.9658,44.2230>,
  <-295.9299,-49.4261,88.0077>,
  <-294.8497,-50.2043,70.5016>,
  <-31.4645,-67.1598,56.9418>,
  <55.1526,-63.9870,52.0898>,
  <72.4811,-64.6656,51.1781>,
  <211.5287,-49.1215,52.1245>,
  <212.0109,-57.8799,60.7692>,
  <208.4394,-49.5361,43.1065>,
  <217.0771,-48.7449,60.0836>,
  <-291.4322,-45.7556,70.1161>,
  <-290.4995,-41.4762,87.3556>,
  <-285.7486,-31.9910,86.6715>,
  <-285.2475,-32.7700,69.1969>,
  <211.0119,-44.5333,42.7421>,
  <228.9559,-31.5392,53.4729>,
  <221.3693,-32.0973,41.6207>,
  <229.2529,-35.5707,58.8302>,
  <235.6169,-31.2988,58.2924>,
  <-277.2122,-14.5581,85.4248>,
  <-277.8019,-15.3386,68.0096>,
  <228.2746,-27.7289,41.0491>,
  <246.5415,-25.7121,57.4476>,
  <245.5841,-23.4218,39.9146>,
  <263.8346,-16.9948,56.1161>,
  <262.8979,-20.1967,38.8284>,
  <267.6383,-13.8347,55.7674>,
  <271.9360,-14.6086,38.0861>,
  <-274.2681,-2.7528,67.2525>,
  <-273.3094,-5.4050,84.8017>,
  <-268.8843,2.8745,84.1894>,
  <-272.2048,2.0904,66.9229>,
  <280.1581,-2.7574,37.1071>,
  <281.0854,2.9285,54.2837>,
  <281.4302,3.6052,54.2346>,
  <281.9436,2.8263,36.7593>,
  <-258.0023,20.3105,82.8150>,
  <-264.2530,19.5226,65.7080>,
  <289.4670,21.0375,53.0151>,
  <287.0192,20.2546,35.7010>,
  <-257.0526,26.5844,64.9994>,
  <-256.0887,22.5796,82.6091>,
  <-238.8074,34.4420,81.1370>,
  <-239.7487,32.4297,63.7962>,
  <-232.4444,37.7660,80.6418>,
  <-222.9569,36.9990,62.6781>,
  <297.3044,38.4694,51.8064>,
  <293.7186,37.6850,34.5543>,
  <-222.4409,37.1990,62.6410>,
  <-221.5211,44.9344,79.7261>,
  <-209.9046,55.2175,78.6329>,
  <-205.1684,51.4104,61.0639>,
  <-204.7776,54.7762,68.3264>,
  <-203.0134,54.4470,60.8104>,
  <297.2980,46.6772,33.9560>,
  <298.2691,40.7402,51.6520>,
  <306.7502,55.9035,50.5102>,
  <302.4770,55.1182,33.2955>,
  <-204.2648,63.4328,77.9574>,
  <-198.2660,72.6545,77.2173>,
  <-194.8351,71.8794,59.5832>,
  <37.4913,72.3333,50.1902>,
  <33.6902,72.1828,47.1441>,
  <37.3242,69.7025,47.0579>,
  <51.8042,72.2069,46.1581>,
  <315.3911,73.2695,47.7581>,
  <315.4748,72.7174,49.2811>,
  <311.8168,72.5522,32.0051>,
  <316.0077,73.3374,49.2242>,
  <-189.6315,90.0875,75.9652>,
  <-188.3508,89.3096,58.4482>,
  <-83.5517,89.8436,61.5806>,
  <-89.8157,89.4404,53.0847>,
  <-84.0141,85.0075,52.9683>,
  <-66.6580,76.9685,52.3855>,
  <-65.8059,90.2134,68.3622>,
  <-49.3431,79.8879,51.3130>,
  <-48.5422,90.1852,66.2783>,
  <-32.0523,89.1865,49.9554>,
  <-31.9882,89.5711,51.1438>,
  <-31.4152,89.5180,49.9059>,
  <19.9687,89.6234,47.9403>,
  <19.3527,89.5854,47.1425>,
  <19.9259,88.9909,47.1380>,
  <37.8402,90.0969,57.0344>,
  <54.6345,73.8221,45.9317>,
  <54.9688,89.9572,52.4672>,
  <61.9634,89.6420,44.8231>,
  <314.5023,79.0092,31.5692>,
  <323.0134,89.9886,30.6135>,
  <327.3948,90.7741,47.8224>,
  <-187.9896,90.5207,58.3742>,
  <-187.0621,96.1649,75.5527>,
  <-179.7946,107.5222,74.6477>,
  <-179.9538,106.7423,57.2091>,
  <-100.8409,107.3263,63.6216>,
  <-106.4693,106.8399,53.2092>,
  <-101.4069,102.8459,53.1132>,
  <-95.2243,107.6345,70.0444>,
  <-83.1198,99.4920,69.7517>,
  <-65.7653,91.8814,69.1498>,
  <-48.4464,93.7290,68.1252>,
  <-31.1509,101.7736,66.8236>,
  <-17.8396,107.7372,65.8322>,
  <-14.7751,102.1288,48.4350>,
  <-14.0103,107.6080,62.6192>,
  <2.5384,105.3608,47.3485>,
  <2.8119,107.2154,52.4168>,
  <20.4952,107.5336,58.0494>,
  <37.9127,107.6323,58.7933>,
  <54.9388,107.4081,52.3421>,
  <62.2688,107.0639,44.0244>,
  <331.7291,105.3223,29.4513>,
  <332.6938,101.0907,47.0711>,
  <338.7990,108.2108,46.4196>,
  <333.9207,107.4247,29.2378>,
  <-170.7810,121.6654,56.0404>,
  <-169.8332,121.9255,73.4595>,
  <-165.0867,124.9633,73.0651>,
  <-166.8120,124.1813,55.7117>,
  <-118.0764,124.8534,66.6503>,
  <-124.4976,124.2375,53.4084>,
  <-118.8028,121.4701,53.2230>,
  <-116.2834,125.0281,70.4086>,
  <-100.4974,113.3021,70.0767>,
  <-13.8595,110.9465,65.4717>,
  <3.4373,118.6319,64.1862>,
  <20.7463,123.1277,63.0433>,
  <24.3860,125.2149,62.7517>,
  <37.8857,125.0856,58.7225>,
  <54.6867,124.6755,48.1314>,
  <58.1581,124.4801,43.4661>,
  <349.7573,125.6469,45.0410>,
  <345.9411,124.8622,27.8014>,
  <-153.5005,133.7454,54.5586>,
  <-152.5527,133.9874,71.9785>,
  <-135.2312,135.1548,70.9843>,
  <-136.1724,133.1464,53.6433>,
  <-117.8740,126.7760,70.4166>,
  <37.7704,142.4660,57.0295>,
  <30.5308,142.6446,61.6351>,
  <51.5232,141.8928,43.0452>,
  <54.3976,136.8288,43.1162>,
  <348.9586,130.9613,27.3636>,
  <349.9260,126.0201,45.0151>,
  <361.9900,143.0847,43.5931>,
  <358.1398,142.3000,26.3554>,
  <37.5394,159.7509,53.2072>,
  <30.0525,160.0655,60.8791>,
  <44.8724,159.3056,42.6251>,
  <366.1897,156.1777,25.2947>,
  <367.1510,152.8467,42.8743>,
  <373.2607,160.5213,42.1976>,
  <369.3893,159.7365,24.9610>,
  <37.1532,176.9075,46.5307>,
  <27.6678,177.4839,60.2269>,
  <39.4499,176.7199,42.1382>,
  <383.4758,177.9563,40.8595>,
  <380.3651,177.1725,23.5815>,
  <36.8861,186.2340,41.8506>,
  <34.1011,194.1343,41.6473>,
  <24.2479,194.9009,59.6310>,
  <383.4118,183.7335,23.1213>,
  <384.3744,180.0475,40.7167>,
  <393.7453,195.3915,39.5184>,
  <390.7059,194.6078,22.2366>,
  <20.4140,211.5138,59.0937>,
  <20.3914,212.3013,58.6985>,
  <20.1705,212.3171,59.0709>,
  <28.5917,211.5486,41.1652>,
  <401.3107,212.6036,33.4111>,
  <401.5804,211.9310,38.3500>,
  <399.4778,212.0411,20.9770>,
  <402.1642,212.8243,38.2781>,
  <19.8506,229.3304,49.1787>,
  <15.3617,229.7323,58.5506>,
  <23.1153,228.9629,40.6812>,
  <400.6195,215.1425,20.7757>,
  <407.8613,229.4738,19.7386>,
  <410.3422,230.2567,37.0509>,
  <19.3505,242.0291,40.2994>,
  <17.6691,246.3772,40.1956>,
  <10.6395,247.1476,58.0255>,
  <23.1152,228.9629,40.6812>,
  <416.7300,247.6868,35.9211>,
  <414.5785,246.9043,18.5910>,
  <6.3522,264.5634,57.4768>,
  <12.3694,263.7918,39.7020>,
  <417.7841,258.0378,17.9169>,
  <418.7437,255.1850,35.4751>,
  <422.2431,265.1157,34.8390>,
  <420.1783,264.3333,17.5041>,
  <2.8240,281.7675,56.8964>,
  <2.8157,281.9742,56.7496>,
  <2.7673,281.9803,56.8899>,
  <7.8834,281.2074,39.1641>,
  <426.5468,282.5430,33.8227>,
  <424.7383,281.7609,16.4738>,
  <2.2922,299.0175,47.5484>,
  <-0.1148,299.3980,56.2648>,
  <4.4136,298.6244,38.5710>,
  <429.4542,299.9684,32.8824>,
  <427.8470,299.1866,15.5226>,
  <1.8245,316.1070,39.3730>,
  <-1.7686,316.8174,55.5727>,
  <2.1073,316.0429,37.9144>,
  <431.0585,317.3921,32.0130>,
  <429.6205,316.6105,14.6440>,
  <1.7194,323.2014,37.6142>,
  <1.0419,333.4630,37.1904>,
  <-2.1307,334.2385,54.8104>,
  <431.3741,334.8141,31.2138>,
  <430.0864,334.0327,13.8365>,
  <-1.1524,351.6613,53.9751>,
  <1.3987,350.8851,36.3889>,
  <430.3605,352.2343,30.4869>,
  <429.2117,351.4531,13.1021>,
  <1.6069,353.1243,36.2771>,
  <2.0934,368.7557,45.5959>,
  <1.2157,369.0861,53.0641>,
  <3.1849,368.3091,35.5096>,
  <427.9364,369.6527,29.8368>,
  <426.9200,368.8717,12.4448>,
  <2.4721,375.3447,52.7148>,
  <4.9912,386.5127,52.0765>,
  <6.4888,385.7350,34.5477>,
  <423.9879,387.0690,29.2696>,
  <423.1004,386.2882,11.8706>,
  <10.3053,403.9412,51.0052>,
  <11.4028,403.1630,33.4982>,
  <418.3722,404.4830,28.7933>,
  <417.6126,403.7023,11.3873>,
  <17.2866,421.3720,49.8432>,
  <18.0165,420.5933,32.3561>,
  <418.1804,404.9871,28.7811>,
  <410.5591,421.1145,10.9892>,
  <417.2326,404.7159,11.3625>,
  <411.1956,421.8950,28.4018>,
  <18.6733,422.1285,32.2515>,
  <19.6059,426.4431,49.4894>,
  <26.1774,438.8054,48.5772>,
  <26.5823,438.0263,31.1078>,
  <401.9549,439.3044,28.1228>,
  <401.4529,438.5240,10.7028>,
  <35.8811,453.5332,29.9061>,
  <36.8213,455.8071,47.2352>,
  <37.1444,456.2415,47.1981>,
  <37.2563,455.4620,29.7448>,
  <400.7177,441.3899,28.0964>,
  <390.1500,455.9306,10.5360>,
  <399.7689,441.3842,10.6660>,
  <390.5145,456.7107,27.9634>,
  <50.8697,473.6813,45.6690>,
  <50.6366,472.9013,28.2344>,
  <383.2986,466.1704,27.9311>,
  <376.1139,473.3335,10.5179>,
  <382.3497,466.2073,10.4988>,
  <376.3174,474.1135,27.9542>,
  <53.1226,475.9384,27.9629>,
  <54.0656,477.4798,45.3247>,
  <67.9876,491.1256,43.9552>,
  <67.4305,490.3452,26.5382>,
  <365.9019,485.0468,28.0297>,
  <358.6121,490.7319,10.6885>,
  <364.9530,485.0900,10.5970>,
  <358.6163,491.5115,28.1356>,
  <70.3834,493.2284,26.2482>,
  <71.3281,494.3176,43.6302>,
  <88.6035,507.7419,42.0883>,
  <87.6578,506.9390,24.6935>,
  <89.9376,508.5764,41.9783>,
  <89.0017,507.7954,24.5820>,
  <348.5194,500.1116,28.2986>,
  <336.2140,508.1237,11.1257>,
  <347.5704,500.1605,10.8657>,
  <335.9622,508.9031,28.5867>,
  <104.9411,518.2216,23.2473>,
  <105.8875,518.8387,40.6504>,
  <120.4719,526.0385,39.5342>,
  <118.9667,525.2568,22.1688>,
  <313.7849,522.1740,29.1968>,
  <305.4617,525.5045,12.0175>,
  <312.8361,522.1743,11.7661>,
  <304.6885,526.2831,29.5069>,
  <331.1479,512.2374,28.6988>,
  <330.1989,512.2972,11.2654>,
  <122.2340,526.9744,21.9141>,
  <123.1810,527.4417,39.3239>,
  <140.4803,534.5217,38.0655>,
  <139.5329,534.1443,20.6516>,
  <157.7866,539.6995,36.8921>,
  <156.8390,539.3849,19.4754>,
  <174.6105,543.1301,26.8125>,
  <172.9318,542.7501,18.4494>,
  <175.0990,543.2667,35.7906>,
  <177.2496,543.5355,35.6616>,
  <261.7365,541.0339,31.1802>,
  <250.1237,542.8526,14.2476>,
  <260.7880,540.9615,13.7527>,
  <247.1956,543.6284,31.8543>,
  <279.0795,536.4469,30.4431>,
  <278.1308,536.4213,13.0135>,
  <296.4291,530.1267,29.7835>,
  <295.4802,530.1508,12.3517>,
  <174.1511,543.0289,18.3705>,
  <192.4159,545.6328,34.7429>,
  <191.4677,545.4733,17.3193>,
  <209.7382,546.5652,33.7591>,
  <208.7899,546.4469,16.3337>,
  <227.0659,546.0809,32.8387>,
  <226.1174,546.0031,15.4115>,
  <244.3988,544.1658,31.9823>,
  <243.4502,544.1285,14.5532>,
  <-254.9258,-539.0581,90.2756>,
  <-255.8677,-540.8904,72.9267>,
  <-267.0839,-538.7510,73.4406>,
  <-260.6191,-537.9627,90.5360>,
  <-237.5928,-540.9498,89.4181>,
  <-238.5349,-542.7263,72.0667>,
  <-220.2654,-541.3939,88.4958>,
  <-221.2077,-543.1229,71.1424>,
  <-202.9433,-540.4027,87.5095>,
  <-203.8857,-542.0903,70.1542>,
  <-185.6267,-537.9200,86.4565>,
  <-186.5693,-539.5699,69.0995>,
  <-185.3807,-537.8629,86.4406>,
  <-182.6176,-538.6388,68.8429>,
  <-306.9564,-524.9310,92.4704>,
  <-307.8978,-526.8942,75.1274>,
  <-319.6451,-521.3992,75.5195>,
  <-316.1535,-520.6149,92.7768>,
  <-289.6066,-531.2808,91.8121>,
  <-290.5484,-533.1484,74.4649>,
  <-272.2636,-535.8766,91.0755>,
  <-273.2057,-537.6648,73.7246>,
  <-169.2579,-535.7713,67.9877>,
  <-168.3148,-534.2461,85.3503>,
  <-151.0090,-528.9225,84.1704>,
  <-151.9521,-530.4128,66.8062>,
  <-133.7105,-521.6230,82.9021>,
  <-134.6539,-523.0660,65.5359>,
  <-131.3698,-520.3695,82.7186>,
  <-131.1111,-521.1488,65.2572>,
  <-341.6760,-506.8444,93.5463>,
  <-342.6169,-508.9477,76.2096>,
  <-349.6784,-504.0175,76.3722>,
  <-346.8349,-503.2340,93.6648>,
  <-324.3124,-516.8787,93.0527>,
  <-325.2538,-518.8411,75.7096>,
  <-117.3620,-514.0667,64.1917>,
  <-116.4182,-512.7526,81.5637>,
  <-101.6381,-502.9085,80.3182>,
  <-101.9583,-503.6885,62.8883>,
  <-359.0481,-494.5330,93.9382>,
  <-359.9888,-496.6945,76.6041>,
  <-371.6728,-486.6252,76.7874>,
  <-369.1102,-485.8421,94.0952>,
  <-100.0798,-502.4573,62.7309>,
  <-99.1354,-501.2888,80.1094>,
  <-81.8627,-487.1961,78.5376>,
  <-82.8077,-488.2034,61.1519>,
  <-80.1275,-485.4584,78.3652>,
  <-80.8755,-486.2390,60.9586>,
  <-376.4315,-479.1963,94.1949>,
  <-377.3718,-481.4667,76.8657>,
  <-388.8530,-469.2264,76.9405>,
  <-386.4956,-468.4436,94.2595>,
  <-65.5499,-470.1034,59.4010>,
  <-64.6037,-469.4128,76.8009>,
  <-63.4941,-468.0147,76.6778>,
  <-64.5316,-468.7958,59.2870>,
  <-393.8301,-459.8556,94.2728>,
  <-394.7697,-462.3163,76.9520>,
  <-402.6125,-451.8231,76.9074>,
  <-400.4053,-451.0405,94.2346>,
  <-50.3375,-450.5757,75.1796>,
  <-51.6411,-451.3571,57.8032>,
  <-411.2525,-434.1415,94.0657>,
  <-412.1908,-436.9340,76.7598>,
  <-413.6438,-434.4162,76.7258>,
  <-411.5451,-433.6337,94.0589>,
  <-412.1908,-436.9340,76.7598>,
  <-48.3132,-446.3858,57.3991>,
  <-47.3648,-446.2629,74.8244>,
  <-39.8057,-433.1401,73.8243>,
  <-41.3448,-433.9218,56.4607>,
  <-420.5285,-416.2241,93.7658>,
  <-422.5072,-417.0064,76.4262>,
  <-31.4166,-415.7074,72.5856>,
  <-33.2071,-416.4894,55.2357>,
  <-427.4167,-398.8117,93.3587>,
  <-429.2811,-399.5938,76.0128>,
  <-31.1196,-411.2209,54.8857>,
  <-30.1652,-412.7299,72.3839>,
  <-24.9691,-398.2773,71.4526>,
  <-27.0009,-399.0597,54.1159>,
  <-428.7268,-394.6718,93.2441>,
  <-429.6616,-398.3929,75.9796>,
  <-434.4863,-382.1792,75.5141>,
  <-432.6724,-381.3971,92.8627>,
  <-20.2163,-380.8494,70.4118>,
  <-22.5106,-381.6321,53.0894>,
  <-436.3012,-363.9803,92.2782>,
  <-438.0183,-364.7623,74.9243>,
  <-17.0375,-363.4236,69.4567>,
  <-19.6085,-364.2067,52.1494>,
  <-438.3653,-346.5616,91.6085>,
  <-439.9896,-347.3434,74.2496>,
  <-15.3302,-345.9998,68.5817>,
  <-18.1954,-346.7833,51.2904>,
  <-438.9644,-329.1408,90.8590>,
  <-440.4989,-329.9225,73.4952>,
  <-14.9889,-328.5778,67.7811>,
  <-18.1692,-329.3617,50.5069>,
  <-438.1558,-311.7181,90.0329>,
  <-439.6007,-312.4997,72.6643>,
  <-15.8989,-311.1574,67.0486>,
  <-19.4194,-311.9418,49.7929>,
  <-435.9408,-294.2936,89.1303>,
  <-437.2931,-295.0751,71.7566>,
  <-17.9328,-293.7386,66.3772>,
  <-21.8228,-294.5234,49.1417>,
  <-432.2427,-276.8671,88.1470>,
  <-433.4921,-277.6484,70.7677>,
  <-20.9431,-276.3210,65.7590>,
  <-25.2364,-277.1064,48.5454>,
  <-430.1540,-267.4356,70.1277>,
  <-429.2054,-267.3870,87.5563>,
  <-427.2352,-259.4389,87.0923>,
  <-428.3366,-260.2200,69.7050>,
  <-24.7564,-258.9044,65.1845>,
  <-29.4920,-259.6904,47.9950>,
  <-421.1649,-242.0093,85.9799>,
  <-422.1453,-242.7902,68.5859>,
  <-31.1569,-241.7781,58.3342>,
  <-34.1957,-242.2751,47.4690>,
  <-31.7157,-252.6810,47.8013>,
  <-29.1701,-241.4888,64.6427>,
  <-413.2061,-224.5772,84.7646>,
  <-414.0116,-225.3579,67.3611>,
  <-30.8287,-236.2474,64.4976>,
  <-33.7128,-224.0733,64.1079>,
  <-39.0913,-224.8601,46.9534>,
  <-412.9922,-223.8094,67.2362>,
  <-412.0473,-222.7675,84.6203>,
  <-404.6278,-207.1442,83.5156>,
  <-405.2861,-207.9248,66.1041>,
  <-38.2258,-206.6577,63.5715>,
  <-44.1844,-207.4453,46.4486>,
  <-395.7815,-193.2151,64.9270>,
  <-394.8391,-191.5193,82.2820>,
  <-394.0215,-189.7086,82.1562>,
  <-394.5231,-190.4889,64.7362>,
  <-49.2493,-190.0076,46.4536>,
  <-49.4193,-190.0307,45.9515>,
  <-49.2746,-190.6765,45.9726>,
  <-42.6889,-189.2421,63.0324>,
  <-383.0951,-172.2725,80.7794>,
  <-383.2910,-173.0524,63.3428>,
  <-48.5604,-171.9632,59.5505>,
  <-54.4296,-172.6157,45.4421>,
  <-47.0590,-171.8263,62.4882>,
  <-378.5508,-167.8959,62.8536>,
  <-377.6090,-166.0185,80.2004>,
  <-370.9048,-154.8347,79.3338>,
  <-370.9464,-155.6144,61.8888>,
  <-48.4144,-167.1047,62.3500>,
  <-51.0636,-154.4100,61.9242>,
  <-59.5785,-155.2010,44.9403>,
  <-361.3117,-144.8616,60.8822>,
  <-360.3721,-142.4161,78.2037>,
  <-357.5962,-137.3955,77.8273>,
  <-357.4939,-138.1750,60.3745>,
  <-54.6199,-136.9932,61.3357>,
  <-64.8208,-137.7864,44.4436>,
  <-344.0711,-122.1864,58.9269>,
  <-343.4631,-120.2291,70.1439>,
  <-343.7939,-119.9556,76.2940>,
  <-343.3455,-120.7346,58.8223>,
  <-66.5798,-120.1321,49.0158>,
  <-69.1469,-120.3705,43.8971>,
  <-66.8222,-131.7119,44.2798>,
  <-57.4208,-119.5753,60.7061>,
  <142.0341,-131.0736,50.3774>,
  <141.0866,-131.4091,32.9616>,
  <128.0719,-120.1087,33.1620>,
  <126.1121,-119.3316,50.7160>,
  <159.3642,-132.2224,49.4867>,
  <158.4185,-133.0592,32.0933>,
  <176.6510,-121.8354,48.0805>,
  <175.7032,-122.1134,30.6622>,
  <178.3191,-119.2623,47.8742>,
  <176.9007,-120.0438,30.5042>,
  <-343.1327,-119.4126,76.2337>,
  <-330.9774,-102.5170,74.8143>,
  <-330.1525,-103.2956,57.3221>,
  <-66.4414,-102.5424,51.9868>,
  <-71.4274,-102.9521,43.2391>,
  <-58.3136,-102.1550,59.9726>,
  <124.6616,-118.6658,50.7650>,
  <123.7102,-117.9729,33.3033>,
  <113.0089,-102.7072,33.1999>,
  <110.5802,-101.9307,50.7794>,
  <189.4917,-101.8260,46.4841>,
  <187.1875,-102.6087,29.1622>,
  <-326.8263,-100.6137,57.0209>,
  <-325.8878,-97.8600,74.3285>,
  <-318.1946,-85.0785,73.3365>,
  <-317.5757,-85.8573,55.8555>,
  <-66.6294,-85.2221,48.9544>,
  <-70.3671,-85.5291,42.3994>,
  <-55.2075,-84.7293,59.0215>,
  <3.2615,-86.9488,55.9420>,
  <2.3195,-88.7540,38.5920>,
  <-0.4405,-85.4362,38.5931>,
  <-1.3706,-84.6578,56.0910>,
  <9.3861,-84.6435,55.5055>,
  <13.0887,-85.4183,37.8567>,
  <107.2627,-99.2410,50.8390>,
  <106.3056,-97.0345,33.3097>,
  <99.7966,-85.3031,33.1370>,
  <96.5286,-84.5278,50.7622>,
  <192.9069,-89.6608,28.2700>,
  <193.8709,-93.6902,45.8807>,
  <196.7651,-84.3947,45.3061>,
  <193.9085,-85.1782,28.0143>,
  <-309.5863,-77.8139,55.0600>,
  <-308.6515,-74.0958,72.3246>,
  <-305.6441,-67.6403,71.8713>,
  <-305.2967,-68.4194,54.4050>,
  <-67.0241,-78.0171,41.8804>,
  <-48.8921,-67.3837,56.0068>,
  <-63.8435,-68.0988,41.2622>,
  <-48.7618,-74.7270,58.2220>,
  <-32.1221,-67.2771,56.9829>,
  <-14.0944,-78.9174,56.5252>,
  <-14.6618,-67.6854,46.3750>,
  <-31.2182,-67.2759,56.9337>,
  <-12.6152,-68.0308,38.4737>,
  <9.3860,-84.6435,55.5055>,
  <19.6297,-84.5887,37.4638>,
  <20.5704,-82.4314,54.7981>,
  <37.8576,-72.1410,53.3962>,
  <36.9081,-71.9704,35.9579>,
  <48.1638,-67.1705,52.6127>,
  <42.5703,-67.9575,35.4699>,
  <89.8574,-78.0797,50.8354>,
  <88.8904,-73.2587,33.1893>,
  <84.1133,-67.9024,33.2086>,
  <76.2818,-67.1331,51.0822>,
  <202.2946,-66.9658,44.2230>,
  <198.5161,-67.7505,26.9814>,
  <-294.8497,-50.2043,70.5016>,
  <-294.2932,-50.9833,53.0240>,
  <-49.7924,-52.9670,39.8190>,
  <-32.3671,-50.5462,40.7645>,
  <-38.9960,-50.6443,39.1277>,
  <-31.4645,-67.1598,56.9418>,
  <-31.2528,-50.6340,38.7062>,
  <-15.0960,-64.8771,38.4671>,
  <54.1877,-59.6918,34.4672>,
  <55.1526,-63.9870,52.0898>,
  <72.4811,-64.6656,51.1781>,
  <71.5056,-57.5816,33.4308>,
  <208.4394,-49.5361,43.1065>,
  <203.2657,-50.3226,25.9408>,
  <-294.2934,-50.9833,53.0240>,
  <-292.3689,-48.9770,52.8293>,
  <-291.4322,-45.7556,70.1161>,
  <-285.2475,-32.7700,69.1969>,
  <-285.5323,-33.5501,51.7651>,
  <-32.4785,-49.8212,38.7363>,
  <210.0219,-33.5830,24.8220>,
  <211.0119,-44.5333,42.7421>,
  <221.3693,-32.0973,41.6207>,
  <210.5122,-32.8914,24.7643>,
  <-277.8019,-15.3386,68.0096>,
  <-280.3407,-16.1216,50.7005>,
  <227.3147,-24.7861,23.4869>,
  <228.2746,-27.7289,41.0491>,
  <245.5841,-23.4218,39.9146>,
  <244.6385,-24.2507,22.5209>,
  <262.8979,-20.1967,38.8284>,
  <261.9734,-26.6718,21.6870>,
  <271.9360,-14.6086,38.0861>,
  <279.8912,-14.8547,31.9092>,
  <279.2844,-22.7382,20.5692>,
  <283.5990,-15.3728,20.0040>,
  <-274.3949,1.9980,65.0388>,
  <-274.2681,-2.7528,67.2525>,
  <-279.2793,1.3014,49.8606>,
  <-272.2048,2.0904,66.9229>,
  <280.1581,-2.7574,37.1071>,
  <281.9436,2.8263,36.7593>,
  <284.9418,2.0506,19.1488>,
  <-274.9578,19.0088,55.1124>,
  <-276.9471,18.7261,48.9516>,
  <-264.2530,19.5226,65.7080>,
  <287.0192,20.2546,35.7010>,
  <285.8648,19.4734,18.3165>,
  <-275.3123,22.6098,48.6884>,
  <-257.0526,26.5844,64.9994>,
  <-258.0225,32.1954,47.3180>,
  <-239.7487,32.4297,63.7962>,
  <-240.6939,31.4752,46.4081>,
  <-222.9569,36.9990,62.6781>,
  <-223.3730,32.7609,45.4086>,
  <-222.4554,36.9871,62.3694>,
  <-212.4341,36.2333,44.6580>,
  <293.7186,37.6850,34.5543>,
  <290.7517,36.9014,17.2685>,
  <-222.4409,37.1990,62.6410>,
  <-206.0822,42.0913,44.0497>,
  <-205.1684,51.4104,61.0639>,
  <-203.0134,54.4470,60.8104>,
  <-199.2767,53.6723,43.1597>,
  <36.8277,54.3099,37.5607>,
  <32.0043,53.9794,30.5706>,
  <36.4467,50.7574,30.4737>,
  <53.7643,52.9326,29.4345>,
  <53.8898,54.1152,31.7693>,
  <54.9997,54.0099,29.3189>,
  <296.3307,51.5903,16.3058>,
  <297.2980,46.6772,33.9560>,
  <302.4770,55.1182,33.2955>,
  <298.4581,54.3332,16.0670>,
  <-194.8351,71.8794,59.5832>,
  <-193.3175,71.1018,42.0533>,
  <-66.9669,71.7794,46.5847>,
  <-76.8599,71.2564,35.7143>,
  <-67.5693,66.9870,35.4008>,
  <-50.9443,71.2908,34.3036>,
  <19.3800,71.6617,36.6867>,
  <17.4810,71.3817,30.5791>,
  <19.0527,68.8795,30.6060>,
  <33.6902,72.1828,47.1441>,
  <37.3242,69.7025,47.0579>,
  <51.8042,72.2069,46.1581>,
  <54.6273,72.1997,45.7597>,
  <69.2011,71.4504,27.7639>,
  <311.8168,72.5522,32.0051>,
  <308.2240,71.7677,14.7533>,
  <-188.9251,86.9942,41.1011>,
  <-188.2354,89.1034,53.8246>,
  <-188.3508,89.3096,58.4482>,
  <-188.1672,88.5302,40.9909>,
  <-84.0141,85.0075,52.9683>,
  <-97.2241,88.6509,36.0407>,
  <-84.9317,76.7085,35.9084>,
  <-89.8157,89.4404,53.0847>,
  <-66.6580,76.9685,52.3855>,
  <-50.2601,71.4181,34.2607>,
  <-49.3431,79.8879,51.3130>,
  <-32.0523,89.1865,49.9554>,
  <-32.9819,84.0680,32.7534>,
  <-31.4152,89.5180,49.9059>,
  <-25.9641,88.7456,32.1618>,
  <19.9259,88.9909,47.1380>,
  <19.3527,89.5854,47.1425>,
  <10.9244,88.7945,30.1539>,
  <54.6345,73.8221,45.9317>,
  <61.9634,89.6420,44.8231>,
  <70.9923,78.9534,27.3297>,
  <71.3830,89.2276,34.7575>,
  <74.9791,88.8796,26.6673>,
  <313.5356,83.7816,13.9252>,
  <314.5023,79.0092,31.5692>,
  <323.0134,89.9886,30.6135>,
  <318.7617,89.2033,13.3977>,
  <-187.9896,90.5207,58.3742>,
  <-179.9538,106.7423,57.2091>,
  <-181.0286,105.9612,39.8203>,
  <-101.4069,102.8459,53.1132>,
  <-111.3080,106.0538,36.0252>,
  <-102.3360,97.6007,35.9169>,
  <-106.4693,106.8399,53.2092>,
  <-15.7175,100.4099,31.0811>,
  <-14.7751,102.1288,48.4350>,
  <2.5384,105.3608,47.3485>,
  <1.5974,103.2932,30.0102>,
  <71.2943,106.6300,33.5532>,
  <62.2688,107.0639,44.0244>,
  <74.6857,106.3008,25.9012>,
  <331.2277,107.0143,20.2804>,
  <331.7291,105.3223,29.4513>,
  <329.6369,106.6393,12.0237>,
  <333.9207,107.4247,29.2378>,
  <-171.7323,122.3525,38.5790>,
  <-170.7810,121.6654,56.0404>,
  <-166.8120,124.1813,55.7117>,
  <-170.0459,123.3974,38.4404>,
  <-118.8028,121.4701,53.2230>,
  <-127.2253,123.4543,36.1096>,
  <-119.7431,119.2062,35.8935>,
  <-124.4976,124.2375,53.4084>,
  <70.8282,122.5917,25.3796>,
  <70.3365,123.7166,25.3559>,
  <58.1581,124.4801,43.4661>,
  <330.7654,109.3035,11.8427>,
  <342.2586,124.0776,10.5546>,
  <345.9411,124.8622,27.8014>,
  <-154.4527,134.6430,37.0878>,
  <-153.5005,133.7454,54.5586>,
  <-136.1724,133.1464,53.6433>,
  <-137.1204,132.9314,36.2222>,
  <54.3976,136.8288,43.1162>,
  <54.2374,141.7801,40.2947>,
  <51.5232,141.8928,43.0452>,
  <62.6450,141.1279,24.9925>,
  <347.9959,134.6534,9.7679>,
  <348.9586,130.9613,27.3636>,
  <358.1398,142.3000,26.3554>,
  <354.3232,141.5152,9.1158>,
  <53.5414,158.6810,27.9196>,
  <44.8724,159.3056,42.6251>,
  <54.8591,158.5392,24.6342>,
  <365.2313,158.7082,7.7509>,
  <366.1897,156.1777,25.2947>,
  <369.3893,159.7365,24.9610>,
  <365.4761,158.9516,7.7267>,
  <53.3498,163.1617,24.5088>,
  <47.2165,175.9505,24.2682>,
  <39.4499,176.7199,42.1382>,
  <380.3651,177.1725,23.5815>,
  <377.2459,176.3887,6.3040>,
  <36.8861,186.2340,41.8506>,
  <36.5509,193.8858,35.8786>,
  <34.1011,194.1343,41.6473>,
  <40.6872,193.3634,23.8415>,
  <382.4514,186.8056,5.5533>,
  <383.4118,183.7335,23.1213>,
  <390.7059,194.6078,22.2366>,
  <387.5796,193.8240,4.9594>,
  <35.8561,207.8455,23.4541>,
  <34.5515,210.7769,23.3935>,
  <28.5917,211.5486,41.1652>,
  <399.4778,212.0411,20.9770>,
  <396.8113,211.2579,3.6749>,
  <23.1153,228.9629,40.6812>,
  <28.3059,228.1901,22.9514>,
  <399.6581,218.4938,3.1953>,
  <400.6195,215.1425,20.7757>,
  <407.8613,229.4738,19.7386>,
  <405.2051,228.6906,2.4359>,
  <19.3505,242.0291,40.2994>,
  <19.0848,246.1736,35.5196>,
  <17.6691,246.3772,40.1956>,
  <22.3590,245.6038,22.4930>,
  <23.1152,228.9629,40.6812>,
  <414.5785,246.9043,18.5910>,
  <412.2303,246.1215,1.2715>,
  <18.3376,259.0648,22.1074>,
  <16.7560,263.0179,22.0159>,
  <12.3694,263.7918,39.7020>,
  <416.8239,261.0647,0.3509>,
  <417.7841,258.0378,17.9169>,
  <420.1783,264.3333,17.5041>,
  <417.8379,263.5505,0.1842>,
  <7.8834,281.2074,39.1641>,
  <11.6236,280.4327,21.5133>,
  <424.7383,281.7609,16.4738>,
  <422.6271,280.9785,-0.8586>,
  <4.4136,298.6244,38.5710>,
  <7.5759,297.8489,20.9515>,
  <427.8470,299.1866,15.5226>,
  <425.9074,298.4044,-1.8192>,
  <2.1073,316.0429,37.9144>,
  <4.7602,315.2667,20.3227>,
  <429.6205,316.6105,14.6440>,
  <427.8175,315.8285,-2.7052>,
  <1.7194,323.2014,37.6142>,
  <1.5031,333.3172,33.8870>,
  <1.0419,333.4630,37.1904>,
  <3.2817,332.6863,19.6212>,
  <430.0864,334.0327,13.8365>,
  <428.3974,333.2508,-3.5188>,
  <1.5456,350.8278,35.0944>,
  <1.3987,350.8851,36.3889>,
  <3.2227,350.1078,18.8423>,
  <429.2117,351.4531,13.1021>,
  <427.6219,350.6714,-4.2587>,
  <1.6069,353.1243,36.2771>,
  <3.1849,368.3091,35.5096>,
  <4.6555,367.5313,17.9823>,
  <426.9200,368.8717,12.4448>,
  <425.4198,368.0900,-4.9209>,
  <6.4888,385.7350,34.5477>,
  <7.6532,384.9569,17.0370>,
  <423.1004,386.2882,11.8706>,
  <421.6825,385.5067,-5.4995>,
  <11.4028,403.1630,33.4982>,
  <12.2923,402.3845,16.0025>,
  <416.3348,402.9574,-5.1751>,
  <416.2731,402.9209,-5.9871>,
  <416.2908,402.8683,-5.9857>,
  <417.6126,403.7023,11.3873>,
  <17.7416,417.5867,15.0237>,
  <18.2878,420.2711,25.1234>,
  <18.0165,420.5933,32.3561>,
  <18.6684,419.8145,14.8733>,
  <417.2326,404.7159,11.3625>,
  <410.5591,421.1145,10.9892>,
  <409.3110,420.3332,-6.3902>,
  <18.6733,422.1285,32.2515>,
  <26.5823,438.0263,31.1078>,
  <27.0110,437.2472,13.6372>,
  <401.4529,438.5240,10.7028>,
  <400.2770,437.7428,-6.6805>,
  <34.9420,450.9492,12.5909>,
  <35.8811,453.5332,29.9061>,
  <37.2563,455.4620,29.7448>,
  <37.5124,454.6827,12.2835>,
  <399.7689,441.3842,10.6660>,
  <389.0526,455.1495,-6.8516>,
  <398.8244,440.2332,-6.7133>,
  <390.1500,455.9306,10.5360>,
  <50.6366,472.9013,28.2344>,
  <50.6717,472.1217,10.7852>,
  <382.3497,466.2073,10.4988>,
  <375.0925,472.5526,-6.8738>,
  <381.4043,465.2932,-6.8911>,
  <376.1139,473.3335,10.5179>,
  <52.1810,474.0079,10.6184>,
  <53.1226,475.9384,27.9629>,
  <67.4305,490.3452,26.5382>,
  <67.2940,489.5654,9.0983>,
  <364.9530,485.0900,10.5970>,
  <357.6720,489.9510,-6.7076>,
  <364.0072,484.2882,-6.7979>,
  <358.6121,490.7319,10.6885>,
  <69.4404,491.6985,8.8859>,
  <70.3834,493.2284,26.2482>,
  <87.6578,506.9390,24.6935>,
  <86.7136,505.6983,7.3182>,
  <89.0017,507.7954,24.5820>,
  <88.7488,507.0155,7.1484>,
  <347.5704,500.1605,10.8657>,
  <335.3669,507.3430,-6.2755>,
  <346.6244,499.4219,-6.5321>,
  <336.2140,508.1237,11.1257>,
  <103.9964,517.1250,5.8656>,
  <104.9411,518.2216,23.2473>,
  <118.9667,525.2568,22.1688>,
  <118.4618,524.4765,4.7490>,
  <312.8361,522.1743,11.7661>,
  <304.7447,524.7239,-5.3908>,
  <311.8898,521.4921,-5.6342>,
  <305.4617,525.5045,12.0175>,
  <330.1989,512.2972,11.2654>,
  <329.2528,511.5985,-6.1341>,
  <121.2890,525.9809,4.5278>,
  <122.2340,526.9744,21.9141>,
  <139.5329,534.1443,20.6516>,
  <138.5875,533.2465,3.2611>,
  <156.8390,539.3849,19.4754>,
  <155.8933,538.5533,2.0819>,
  <172.9318,542.7501,18.4494>,
  <172.0179,541.9692,1.0518>,
  <260.7880,540.9615,13.7527>,
  <249.7530,542.0724,-3.1795>,
  <259.8417,540.2888,-3.6480>,
  <250.1237,542.8526,14.2476>,
  <278.1308,536.4213,13.0135>,
  <277.1845,535.7558,-4.3875>,
  <295.4802,530.1508,12.3517>,
  <294.5339,529.4859,-5.0493>,
  <173.2053,542.2445,0.9749>,
  <174.1511,543.0289,18.3705>,
  <191.4677,545.4733,17.3193>,
  <190.5217,544.7296,-0.0782>,
  <208.7899,546.4469,16.3337>,
  <207.8438,545.7337,-1.0651>,
  <226.1174,546.0031,15.4115>,
  <225.1712,545.3130,-1.9884>,
  <243.4502,544.1285,14.5532>,
  <242.5039,543.4553,-2.8474>,
  <-255.8677,-540.8904,72.9267>,
  <-256.8120,-542.0840,55.5494>,
  <-270.2562,-539.5348,56.1659>,
  <-267.0839,-538.7510,73.4406>,
  <-238.5349,-542.7263,72.0667>,
  <-239.4793,-543.8878,54.6879>,
  <-221.2077,-543.1229,71.1424>,
  <-222.1522,-544.2544,53.7622>,
  <-203.8857,-542.0903,70.1542>,
  <-204.8304,-543.1919,52.7727>,
  <-186.5693,-539.5699,69.0995>,
  <-187.5141,-540.6398,51.7166>,
  <-182.6176,-538.6388,68.8429>,
  <-182.3804,-539.4182,51.3826>,
  <-307.8978,-526.8942,75.1274>,
  <-308.8418,-528.1631,57.7534>,
  <-321.6537,-522.1815,58.1815>,
  <-319.6451,-521.3992,75.5195>,
  <-290.5484,-533.1484,74.4649>,
  <-291.4926,-534.3722,57.0888>,
  <-273.2057,-537.6648,73.7246>,
  <-274.1500,-538.8485,56.3468>,
  <-291.4926,-534.3721,57.0888>,
  <-170.2029,-536.7793,50.6021>,
  <-169.2579,-535.7713,67.9877>,
  <-151.9521,-530.4128,66.8062>,
  <-152.8973,-531.3833,49.4189>,
  <-134.6539,-523.0660,65.5359>,
  <-135.5992,-523.9843,48.1462>,
  <-131.1111,-521.1488,65.2572>,
  <-131.8319,-521.9294,47.8491>,
  <-342.6169,-508.9477,76.2096>,
  <-343.5606,-510.2834,58.8386>,
  <-351.4248,-504.7995,59.0200>,
  <-349.6784,-504.0175,76.3722>,
  <-325.2538,-518.8411,75.7096>,
  <-326.1978,-520.1141,58.3358>,
  <-118.3076,-514.9056,46.7985>,
  <-117.3620,-514.0667,64.1917>,
  <-101.9583,-503.6885,62.8883>,
  <-102.9465,-504.4695,45.4948>,
  <-359.9888,-496.6945,76.6041>,
  <-360.9325,-498.0574,59.2343>,
  <-373.3028,-487.4070,59.4288>,
  <-371.6728,-486.6252,76.7874>,
  <-101.0258,-503.1990,45.3333>,
  <-100.0798,-502.4573,62.7309>,
  <-82.8077,-488.2034,61.1519>,
  <-83.7542,-488.7917,43.7475>,
  <-80.8755,-486.2390,60.9586>,
  <-82.0302,-487.0203,43.5742>,
  <-377.3718,-481.4667,76.8657>,
  <-378.3153,-482.8756,59.4979>,
  <-390.3940,-470.0081,59.5771>,
  <-388.8530,-469.2264,76.9405>,
  <-66.4973,-470.4532,41.9859>,
  <-65.5499,-470.1034,59.4010>,
  <-64.5316,-468.7958,59.2870>,
  <-65.8242,-469.5771,41.9100>,
  <-394.7697,-462.3163,76.9520>,
  <-395.7129,-463.8017,59.5877>,
  <-404.0865,-452.6047,59.5403>,
  <-402.6125,-451.8231,76.9074>,
  <-51.6411,-451.3571,57.8032>,
  <-53.0765,-452.1386,40.4341>,
  <-412.1908,-436.9340,76.7598>,
  <-413.1335,-438.5483,59.4012>,
  <-415.0674,-435.1977,59.3560>,
  <-413.6438,-434.4162,76.7258>,
  <-412.1908,-436.9340,76.7598>,
  <-49.2622,-446.3266,39.9658>,
  <-48.3132,-446.3858,57.3991>,
  <-41.3448,-433.9218,56.4607>,
  <-42.8946,-434.7035,39.0978>,
  <-422.5072,-417.0064,76.4262>,
  <-423.8737,-417.7878,59.0533>,
  <-33.2071,-416.4894,55.2357>,
  <-34.8895,-417.2713,37.8800>,
  <-429.2811,-399.5938,76.0128>,
  <-430.5929,-400.3752,58.6369>,
  <-32.0735,-409.8771,37.3950>,
  <-31.1196,-411.2209,54.8857>,
  <-27.0009,-399.0597,54.1159>,
  <-28.8084,-399.8417,36.7669>,
  <-429.6616,-398.3929,75.9796>,
  <-430.6031,-400.3430,58.6361>,
  <-435.7686,-382.9605,58.1366>,
  <-434.4863,-382.1792,75.5141>,
  <-22.5106,-381.6321,53.0894>,
  <-24.4566,-382.4144,35.7480>,
  <-438.0183,-364.7623,74.9243>,
  <-439.2510,-365.5436,57.5441>,
  <-19.6085,-364.2067,52.1494>,
  <-21.6998,-364.9891,34.8159>,
  <-439.9896,-347.3434,74.2496>,
  <-441.1737,-348.1246,56.8667>,
  <-18.1954,-346.7833,51.2904>,
  <-20.4414,-347.5659,33.9653>,
  <-440.4989,-329.9225,73.4952>,
  <-441.6341,-330.7036,56.1097>,
  <-18.1692,-329.3617,50.5069>,
  <-20.5812,-330.1446,33.1909>,
  <-439.6007,-312.4997,72.6643>,
  <-440.6854,-313.2808,55.2760>,
  <-19.4194,-311.9418,49.7929>,
  <-22.0125,-312.7249,32.4867>,
  <-437.2931,-295.0751,71.7566>,
  <-438.3229,-295.8561,54.3654>,
  <-21.8228,-294.5234,49.1417>,
  <-24.6157,-295.3067,31.8464>,
  <-433.4921,-277.6484,70.7677>,
  <-434.4577,-278.4294,53.3729>,
  <-25.2364,-277.1064,48.5454>,
  <-28.2518,-277.8900,31.2622>,
  <-431.0995,-268.3136,52.7362>,
  <-430.1540,-267.4356,70.1277>,
  <-428.3366,-260.2200,69.7050>,
  <-429.2332,-261.0009,52.3065>,
  <-32.5834,-260.4314,31.6728>,
  <-32.7500,-260.4744,30.7250>,
  <-32.6330,-261.0645,30.7452>,
  <-29.4920,-259.6904,47.9950>,
  <-422.1453,-242.7902,68.5859>,
  <-422.9629,-243.5710,51.1831>,
  <-31.7157,-252.6810,47.8013>,
  <-34.1957,-242.2751,47.4690>,
  <-37.5457,-243.0592,30.2040>,
  <-414.0116,-225.3579,67.3611>,
  <-414.7109,-226.1385,49.9519>,
  <-39.0913,-224.8601,46.9534>,
  <-42.7330,-225.6446,29.7043>,
  <-413.9365,-224.9847,49.8580>,
  <-412.9922,-223.8094,67.2362>,
  <-405.2861,-207.9248,66.1041>,
  <-405.9161,-208.7052,48.6911>,
  <-44.1844,-207.4453,46.4486>,
  <-48.2077,-208.2303,29.2203>,
  <-396.7243,-194.7825,47.5663>,
  <-395.7815,-193.2151,64.9270>,
  <-394.5231,-190.4889,64.7362>,
  <-395.0764,-191.2693,47.3190>,
  <-49.2746,-190.6765,45.9726>,
  <-53.7147,-190.8160,28.7380>,
  <-50.1762,-203.2186,29.1023>,
  <-49.4193,-190.0307,45.9515>,
  <-383.2910,-173.0524,63.3428>,
  <-383.6308,-173.8325,45.9140>,
  <-54.4296,-172.6157,45.4421>,
  <-59.3483,-173.4019,28.2626>,
  <-379.4936,-169.4723,45.4933>,
  <-378.5508,-167.8959,62.8536>,
  <-370.9464,-155.6144,61.8888>,
  <-371.2089,-156.3944,44.4558>,
  <-59.5785,-155.2010,44.9403>,
  <-65.3612,-155.9883,27.8078>,
  <-362.2533,-146.7686,43.5367>,
  <-361.3117,-144.8616,60.8822>,
  <-357.4939,-138.1750,60.3745>,
  <-357.6859,-138.9549,42.9376>,
  <-67.0850,-138.0249,39.2973>,
  <-71.1552,-138.5744,27.3411>,
  <-67.6992,-150.8078,27.7024>,
  <-64.8208,-137.7864,44.4436>,
  <-345.0110,-124.5147,41.6002>,
  <-344.0711,-122.1864,58.9269>,
  <-343.3455,-120.7346,58.8223>,
  <-343.4805,-121.5145,41.3823>,
  <-66.8222,-131.7119,44.2798>,
  <-69.1469,-120.3705,43.8971>,
  <-75.8749,-121.1591,26.8160>,
  <141.0866,-131.4091,32.9616>,
  <140.1389,-131.7246,15.5450>,
  <128.6760,-120.8875,15.6818>,
  <128.0719,-120.1087,33.1620>,
  <158.4185,-133.0592,32.0933>,
  <157.4713,-133.4667,14.6808>,
  <175.7032,-122.1134,30.6622>,
  <174.7516,-121.3587,13.1977>,
  <176.9007,-120.0438,30.5042>,
  <175.0271,-120.8260,13.1588>,
  <-330.1525,-103.2956,57.3221>,
  <-329.8188,-104.0748,39.8566>,
  <-71.4274,-102.9521,43.2391>,
  <-78.5580,-103.7412,26.1800>,
  <123.7102,-117.9729,33.3033>,
  <122.7615,-117.9986,15.8737>,
  <113.5929,-103.4860,15.7208>,
  <113.0089,-102.7072,33.1999>,
  <187.1875,-102.6087,29.1622>,
  <184.7981,-103.3915,11.8449>,
  <-327.7677,-102.5698,39.6776>,
  <-326.8263,-100.6137,57.0209>,
  <-317.5757,-85.8573,55.8555>,
  <-317.4446,-86.6368,38.4010>,
  <-70.3671,-85.5291,42.3994>,
  <-78.0233,-86.3189,25.3688>,
  <2.3195,-88.7540,38.5920>,
  <1.3991,-96.3014,21.4985>,
  <-5.3836,-86.2225,21.4149>,
  <-0.4405,-85.4362,38.5931>,
  <13.0887,-85.4183,37.8567>,
  <19.5872,-85.4473,36.6609>,
  <18.7217,-95.4277,20.5174>,
  <36.7456,-85.5624,32.6399>,
  <36.0533,-96.9464,19.6432>,
  <54.0723,-85.5385,31.7165>,
  <53.3792,-97.0070,18.7039>,
  <64.9014,-86.1291,17.5891>,
  <106.3056,-97.0345,33.3097>,
  <105.3563,-96.8935,15.8727>,
  <100.3373,-86.0821,15.6602>,
  <99.7966,-85.3031,33.1370>,
  <192.3220,-85.6485,17.6219>,
  <192.9069,-89.6608,28.2700>,
  <191.3608,-85.9612,10.7056>,
  <193.9085,-85.1782,28.0143>,
  <-310.5253,-80.4165,37.7456>,
  <-309.5863,-77.8139,55.0600>,
  <-305.2967,-68.4194,54.4050>,
  <-305.4822,-69.1994,36.9678>,
  <-67.4038,-68.3859,35.1386>,
  <-67.0241,-78.0171,41.8804>,
  <-71.7159,-68.8890,24.2434>,
  <-63.8435,-68.0988,41.2622>,
  <-15.1590,-68.0960,37.2303>,
  <-15.9890,-79.7160,21.6994>,
  <-25.6886,-68.8278,21.7381>,
  <-12.6152,-68.0308,38.4737>,
  <19.6297,-84.5887,37.4638>,
  <36.9081,-71.9704,35.9579>,
  <42.5703,-67.9575,35.4699>,
  <54.0232,-68.1035,31.2400>,
  <65.4129,-68.7069,16.7792>,
  <88.8904,-73.2587,33.1893>,
  <87.9405,-72.9508,15.7448>,
  <83.9973,-68.6822,15.7676>,
  <84.1133,-67.9024,33.2086>,
  <191.9402,-84.8773,10.6255>,
  <195.7128,-68.5339,9.6867>,
  <198.5161,-67.7505,26.9814>,
  <-294.2932,-50.9833,53.0240>,
  <-294.2500,-51.7629,35.5744>,
  <-68.0192,-65.6933,23.8990>,
  <-49.9058,-50.7451,37.7901>,
  <-57.7883,-51.4489,22.7033>,
  <-49.7924,-52.9670,39.8190>,
  <-38.9960,-50.6443,39.1277>,
  <-15.0960,-64.8771,38.4671>,
  <-31.2528,-50.6340,38.7062>,
  <-31.4324,-51.4139,21.2686>,
  <54.1877,-59.6918,34.4672>,
  <70.5760,-62.6631,16.2272>,
  <71.5056,-57.5816,33.4308>,
  <203.2657,-50.3226,25.9408>,
  <200.3858,-51.1061,8.6503>,
  <-294.2934,-50.9833,53.0240>,
  <-293.3103,-50.9300,35.4859>,
  <-292.3689,-48.9770,52.8293>,
  <-285.5323,-33.5501,51.7651>,
  <-287.5669,-34.3324,34.4285>,
  <-50.7679,-45.8445,22.0700>,
  <-32.4785,-49.8212,38.7363>,
  <-33.4366,-47.3485,21.1951>,
  <209.0811,-35.7010,7.4860>,
  <210.0219,-33.5830,24.8220>,
  <210.5122,-32.8914,24.7643>,
  <211.9986,-33.6691,7.2361>,
  <244.4768,-33.0062,19.3371>,
  <243.7622,-43.5418,5.9522>,
  <229.7970,-33.6454,6.2673>,
  <261.8077,-32.9789,18.4893>,
  <261.0790,-41.1397,4.9028>,
  <278.6951,-33.3178,9.4856>,
  <278.3848,-35.8336,3.7237>,
  <281.5820,-33.5767,3.4485>,
  <-292.8753,-16.4539,44.3180>,
  <-293.3951,-28.3660,34.4776>,
  <-299.7754,-16.9270,34.3110>,
  <-280.3407,-16.1216,50.7005>,
  <226.3874,-30.4922,6.3111>,
  <227.3147,-24.7861,23.4869>,
  <244.6385,-24.2507,22.5209>,
  <261.9734,-26.6718,21.6870>,
  <279.2844,-22.7382,20.5692>,
  <283.5990,-15.3728,20.0040>,
  <292.4037,-16.1407,2.0774>,
  <-292.7446,1.1296,47.1489>,
  <-306.1430,0.4861,33.8756>,
  <-279.2793,1.3014,49.8606>,
  <295.6175,-11.0544,1.6744>,
  <284.9418,2.0506,19.1488>,
  <296.1603,1.7715,11.9593>,
  <301.8716,1.2934,0.7800>,
  <-293.5585,15.0930,32.5356>,
  <-288.6069,17.9309,32.1390>,
  <-276.9471,18.7261,48.9516>,
  <285.8648,19.4734,18.3165>,
  <295.5515,18.7444,1.1882>,
  <295.7503,18.7068,0.3312>,
  <-276.3068,34.7665,30.7144>,
  <-275.3123,22.6098,48.6884>,
  <-258.2350,36.0096,43.5054>,
  <-274.5239,35.3712,30.5904>,
  <-258.0225,32.1954,47.3180>,
  <-240.9244,36.0200,42.2831>,
  <-240.6939,31.4752,46.4081>,
  <-229.7346,35.4307,28.1524>,
  <-224.3232,33.1445,27.9608>,
  <-223.3730,32.7609,45.4086>,
  <-212.4341,36.2333,44.6580>,
  <-213.3099,35.4525,27.2583>,
  <289.3206,36.1199,-0.1009>,
  <295.5025,19.5353,0.3074>,
  <290.7517,36.9014,17.2685>,
  <295.5025,19.5353,0.3074>,
  <-259.0041,40.9392,29.4966>,
  <-241.6790,41.1538,28.5449>,
  <-207.0255,40.6469,26.6835>,
  <-206.0822,42.0913,44.0497>,
  <-199.2767,53.6723,43.1597>,
  <-198.4162,52.8938,25.6656>,
  <36.4467,50.7574,30.4737>,
  <32.0043,53.9794,30.5706>,
  <36.2747,53.8533,27.3890>,
  <45.1036,53.2171,12.4103>,
  <52.8360,47.4672,12.2480>,
  <53.7643,52.9326,29.4345>,
  <54.9997,54.0099,29.3189>,
  <59.7563,53.2366,11.6127>,
  <295.6871,53.8075,4.5356>,
  <296.3307,51.5903,16.3058>,
  <294.9680,53.5489,-1.1904>,
  <298.4581,54.3332,16.0670>,
  <-193.3175,71.1018,42.0533>,
  <-193.2961,70.3221,24.6048>,
  <-67.5693,66.9870,35.4008>,
  <-79.2142,70.4736,18.3951>,
  <-68.5261,69.1277,17.8744>,
  <-76.8599,71.2564,35.7143>,
  <-50.9443,71.2908,34.3036>,
  <-64.5379,70.4931,17.5963>,
  <19.0527,68.8795,30.6060>,
  <17.4810,71.3817,30.5791>,
  <19.0223,71.3664,30.1078>,
  <36.0866,71.1735,24.3556>,
  <43.8773,70.6371,11.6950>,
  <70.0852,67.8577,10.3948>,
  <70.7846,71.2580,23.3262>,
  <69.2011,71.4504,27.7639>,
  <74.1804,70.6773,10.0455>,
  <295.3680,55.3160,-1.2915>,
  <305.0657,70.9839,-2.5221>,
  <308.2240,71.7677,14.7533>,
  <-189.8687,85.5996,23.7327>,
  <-188.9251,86.9942,41.1011>,
  <-188.1672,88.5302,40.9909>,
  <-188.8056,87.7497,23.5784>,
  <-84.9317,76.7085,35.9084>,
  <-99.5668,87.8682,18.7209>,
  <-85.8735,74.8673,18.5600>,
  <-97.2241,88.6509,36.0407>,
  <-50.7106,88.3949,26.3975>,
  <-50.2601,71.4181,34.2607>,
  <-58.0217,87.9233,16.4595>,
  <-33.1275,88.6305,30.1902>,
  <-32.9819,84.0680,32.7534>,
  <-25.9641,88.7456,32.1618>,
  <12.7043,88.0172,12.6097>,
  <18.0387,86.2170,12.4005>,
  <10.9244,88.7945,30.1539>,
  <35.3868,80.3062,11.7226>,
  <70.9923,78.9534,27.3297>,
  <74.9791,88.8796,26.6673>,
  <80.1983,88.1069,8.9359>,
  <312.5761,86.6367,-3.6331>,
  <313.5356,83.7816,13.9252>,
  <318.7617,89.2033,13.3977>,
  <314.7144,88.4183,-3.8293>,
  <-181.0286,105.9612,39.8203>,
  <-182.4386,105.1797,22.4497>,
  <-102.3360,97.6007,35.9169>,
  <-112.9203,105.2720,18.6657>,
  <-103.2798,96.2744,18.5454>,
  <-111.3080,106.0538,36.0252>,
  <-51.2940,94.0782,15.8174>,
  <-33.9826,97.8904,14.7050>,
  <-15.7175,100.4099,31.0811>,
  <-16.6748,102.6823,13.5488>,
  <1.5974,103.2932,30.0102>,
  <0.6438,104.5704,12.5224>,
  <74.6857,106.3008,25.9012>,
  <79.8348,105.5280,8.1736>,
  <329.6369,106.6393,12.0237>,
  <326.4127,105.8554,-5.2481>,
  <-172.3499,122.8885,27.2460>,
  <-171.7323,122.3525,38.5790>,
  <-173.0939,122.6137,21.1590>,
  <-170.0459,123.3974,38.4404>,
  <-119.7431,119.2062,35.8935>,
  <-127.4376,122.6743,18.6739>,
  <-120.6907,118.9038,18.4763>,
  <-127.2253,123.4543,36.1096>,
  <70.8282,122.5917,25.3796>,
  <70.7723,123.6746,24.3793>,
  <70.3365,123.7166,25.3559>,
  <75.5450,122.9438,7.6251>,
  <329.8020,113.1835,-5.7614>,
  <330.7654,109.3035,11.8427>,
  <342.2586,124.0776,10.5546>,
  <338.7859,123.2934,-6.7037>,
  <-172.6852,123.4240,21.1004>,
  <-154.4527,134.6430,37.0878>,
  <-155.4055,135.7124,19.6093>,
  <-137.1204,132.9314,36.2222>,
  <-138.0719,133.6531,18.7592>,
  <69.8200,138.4021,7.2424>,
  <68.4404,140.3560,7.2297>,
  <62.6450,141.1279,24.9925>,
  <347.0374,137.2378,-7.7783>,
  <347.9959,134.6534,9.7679>,
  <354.3232,141.5152,9.1158>,
  <350.6385,140.7307,-8.1309>,
  <54.8591,158.5392,24.6342>,
  <59.6542,157.7659,6.9259>,
  <365.1511,158.8858,6.2808>,
  <365.2313,158.7082,7.7509>,
  <362.4081,158.1679,-9.5536>,
  <365.4761,158.9516,7.7267>,
  <53.3498,163.1617,24.5088>,
  <52.3590,174.3314,6.5790>,
  <51.7962,175.1770,6.5716>,
  <47.2165,175.9505,24.2682>,
  <364.2698,162.1010,-9.8314>,
  <374.1691,175.6050,-10.9759>,
  <377.2459,176.3887,6.3040>,
  <40.6872,193.3634,23.8415>,
  <44.3782,192.5887,6.1933>,
  <381.4932,189.3215,-11.9898>,
  <382.4514,186.8056,5.5533>,
  <387.5796,193.8240,4.9594>,
  <384.4172,193.0402,-12.3157>,
  <35.8561,207.8455,23.4541>,
  <35.5777,210.5578,18.4057>,
  <34.5515,210.7769,23.3935>,
  <37.7936,210.0015,5.7697>,
  <396.8113,211.2579,3.6749>,
  <394.0778,210.4746,-13.6236>,
  <34.8647,219.1744,5.5172>,
  <31.3315,227.4145,5.3394>,
  <28.3059,228.1901,22.9514>,
  <398.6979,221.5266,-14.3710>,
  <399.6581,218.4938,3.1953>,
  <405.2051,228.6906,2.4359>,
  <402.4015,227.9072,-14.8588>,
  <22.3590,245.6038,22.4930>,
  <25.0196,244.8277,4.9009>,
  <412.2303,246.1215,1.2715>,
  <409.7039,245.3385,-16.0383>,
  <18.3376,259.0648,22.1074>,
  <17.9154,262.6837,14.4380>,
  <16.7560,263.0179,22.0159>,
  <19.2168,262.2416,4.4347>,
  <416.2299,263.0664,-10.5146>,
  <416.8239,261.0647,0.3509>,
  <415.3372,262.7675,-17.1270>,
  <417.8379,263.5505,0.1842>,
  <17.3497,269.4734,4.2116>,
  <13.8787,279.6561,3.9432>,
  <11.6236,280.4327,21.5133>,
  <415.8599,265.1344,-17.2617>,
  <420.2257,280.1956,-18.1752>,
  <422.6271,280.9785,-0.8586>,
  <7.5759,297.8489,20.9515>,
  <9.4920,297.0718,3.3999>,
  <425.9074,298.4044,-1.8192>,
  <423.6452,297.6217,-19.1433>,
  <4.7602,315.2667,20.3227>,
  <6.3794,314.4893,2.7873>,
  <427.8175,315.8285,-2.7052>,
  <425.6574,315.0460,-20.0349>,
  <3.2817,332.6863,19.6212>,
  <4.6440,331.9085,2.0997>,
  <428.3974,333.2508,-3.5188>,
  <426.3143,332.4684,-20.8527>,
  <3.2227,350.1078,18.8423>,
  <4.3639,349.3297,1.3329>,
  <427.6219,350.6714,-4.2587>,
  <425.5980,349.8890,-21.5958>,
  <4.6555,367.5313,17.9823>,
  <5.6068,366.7530,0.4832>,
  <425.4198,368.0900,-4.9209>,
  <423.4417,367.3077,-22.2605>,
  <7.6532,384.9569,17.0370>,
  <8.4399,384.1783,-0.4531>,
  <421.6825,385.5067,-5.4995>,
  <419.7399,384.7244,-22.8411>,
  <12.2923,402.3845,16.0025>,
  <12.9354,401.6057,-1.4799>,
  <416.2908,402.8683,-5.9857>,
  <414.4052,402.1388,-23.3327>,
  <415.3557,399.2172,-23.2533>,
  <416.2731,402.9209,-5.9871>,
  <16.8101,412.9849,-2.2013>,
  <17.7416,417.5867,15.0237>,
  <18.6684,419.8145,14.8733>,
  <19.2014,419.0356,-2.6030>,
  <409.3110,420.3332,-6.3902>,
  <407.4580,419.5511,-23.7366>,
  <27.0110,437.2472,13.6372>,
  <27.4350,436.4681,-3.8332>,
  <400.2770,437.7428,-6.6805>,
  <398.4337,436.9607,-24.0275>,
  <34.0039,448.1176,-4.7133>,
  <34.9420,450.9492,12.5909>,
  <37.5124,454.6827,12.2835>,
  <37.8856,453.9036,-5.1841>,
  <398.8244,440.2332,-6.7133>,
  <387.2287,454.3674,-24.1996>,
  <397.8844,437.9133,-24.0404>,
  <389.0526,455.1495,-6.8516>,
  <50.6717,472.1217,10.7852>,
  <50.9492,471.3425,-6.6773>,
  <381.4043,465.2932,-6.8911>,
  <373.2609,471.7704,-24.2214>,
  <380.4626,463.4175,-24.2380>,
  <375.0925,472.5526,-6.8738>,
  <51.2409,471.7131,-6.7098>,
  <52.1810,474.0079,10.6184>,
  <67.2940,489.5654,9.0983>,
  <67.5522,488.7861,-8.3630>,
  <364.0072,484.2882,-6.7979>,
  <355.8044,489.1688,-24.0532>,
  <363.0646,482.6369,-24.1548>,
  <357.6720,489.9510,-6.7076>,
  <68.4990,489.7399,-8.4573>,
  <69.4404,491.6985,8.8859>,
  <86.7136,505.6983,7.3182>,
  <85.7711,504.0251,-10.0377>,
  <88.7488,507.0155,7.1484>,
  <89.1483,506.2364,-10.3206>,
  <346.6244,499.4219,-6.5321>,
  <333.4281,506.5607,-23.6173>,
  <345.6814,497.8943,-23.8945>,
  <335.3669,507.3430,-6.2755>,
  <103.0535,515.5521,-11.4949>,
  <103.9964,517.1250,5.8656>,
  <118.4618,524.4765,4.7490>,
  <118.9192,523.6974,-12.7232>,
  <311.8898,521.4921,-5.6342>,
  <302.5475,523.9413,-22.7185>,
  <310.9462,520.1289,-23.0040>,
  <304.7447,524.7239,-5.3908>,
  <329.2528,511.5985,-6.1341>,
  <328.3095,510.1398,-23.4997>,
  <120.3459,524.4637,-12.8351>,
  <121.2890,525.9809,4.5278>,
  <138.5875,533.2465,3.2611>,
  <137.6441,531.8301,-14.1064>,
  <155.8933,538.5533,2.0819>,
  <154.9496,537.2069,-15.2887>,
  <172.0179,541.9692,1.0518>,
  <172.2615,540.9161,-16.3965>,
  <172.7599,541.6022,-7.2229>,
  <174.3669,541.1926,-16.5234>,
  <259.8417,540.2888,-3.6480>,
  <246.0608,541.2878,-20.4258>,
  <258.8977,539.0168,-21.0219>,
  <249.7530,542.0724,-3.1795>,
  <277.1845,535.7558,-4.3875>,
  <276.2406,534.4521,-21.7599>,
  <294.5339,529.4859,-5.0493>,
  <293.5902,528.1328,-22.4196>,
  <173.2053,542.2445,0.9749>,
  <189.5779,543.4028,-17.4496>,
  <190.5217,544.7296,-0.0782>,
  <207.8438,545.7337,-1.0651>,
  <206.8999,544.4266,-18.4374>,
  <225.1712,545.3130,-1.9884>,
  <224.2273,544.0118,-19.3610>,
  <242.5039,543.4553,-2.8474>,
  <241.5601,542.1472,-20.2197>,
  <-256.8120,-542.0840,55.5494>,
  <-257.7587,-542.6443,38.1437>,
  <-270.0899,-540.3143,38.7096>,
  <-270.2562,-539.5348,56.1659>,
  <-239.4793,-543.8878,54.6879>,
  <-240.4261,-544.4391,37.2818>,
  <-222.1522,-544.2544,53.7622>,
  <-223.0990,-544.7928,36.3556>,
  <-204.8304,-543.1919,52.7727>,
  <-205.7772,-543.7115,35.3652>,
  <-187.5141,-540.6398,51.7166>,
  <-188.4610,-541.1337,34.3080>,
  <-182.3804,-539.4182,51.3826>,
  <-184.5661,-540.2006,34.0543>,
  <-308.8418,-528.1631,57.7534>,
  <-309.7884,-528.7451,40.3487>,
  <-322.1833,-522.9619,40.7631>,
  <-321.6537,-522.1815,58.1815>,
  <-291.4926,-534.3722,57.0888>,
  <-292.4392,-534.9584,39.6843>,
  <-274.1500,-538.8485,56.3468>,
  <-275.0966,-539.4350,38.9423>,
  <-291.4926,-534.3721,57.0888>,
  <-171.1498,-537.2740,33.1935>,
  <-170.2029,-536.7793,50.6021>,
  <-152.8973,-531.3833,49.4189>,
  <-153.8444,-531.8364,32.0084>,
  <-135.5992,-523.9843,48.1462>,
  <-136.5465,-524.3809,30.7332>,
  <-131.8319,-521.9294,47.8491>,
  <-133.5013,-522.7113,30.4927>,
  <-343.5606,-510.2834,58.8386>,
  <-344.5072,-510.8613,41.4337>,
  <-352.0806,-505.5800,41.6084>,
  <-351.4248,-504.7995,59.0200>,
  <-326.1978,-520.1141,58.3358>,
  <-327.1444,-520.7063,40.9316>,
  <-119.2551,-515.2721,29.3841>,
  <-118.3076,-514.9056,46.7985>,
  <-102.9465,-504.4695,45.4948>,
  <-104.5822,-505.2513,28.1365>,
  <-360.9325,-498.0574,59.2343>,
  <-361.8791,-498.6314,41.8292>,
  <-374.0061,-488.1876,42.0198>,
  <-373.3028,-487.4070,59.4288>,
  <-101.9734,-503.5160,27.9168>,
  <-101.0258,-503.1990,45.3333>,
  <-83.7542,-488.7917,43.7475>,
  <-84.7024,-488.9664,26.3246>,
  <-82.0302,-487.0203,43.5742>,
  <-83.5762,-487.8019,26.2110>,
  <-378.3153,-482.8756,59.4979>,
  <-379.2620,-483.4341,42.0922>,
  <-391.1250,-470.7888,42.1695>,
  <-390.3940,-470.0081,59.5771>,
  <-67.4460,-470.4729,24.5561>,
  <-66.4973,-470.4532,41.9859>,
  <-65.8242,-469.5771,41.9100>,
  <-67.3590,-470.3589,24.5463>,
  <-395.7129,-463.8017,59.5877>,
  <-396.6597,-464.3258,42.1804>,
  <-404.8335,-453.3853,42.1337>,
  <-404.0865,-452.6047,59.5403>,
  <-53.0765,-452.1386,40.4341>,
  <-54.6325,-452.9203,23.0715>,
  <-413.1335,-438.5483,59.4012>,
  <-414.0807,-438.9975,41.9906>,
  <-415.8206,-435.9784,41.9497>,
  <-415.0674,-435.1977,59.3560>,
  <-50.2117,-446.1185,22.5258>,
  <-49.2622,-446.3266,39.9658>,
  <-42.8946,-434.7035,39.0978>,
  <-44.4436,-435.4852,21.7348>,
  <-423.8737,-417.7878,59.0533>,
  <-424.6349,-418.5685,41.6474>,
  <-34.8895,-417.2713,37.8800>,
  <-36.4530,-418.0531,20.5178>,
  <-430.5929,-400.3752,58.6369>,
  <-431.3581,-401.1559,41.2313>,
  <-33.0259,-408.8999,19.9206>,
  <-32.0735,-409.8771,37.3950>,
  <-28.8084,-399.8417,36.7669>,
  <-30.3791,-400.6235,19.4051>,
  <-430.6031,-400.3430,58.6361>,
  <-431.5511,-400.5433,41.2143>,
  <-436.5246,-383.7412,40.7305>,
  <-435.7686,-382.9605,58.1366>,
  <-24.4566,-382.4144,35.7480>,
  <-26.0416,-383.1961,18.3870>,
  <-439.2510,-365.5436,57.5441>,
  <-440.0058,-366.3242,40.1379>,
  <-21.6998,-364.9891,34.8159>,
  <-23.2982,-365.7709,17.4556>,
  <-441.1737,-348.1246,56.8667>,
  <-441.9240,-348.9052,39.4602>,
  <-20.4414,-347.5659,33.9653>,
  <-22.0536,-348.3477,16.6058>,
  <-441.6341,-330.7036,56.1097>,
  <-442.3767,-331.4843,38.7028>,
  <-20.5812,-330.1446,33.1909>,
  <-22.2096,-330.9264,15.8322>,
  <-440.6854,-313.2808,55.2760>,
  <-441.4164,-314.0614,37.8685>,
  <-22.0125,-312.7249,32.4867>,
  <-23.6613,-313.5067,15.1292>,
  <-438.3229,-295.8561,54.3654>,
  <-439.0371,-296.6367,36.9569>,
  <-24.6157,-295.3067,31.8464>,
  <-26.2921,-296.0886,14.4903>,
  <-434.4577,-278.4294,53.3729>,
  <-435.1469,-279.2099,35.9631>,
  <-28.2518,-277.8900,31.2622>,
  <-29.9678,-278.6719,13.9084>,
  <-432.0421,-269.9580,35.3790>,
  <-431.0995,-268.3136,52.7362>,
  <-429.2332,-261.0009,52.3065>,
  <-429.9344,-261.7814,34.8973>,
  <-32.6330,-261.0645,30.7452>,
  <-34.4664,-261.2563,13.3712>,
  <-33.5648,-265.5737,13.5159>,
  <-32.7500,-260.4744,30.7250>,
  <-422.9629,-243.5710,51.1831>,
  <-423.6288,-244.3515,33.7721>,
  <-37.5457,-243.0592,30.2040>,
  <-39.3301,-243.8412,12.8538>,
  <-414.7109,-226.1385,49.9519>,
  <-415.3192,-226.9189,32.5377>,
  <-42.7330,-225.6446,29.7043>,
  <-44.6234,-226.4267,12.3599>,
  <-414.8805,-226.2718,32.4848>,
  <-413.9365,-224.9847,49.8580>,
  <-405.9161,-208.7052,48.6911>,
  <-406.5351,-209.4857,31.2775>,
  <-48.2077,-208.2303,29.2203>,
  <-50.2677,-209.0127,11.8851>,
  <-397.6678,-196.2027,30.1991>,
  <-396.7243,-194.7825,47.5663>,
  <-395.0764,-191.2693,47.3190>,
  <-395.7012,-192.0498,29.9057>,
  <-50.1762,-203.2186,29.1023>,
  <-55.9220,-191.5986,11.4108>,
  <-51.1106,-207.0606,11.8433>,
  <-53.7147,-190.8160,28.7380>,
  <-383.6308,-173.8325,45.9140>,
  <-384.1538,-174.6129,28.4951>,
  <-59.3483,-173.4019,28.2626>,
  <-61.8723,-174.1849,10.9526>,
  <-380.4376,-170.7508,28.1197>,
  <-379.4936,-169.4723,45.4933>,
  <-371.2089,-156.3944,44.4558>,
  <-371.7365,-157.1748,27.0372>,
  <-65.3612,-155.9883,27.8078>,
  <-68.3184,-156.7719,10.5215>,
  <-363.1969,-148.1460,26.1675>,
  <-362.2533,-146.7686,43.5367>,
  <-357.6859,-138.9549,42.9376>,
  <-358.2181,-139.7353,25.5193>,
  <-67.6992,-150.8078,27.7024>,
  <-74.2497,-139.3582,10.0623>,
  <-68.6276,-156.2098,10.5130>,
  <-71.1552,-138.5744,27.3411>,
  <-345.9542,-126.0368,24.2375>,
  <-345.0110,-124.5147,41.6002>,
  <-343.4805,-121.5145,41.3823>,
  <-344.0198,-122.2948,23.9644>,
  <-75.8749,-121.1591,26.8160>,
  <-74.2496,-139.3582,10.0623>,
  <-79.1576,-121.9431,9.5473>,
  <140.1389,-131.7246,15.5450>,
  <139.1893,-131.5058,-1.8955>,
  <129.0387,-121.6667,-1.7852>,
  <128.6760,-120.8875,15.6818>,
  <157.4713,-133.4667,14.6808>,
  <156.5206,-132.9682,-2.7722>,
  <174.6043,-120.9463,10.5024>,
  <171.3349,-121.6105,-4.0875>,
  <174.7516,-121.3587,13.1977>,
  <175.0271,-120.8260,13.1588>,
  <-329.8188,-104.0748,39.8566>,
  <-330.1268,-104.8549,22.4261>,
  <-78.5580,-103.7412,26.1800>,
  <-81.8343,-104.5252,8.9110>,
  <122.7615,-117.9986,15.8737>,
  <121.8132,-118.1429,-1.5505>,
  <113.3307,-104.2660,-1.7123>,
  <113.5929,-103.4860,15.7208>,
  <121.8132,-118.1429,-1.5505>,
  <173.7980,-120.0995,-4.2893>,
  <181.9649,-104.1749,-5.4482>,
  <184.7981,-103.3915,11.8449>,
  <-328.7117,-103.8547,22.3043>,
  <-327.7677,-102.5698,39.6776>,
  <-317.4446,-86.6368,38.4010>,
  <-317.8434,-87.4170,20.9754>,
  <-78.0233,-86.3189,25.3688>,
  <-81.3307,-87.1030,8.1015>,
  <1.3991,-96.3014,21.4985>,
  <0.4657,-100.4003,4.2510>,
  <-13.6817,-87.0131,4.4192>,
  <-5.3836,-86.2225,21.4149>,
  <18.7217,-95.4277,20.5174>,
  <17.7934,-100.8712,3.3300>,
  <36.0533,-96.9464,19.6432>,
  <35.1291,-103.4988,2.5053>,
  <53.3792,-97.0070,18.7039>,
  <52.4565,-103.9416,1.5831>,
  <64.9014,-86.1291,17.5891>,
  <69.3681,-86.9028,-0.1013>,
  <105.3563,-96.8935,15.8727>,
  <104.4089,-97.2775,-1.5409>,
  <99.7922,-86.8624,-1.7574>,
  <100.3373,-86.0821,15.6602>,
  <191.3608,-85.9612,10.7056>,
  <188.3820,-86.7448,-6.5795>,
  <-311.4682,-81.9673,20.3842>,
  <-310.5253,-80.4165,37.7456>,
  <-305.4822,-69.1994,36.9678>,
  <-306.0197,-69.9797,19.5498>,
  <-71.7159,-68.8890,24.2434>,
  <-75.1814,-69.6732,6.9847>,
  <-33.3741,-68.8532,21.8180>,
  <-34.2385,-86.3977,5.5093>,
  <-50.6934,-69.6407,5.6518>,
  <-25.6886,-68.8278,21.7381>,
  <-15.9890,-79.7160,21.6994>,
  <-16.9107,-86.9100,4.5902>,
  <65.4129,-68.7069,16.7792>,
  <69.1618,-69.4816,-0.8722>,
  <87.9405,-72.9508,15.7448>,
  <86.9981,-74.6510,-1.6099>,
  <78.9558,-69.4685,-1.4053>,
  <83.9973,-68.6822,15.7676>,
  <190.9776,-81.2043,-6.9694>,
  <191.9402,-84.8773,10.6255>,
  <195.7128,-68.5339,9.6867>,
  <193.0839,-69.3170,-7.6175>,
  <-294.2500,-51.7629,35.5744>,
  <-294.5814,-52.5430,18.1451>,
  <-68.9671,-65.9179,6.4783>,
  <-68.0192,-65.6933,23.8990>,
  <-57.7883,-51.4489,22.7033>,
  <-58.9149,-52.2300,5.3173>,
  <-33.4552,-51.4445,20.7533>,
  <-50.0938,-52.2183,4.8371>,
  <-31.4324,-51.4139,21.2686>,
  <69.6499,-68.7210,-0.9328>,
  <70.5760,-62.6631,16.2272>,
  <200.3858,-51.1061,8.6503>,
  <197.8906,-51.8890,-8.6612>,
  <243.7537,-51.0788,5.6124>,
  <242.9046,-67.8065,-10.3942>,
  <226.2109,-51.8514,-10.2027>,
  <260.0801,-51.8065,-12.0463>,
  <-294.2543,-52.2152,18.1126>,
  <-293.3103,-50.9300,35.4859>,
  <-287.5669,-34.3324,34.4285>,
  <-289.9134,-35.1152,17.1090>,
  <-51.7125,-46.9762,4.6898>,
  <-50.7679,-45.8445,22.0700>,
  <-33.4366,-47.3485,21.1951>,
  <208.1568,-42.2117,-9.6538>,
  <209.0811,-35.7010,7.4860>,
  <211.9986,-33.6691,7.2361>,
  <226.3122,-33.7219,4.8502>,
  <225.5029,-47.5867,-10.3557>,
  <229.7970,-33.6454,6.2673>,
  <243.7622,-43.5418,5.9522>,
  <260.1695,-51.5747,-12.0616>,
  <261.0790,-41.1397,4.9028>,
  <278.3848,-35.8336,3.7237>,
  <277.4599,-42.1876,-13.4231>,
  <281.5820,-33.5767,3.4485>,
  <287.7652,-34.3481,-14.3353>,
  <-311.1675,-17.2749,27.4859>,
  <-311.6699,-28.3268,17.9872>,
  <-320.0287,-17.7336,17.9662>,
  <-299.7754,-16.9270,34.3110>,
  <-293.3951,-28.3660,34.4776>,
  <-294.3205,-34.5879,17.3249>,
  <226.3874,-30.4922,6.3111>,
  <294.7244,-25.8554,-15.0950>,
  <292.4037,-16.1407,2.0774>,
  <295.2090,-16.4895,-5.9634>,
  <298.6841,-16.9121,-15.7117>,
  <-310.9208,0.4044,32.4500>,
  <-325.6667,-0.3195,17.4910>,
  <-306.1430,0.4861,33.8756>,
  <295.6175,-11.0544,1.6744>,
  <301.8716,1.2934,0.7800>,
  <312.7851,1.2157,-1.8769>,
  <312.0091,-14.9217,-16.5256>,
  <326.0259,0.5458,-17.9821>,
  <-311.8323,14.8528,16.0577>,
  <-294.3719,17.2616,17.6451>,
  <-295.5981,17.1420,15.0722>,
  <-293.5585,15.0930,32.5356>,
  <-288.6069,17.9309,32.1390>,
  <295.7503,18.7068,0.3312>,
  <312.5994,18.5380,-4.8652>,
  <323.4345,17.9640,-18.6231>,
  <-294.5246,19.6802,14.8999>,
  <-276.5364,35.1811,26.5060>,
  <-280.9336,34.5830,13.4920>,
  <-276.3068,34.7665,30.7144>,
  <-274.5239,35.3712,30.5904>,
  <-224.3232,33.1445,27.9608>,
  <-229.7346,35.4307,28.1524>,
  <-224.4201,35.3649,26.2344>,
  <-213.3099,35.4525,27.2583>,
  <295.5025,19.5353,0.3074>,
  <289.2332,35.3401,-17.5435>,
  <294.4962,34.8366,-17.8070>,
  <289.3206,36.1199,-0.1009>,
  <295.5025,19.5353,0.3074>,
  <311.8354,31.2723,-18.5898>,
  <-277.2659,37.5264,13.1604>,
  <-259.0041,40.9392,29.4966>,
  <-259.9876,50.1742,11.6532>,
  <-241.8272,52.7502,26.1053>,
  <-258.9205,52.0338,11.5117>,
  <-241.6790,41.1538,28.5449>,
  <-227.4775,52.0755,9.8002>,
  <-225.3206,46.0838,9.9519>,
  <-207.0255,40.6469,26.6835>,
  <-207.9709,39.7284,9.2938>,
  <-198.4162,52.8938,25.6656>,
  <-198.7200,52.1137,8.2348>,
  <52.8360,47.4672,12.2480>,
  <50.7295,52.4449,-5.3432>,
  <51.8868,47.5878,-5.1881>,
  <45.1036,53.2171,12.4103>,
  <59.7563,53.2366,11.6127>,
  <58.8595,52.4557,-5.7858>,
  <294.9680,53.5489,-1.1904>,
  <292.6914,52.7662,-18.5138>,
  <-242.7228,66.4206,9.9851>,
  <-193.2961,70.3221,24.6048>,
  <-193.9064,69.5417,7.1908>,
  <-68.5261,69.1277,17.8744>,
  <-71.7503,69.7039,0.5415>,
  <-69.4768,69.6488,0.4204>,
  <-79.2142,70.4736,18.3951>,
  <-64.5379,70.4931,17.5963>,
  <-69.3916,69.7070,0.4131>,
  <43.8773,70.6371,11.6950>,
  <51.1496,69.8671,-6.1482>,
  <69.1417,66.4492,-6.9730>,
  <70.0852,67.8577,10.3948>,
  <74.1804,70.6773,10.0455>,
  <75.2945,69.8991,-7.4624>,
  <294.4020,59.8730,-18.9258>,
  <295.3680,55.3160,-1.2915>,
  <305.0657,70.9839,-2.5221>,
  <302.1776,70.2004,-19.8122>,
  <-190.8147,84.8627,6.3349>,
  <-189.8687,85.5996,23.7327>,
  <-188.8056,87.7497,23.5784>,
  <-189.7166,86.9688,6.1806>,
  <-85.8735,74.8673,18.5600>,
  <-99.9580,87.0880,1.2949>,
  <-86.8236,75.2014,1.1143>,
  <-99.5668,87.8682,18.7209>,
  <-58.0217,87.9233,16.4595>,
  <-69.3433,87.1286,-0.3715>,
  <18.0387,86.2170,12.4005>,
  <12.7043,88.0172,12.6097>,
  <17.1640,87.3078,-3.6425>,
  <17.5685,87.2440,-5.1023>,
  <34.4131,86.9293,-6.0041>,
  <35.3868,80.3062,11.7226>,
  <80.1983,88.1069,8.9359>,
  <81.0271,87.3283,-8.5565>,
  <311.8320,87.8066,-17.2735>,
  <312.5761,86.6367,-3.6331>,
  <311.2754,87.6340,-21.0894>,
  <314.7144,88.4183,-3.8293>,
  <-182.4386,105.1797,22.4497>,
  <-183.7233,104.3983,5.0724>,
  <-103.2798,96.2744,18.5454>,
  <-112.9005,104.4924,1.2173>,
  <-104.2323,97.2768,1.0699>,
  <-112.9203,105.2720,18.6657>,
  <-52.2816,104.3858,-2.0739>,
  <-51.2940,94.0782,15.8174>,
  <-33.9826,97.8904,14.7050>,
  <-34.9546,104.0499,-3.0009>,
  <-16.6748,102.6823,13.5488>,
  <-17.6259,103.3085,-3.9099>,
  <0.6438,104.5704,12.5224>,
  <-0.3044,104.4137,-4.9013>,
  <17.0811,88.5724,-5.1355>,
  <79.8348,105.5280,8.1736>,
  <80.7480,104.7495,-9.3234>,
  <311.6196,88.6749,-21.1549>,
  <323.5362,105.0719,-22.5389>,
  <326.4127,105.8554,-5.2481>,
  <-173.0939,122.6137,21.1590>,
  <-174.9327,121.8316,3.8118>,
  <-120.6907,118.9038,18.4763>,
  <-126.4304,121.8960,1.1717>,
  <-121.6417,119.4886,1.0194>,
  <-127.4376,122.6743,18.6739>,
  <75.5450,122.9438,7.6251>,
  <76.6045,122.1656,-9.8799>,
  <328.8441,115.6179,-23.3009>,
  <329.8020,113.1835,-5.7614>,
  <338.7859,123.2934,-6.7037>,
  <335.6123,122.5095,-23.9783>,
  <-173.6379,124.4672,3.6231>,
  <-172.6852,123.4240,21.1004>,
  <-155.4055,135.7124,19.6093>,
  <-156.3565,136.2928,2.1526>,
  <-138.0719,133.6531,18.7592>,
  <-139.0236,134.4380,1.2934>,
  <69.8200,138.4021,7.2424>,
  <69.2725,139.9119,-2.7788>,
  <68.4404,140.3560,7.2297>,
  <69.7056,139.5780,-10.2864>,
  <346.0822,138.9431,-25.2852>,
  <347.0374,137.2378,-7.7783>,
  <350.6385,140.7307,-8.1309>,
  <347.2044,139.9465,-25.3913>,
  <68.8568,142.2398,-10.3598>,
  <60.8559,156.9878,-10.5868>,
  <59.6542,157.7659,6.9259>,
  <362.4081,158.1679,-9.5536>,
  <359.5785,157.3845,-26.8469>,
  <52.3590,174.3314,6.5790>,
  <52.1173,174.9808,2.1549>,
  <51.7962,175.1770,6.5716>,
  <52.8444,174.3987,-10.9328>,
  <363.3109,164.7812,-27.3819>,
  <364.2698,162.1010,-9.8314>,
  <374.1691,175.6050,-10.9759>,
  <371.1807,174.8214,-28.2605>,
  <51.3935,178.7895,-11.0510>,
  <45.3587,191.8103,-11.3074>,
  <44.3782,192.5887,6.1933>,
  <380.5367,191.3809,-29.5126>,
  <381.4932,189.3215,-11.9898>,
  <384.4172,193.0402,-12.3157>,
  <381.2661,192.2563,-29.5915>,
  <37.7936,210.0015,5.7697>,
  <38.6244,209.2230,-11.7228>,
  <394.0778,210.4746,-13.6236>,
  <391.2979,209.6912,-30.9196>,
  <34.8647,219.1744,5.5172>,
  <33.9018,222.9106,-12.0805>,
  <32.1728,226.6360,-12.1537>,
  <31.3315,227.4145,5.3394>,
  <397.7387,224.2966,-31.9255>,
  <398.6979,221.5266,-14.3710>,
  <402.4015,227.9072,-14.8588>,
  <399.4711,227.1237,-32.1466>,
  <25.0196,244.8277,4.9009>,
  <25.7665,244.0490,-12.5871>,
  <409.7039,245.3385,-16.0383>,
  <407.0086,244.5553,-33.3389>,
  <19.2168,262.2416,4.4347>,
  <19.8763,261.4628,-13.0485>,
  <415.3372,262.7675,-17.1270>,
  <412.7900,261.9845,-34.4357>,
  <17.3497,269.4734,4.2116>,
  <16.3839,273.9921,-13.4211>,
  <14.5817,278.8773,-13.5424>,
  <13.8787,279.6561,3.9432>,
  <414.8895,270.8739,-34.9489>,
  <415.8599,265.1344,-17.2617>,
  <420.2257,280.1956,-18.1752>,
  <417.5383,279.4124,-35.4762>,
  <9.4920,297.0718,3.3999>,
  <10.1022,296.2930,-14.0806>,
  <423.6452,297.6217,-19.1433>,
  <421.0620,296.8387,-36.4500>,
  <6.3794,314.4893,2.7873>,
  <6.9133,313.7103,-14.6891>,
  <425.6574,315.0460,-20.0349>,
  <423.1403,314.2630,-37.3452>,
  <4.6440,331.9085,2.0997>,
  <5.1190,331.1295,-15.3735>,
  <426.3143,332.4684,-20.8527>,
  <423.8360,331.6855,-38.1651>,
  <4.3639,349.3297,1.3329>,
  <4.7959,348.5506,-16.1379>,
  <425.5980,349.8890,-21.5958>,
  <423.1384,349.1061,-38.9092>,
  <5.6068,366.7530,0.4832>,
  <6.0093,365.9738,-16.9860>,
  <423.4417,367.3077,-22.2605>,
  <420.9840,366.5248,-39.5740>,
  <8.4399,384.1783,-0.4531>,
  <8.8246,383.3991,-17.9213>,
  <419.7399,384.7244,-22.8411>,
  <417.2707,383.9415,-40.1540>,
  <12.9354,401.6057,-1.4799>,
  <13.3121,400.8265,-18.9477>,
  <415.3557,399.2172,-23.2533>,
  <411.9886,401.3559,-40.6485>,
  <414.4280,393.6254,-40.4341>,
  <414.4052,402.1388,-23.3327>,
  <15.8779,408.5820,-19.4353>,
  <16.8101,412.9849,-2.2013>,
  <19.2014,419.0356,-2.6030>,
  <19.5930,418.2564,-20.0716>,
  <407.4580,419.5511,-23.7366>,
  <404.9982,418.7682,-41.0500>,
  <27.4350,436.4681,-3.8332>,
  <27.8416,435.6890,-21.3026>,
  <397.5581,436.6877,-30.0636>,
  <395.9411,436.1778,-41.3391>,
  <396.9487,434.4222,-41.3151>,
  <398.4337,436.9607,-24.0275>,
  <33.0664,445.1008,-22.0092>,
  <34.0039,448.1176,-4.7133>,
  <37.8856,453.9036,-5.1841>,
  <38.3666,453.1245,-22.6576>,
  <397.8844,437.9133,-24.0404>,
  <387.2287,454.3674,-24.1996>,
  <384.6768,453.5844,-41.5080>,
  <50.3016,469.1982,-24.0281>,
  <51.0522,471.1859,-10.1886>,
  <50.9492,471.3425,-6.6773>,
  <51.5346,470.5636,-24.1564>,
  <380.4626,463.4175,-24.2380>,
  <370.6168,470.9873,-41.5248>,
  <379.5246,460.5466,-41.5404>,
  <373.2609,471.7704,-24.2214>,
  <51.2409,471.7131,-6.7098>,
  <67.5522,488.7861,-8.3630>,
  <67.5589,487.4194,-25.7844>,
  <67.9377,488.3210,-18.8042>,
  <68.2537,488.0074,-25.8485>,
  <363.0646,482.6369,-24.1548>,
  <353.0069,488.3855,-41.3483>,
  <362.1253,480.1120,-41.4727>,
  <355.8044,489.1688,-24.0532>,
  <68.4990,489.7399,-8.4573>,
  <84.8303,501.9196,-27.3744>,
  <85.7711,504.0251,-10.0377>,
  <89.1483,506.2364,-10.3206>,
  <90.1924,505.4581,-27.8248>,
  <345.6814,497.8943,-23.8945>,
  <330.3970,505.7771,-40.8996>,
  <344.7414,495.5598,-41.2209>,
  <333.4281,506.5607,-23.6173>,
  <102.1125,513.5001,-28.8339>,
  <103.0535,515.5521,-11.4949>,
  <118.9192,523.6974,-12.7232>,
  <119.4046,522.4708,-30.1768>,
  <119.7756,523.2261,-23.3424>,
  <102.1125,513.5002,-28.8339>,
  <120.5144,522.9200,-30.2573>,
  <310.9462,520.1289,-23.0040>,
  <298.8666,523.1567,-39.9654>,
  <310.0051,518.0719,-40.3428>,
  <302.5475,523.9413,-22.7185>,
  <328.3095,510.1398,-23.4997>,
  <327.3690,507.9070,-40.8306>,
  <120.3459,524.4637,-12.8351>,
  <136.7026,529.8901,-31.4504>,
  <137.6441,531.8301,-14.1064>,
  <154.9496,537.2069,-15.2887>,
  <154.0078,535.3397,-32.6360>,
  <172.2615,540.9161,-16.3965>,
  <171.3195,539.0960,-33.7459>,
  <174.3669,541.1926,-16.5234>,
  <181.3580,540.4223,-34.3512>,
  <240.8624,540.7032,-33.0714>,
  <237.9214,540.4974,-37.4301>,
  <240.6185,540.2286,-37.5647>,
  <258.8977,539.0168,-21.0219>,
  <246.0608,541.2878,-20.4258>,
  <257.9560,537.1389,-38.3687>,
  <276.2406,534.4521,-21.7599>,
  <275.2992,532.5009,-39.1034>,
  <293.5902,528.1328,-22.4196>,
  <292.6491,526.0811,-39.7586>,
  <188.6363,541.4866,-34.7947>,
  <189.5779,543.4028,-17.4496>,
  <206.8999,544.4266,-18.4374>,
  <205.9583,542.5186,-35.7829>,
  <224.2273,544.0118,-19.3610>,
  <223.2858,542.0925,-36.7059>,
  <241.5601,542.1472,-20.2197>,
  <-257.7587,-542.6443,38.1437>,
  <-258.7078,-542.5668,20.7095>,
  <-266.5357,-541.0892,21.0688>,
  <-270.0899,-540.3143,38.7096>,
  <-240.4261,-544.4391,37.2818>,
  <-241.3751,-544.3769,19.8483>,
  <-223.0990,-544.7928,36.3556>,
  <-224.0480,-544.7341,18.9222>,
  <-205.7772,-543.7115,35.3652>,
  <-206.7262,-543.6448,17.9315>,
  <-188.4610,-541.1337,34.3080>,
  <-189.4101,-541.0468,16.8734>,
  <-184.5661,-540.2006,34.0543>,
  <-189.1593,-540.9865,16.8570>,
  <-309.7884,-528.7451,40.3487>,
  <-310.7376,-528.6363,22.9131>,
  <-321.2230,-523.7402,23.2635>,
  <-322.1833,-522.9619,40.7631>,
  <-292.4392,-534.9584,39.6843>,
  <-293.3882,-534.9039,22.2512>,
  <-275.0966,-539.4350,38.9423>,
  <-276.0454,-539.4205,21.5110>,
  <-172.0987,-537.2508,15.7617>,
  <-171.1498,-537.2740,33.1935>,
  <-153.8444,-531.8364,32.0084>,
  <-154.7934,-531.7681,14.5747>,
  <-136.5465,-524.3809,30.7332>,
  <-137.4958,-524.2501,13.2967>,
  <-133.5013,-522.7113,30.4927>,
  <-136.1209,-523.4945,13.1880>,
  <-344.5072,-510.8613,41.4337>,
  <-345.4567,-510.6763,23.9947>,
  <-351.6399,-506.3590,24.1371>,
  <-352.0806,-505.5800,41.6084>,
  <-327.1444,-520.7063,40.9316>,
  <-328.0935,-520.6134,23.4967>,
  <-120.2043,-515.1627,11.9485>,
  <-119.2551,-515.2721,29.3841>,
  <-104.5822,-505.2513,28.1365>,
  <-106.8669,-506.0340,10.8136>,
  <-361.8791,-498.6314,41.8292>,
  <-362.8287,-498.4117,24.3887>,
  <-373.7781,-488.9669,24.5601>,
  <-374.0061,-488.1876,42.0198>,
  <-102.9226,-503.4050,10.4811>,
  <-101.9734,-503.5160,27.9168>,
  <-84.7024,-488.9664,26.3246>,
  <-85.6521,-488.7246,8.8830>,
  <-83.5762,-487.8019,26.2110>,
  <-85.5163,-488.5842,8.8693>,
  <-379.2620,-483.4341,42.0922>,
  <-380.2119,-483.1365,24.6482>,
  <-391.0433,-471.5683,24.7178>,
  <-391.1250,-470.7888,42.1695>,
  <-67.5459,-470.4410,22.7231>,
  <-67.4460,-470.4729,24.5561>,
  <-69.1887,-471.1409,7.1985>,
  <-67.3590,-470.3589,24.5463>,
  <-396.6597,-464.3258,42.1804>,
  <-397.6101,-463.8805,24.7297>,
  <-404.8510,-454.1650,24.6873>,
  <-404.8335,-453.3853,42.1337>,
  <-68.3956,-470.2529,7.1156>,
  <-56.3129,-453.7022,5.7156>,
  <-54.6325,-452.9203,23.0715>,
  <-414.0807,-438.9975,41.9906>,
  <-415.0321,-438.2721,24.5275>,
  <-415.9019,-436.7581,24.5068>,
  <-415.8206,-435.9784,41.9497>,
  <-51.1618,-445.7814,5.0800>,
  <-50.2117,-446.1185,22.5258>,
  <-44.4436,-435.4852,21.7348>,
  <-45.9966,-436.2670,4.3720>,
  <-424.6349,-418.5685,41.6474>,
  <-424.7876,-419.3484,24.2084>,
  <-36.4530,-418.0531,20.5178>,
  <-37.9028,-418.8347,3.1494>,
  <-431.3581,-401.1559,41.2313>,
  <-431.5751,-401.9358,23.7958>,
  <-33.9765,-408.4181,2.4683>,
  <-33.0259,-408.8999,19.9206>,
  <-30.3791,-400.6235,19.4051>,
  <-31.7185,-401.4049,2.0307>,
  <-431.5511,-400.5433,41.2143>,
  <-432.5058,-398.9633,23.7130>,
  <-436.7525,-384.5211,23.2956>,
  <-436.5246,-383.7412,40.7305>,
  <-26.0416,-383.1961,18.3870>,
  <-27.2706,-383.9774,1.0066>,
  <-440.0058,-366.3242,40.1379>,
  <-440.2799,-367.1042,22.7055>,
  <-23.2982,-365.7709,17.4556>,
  <-24.4094,-366.5521,0.0688>,
  <-441.9240,-348.9052,39.4602>,
  <-442.2382,-349.6853,22.0300>,
  <-22.0536,-348.3477,16.6058>,
  <-23.0387,-349.1287,-0.7879>,
  <-442.3767,-331.4843,38.7028>,
  <-442.7247,-332.2644,21.2745>,
  <-22.2096,-330.9264,15.8322>,
  <-23.0607,-331.7072,-1.5688>,
  <-441.4164,-314.0614,37.8685>,
  <-441.7921,-314.8416,20.4417>,
  <-23.6613,-313.5067,15.1292>,
  <-24.3710,-314.2873,-2.2795>,
  <-439.0371,-296.6367,36.9569>,
  <-439.4341,-297.4169,19.5312>,
  <-26.2921,-296.0886,14.4903>,
  <-26.8558,-296.8690,-2.9263>,
  <-435.1469,-279.2099,35.9631>,
  <-435.5589,-279.9901,18.5382>,
  <-29.9678,-278.6719,13.9084>,
  <-30.3848,-279.4521,-3.5163>,
  <-432.9818,-272.3577,18.0555>,
  <-432.0421,-269.9580,35.3790>,
  <-429.9344,-261.7814,34.8973>,
  <-430.4387,-262.5617,17.4775>,
  <-33.5648,-265.5737,13.5159>,
  <-34.7900,-262.0364,-4.0585>,
  <-34.5218,-263.4000,-4.0119>,
  <-34.4664,-261.2563,13.3712>,
  <-423.6288,-244.3515,33.7721>,
  <-424.1425,-245.1318,16.3527>,
  <-39.3301,-243.8412,12.8538>,
  <-39.5419,-244.6212,-4.5819>,
  <-415.3192,-226.9189,32.5377>,
  <-415.8387,-227.6993,15.1187>,
  <-44.6234,-226.4267,12.3599>,
  <-44.7420,-227.2065,-5.0809>,
  <-415.8240,-227.6776,15.1169>,
  <-414.8805,-226.2718,32.4848>,
  <-406.5351,-209.4857,31.2775>,
  <-407.1457,-210.2662,13.8634>,
  <-50.2677,-209.0127,11.8851>,
  <-50.3184,-209.7924,-5.5595>,
  <-398.6118,-197.4876,12.8258>,
  <-397.6678,-196.2027,30.1991>,
  <-395.7012,-192.0498,29.9057>,
  <-396.3999,-192.8303,12.4965>,
  <-51.1106,-207.0606,11.8433>,
  <-55.9931,-192.3783,-6.0326>,
  <-52.0650,-205.5627,-5.6544>,
  <-55.9220,-191.5986,11.4108>,
  <-384.1538,-174.6129,28.4951>,
  <-384.8716,-175.3934,11.0869>,
  <-61.8723,-174.1849,10.9526>,
  <-61.9200,-174.9646,-6.4921>,
  <-381.3826,-171.7516,10.7337>,
  <-380.4376,-170.7508,28.1197>,
  <-371.7365,-157.1748,27.0372>,
  <-372.5420,-157.9555,9.6337>,
  <-68.3184,-156.7719,10.5215>,
  <-68.3557,-157.5516,-6.9238>,
  <-364.1424,-149.0204,8.7759>,
  <-363.1969,-148.1460,26.1675>,
  <-358.2181,-139.7353,25.5193>,
  <-359.1039,-140.5161,8.1202>,
  <-68.6276,-156.2098,10.5130>,
  <-74.3808,-140.1380,-7.3779>,
  <-69.5802,-155.2061,-6.9625>,
  <-74.2497,-139.3582,10.0623>,
  <-346.9001,-126.7843,6.8402>,
  <-345.9542,-126.0368,24.2375>,
  <-344.0198,-122.2948,23.9644>,
  <-344.9739,-123.0758,6.5690>,
  <-74.2496,-139.3582,10.0623>,
  <-79.1576,-121.9431,9.5473>,
  <-79.3068,-122.7230,-7.8918>,
  <139.1893,-131.5058,-1.8955>,
  <138.2366,-130.4607,-19.3729>,
  <129.6282,-122.4456,-19.2646>,
  <129.0387,-121.6667,-1.7852>,
  <156.5206,-132.9682,-2.7722>,
  <155.5650,-131.1637,-20.2835>,
  <171.3349,-121.6105,-4.0875>,
  <166.0054,-122.3973,-21.2447>,
  <-330.1268,-104.8549,22.4261>,
  <-331.1519,-105.6359,5.0346>,
  <-81.8343,-104.5252,8.9110>,
  <-82.0220,-105.3051,-8.5261>,
  <121.8132,-118.1429,-1.5505>,
  <120.8644,-118.1423,-18.9813>,
  <112.4593,-105.0469,-19.1121>,
  <113.3307,-104.2660,-1.7123>,
  <121.8132,-118.1429,-1.5505>,
  <172.8394,-117.4866,-21.8367>,
  <173.7980,-120.0995,-4.2893>,
  <181.9649,-104.1749,-5.4482>,
  <178.5835,-104.9591,-22.7114>,
  <-329.6579,-104.5485,4.9045>,
  <-328.7117,-103.8547,22.3043>,
  <-317.8434,-87.4170,20.9754>,
  <-318.8116,-88.1979,3.5808>,
  <-81.3307,-87.1030,8.1015>,
  <-81.4963,-87.8828,-9.3368>,
  <0.4657,-100.4003,4.2510>,
  <-0.4887,-98.9038,-13.2466>,
  <-7.6835,-87.7848,-13.3546>,
  <-13.6817,-87.0131,4.4192>,
  <17.7934,-100.8712,3.3300>,
  <16.8393,-99.4560,-14.1640>,
  <35.1291,-103.4988,2.5053>,
  <34.1429,-93.5507,-15.3699>,
  <51.4483,-87.7049,-16.5425>,
  <47.2963,-87.7118,-16.3472>,
  <52.4565,-103.9416,1.5831>,
  <69.3681,-86.9028,-0.1013>,
  <104.4089,-97.2775,-1.5409>,
  <103.4615,-97.6483,-18.9550>,
  <98.4528,-87.6439,-19.1318>,
  <99.7922,-86.8624,-1.7574>,
  <188.3820,-86.7448,-6.5795>,
  <184.9935,-87.5290,-23.8424>,
  <-312.4149,-82.5362,2.9789>,
  <-311.4682,-81.9673,20.3842>,
  <-306.0197,-69.9797,19.5498>,
  <-306.8475,-70.7605,2.1475>,
  <-75.1814,-69.6732,6.9847>,
  <-75.2122,-70.4529,-10.4609>,
  <-34.2385,-86.3977,5.5093>,
  <-35.2100,-80.3606,-12.1911>,
  <-44.6701,-70.4124,-12.1234>,
  <-50.6934,-69.6407,5.6518>,
  <-16.9107,-86.9100,4.5902>,
  <-17.8645,-85.5714,-12.9003>,
  <51.4339,-84.3080,-16.7250>,
  <63.3136,-70.2690,-18.0011>,
  <69.1618,-69.4816,-0.8722>,
  <86.9981,-74.6510,-1.6099>,
  <86.0541,-75.9199,-18.9839>,
  <79.1564,-70.2479,-18.8635>,
  <78.9558,-69.4685,-1.4053>,
  <189.9978,-72.9713,-24.7680>,
  <190.9776,-81.2043,-6.9694>,
  <193.0839,-69.3170,-7.6175>,
  <190.3989,-70.1002,-24.9187>,
  <-294.5814,-52.5430,18.1451>,
  <-295.3412,-53.3236,0.7392>,
  <-69.9131,-66.6627,-10.9191>,
  <-68.9671,-65.9179,6.4783>,
  <-58.9149,-52.2300,5.3173>,
  <-60.0831,-53.0112,-12.0664>,
  <-50.0938,-52.2183,4.8371>,
  <-44.9055,-52.9911,-12.8926>,
  <68.6994,-68.2589,-18.3842>,
  <69.6499,-68.7210,-0.9328>,
  <197.8906,-51.8890,-8.6612>,
  <194.9603,-52.6726,-25.9490>,
  <242.9046,-67.8065,-10.3942>,
  <241.9124,-56.2454,-28.3415>,
  <238.0606,-52.6154,-28.2951>,
  <226.2109,-51.8514,-10.2027>,
  <260.0801,-51.8065,-12.0463>,
  <247.5334,-52.6028,-28.8107>,
  <-295.1993,-53.1988,0.7258>,
  <-294.2543,-52.2152,18.1126>,
  <-289.9134,-35.1152,17.1090>,
  <-288.6320,-35.8931,-0.4081>,
  <-52.6602,-47.2692,-12.7278>,
  <-51.7125,-46.9762,4.6898>,
  <207.1906,-37.5766,-27.2917>,
  <208.1568,-42.2117,-9.6538>,
  <225.5029,-47.5867,-10.3557>,
  <224.5094,-35.6863,-28.3182>,
  <259.2023,-46.6952,-29.7103>,
  <260.1695,-51.5747,-12.0616>,
  <277.4599,-42.1876,-13.4231>,
  <276.4985,-38.8103,-31.0047>,
  <259.2023,-46.6952,-29.7103>,
  <287.7652,-34.3481,-14.3353>,
  <281.5980,-35.1360,-31.4469>,
  <-311.6699,-28.3268,17.9872>,
  <-312.2410,-18.1611,7.7435>,
  <-320.0287,-17.7336,17.9662>,
  <-295.5963,-18.4808,-0.8111>,
  <-295.3264,-19.4175,-0.7837>,
  <-294.3205,-34.5879,17.3249>,
  <294.1292,-17.3810,-25.8223>,
  <294.7244,-25.8554,-15.0950>,
  <291.7075,-17.7010,-32.7793>,
  <298.6841,-16.9121,-15.7117>,
  <-312.5998,-0.9818,1.5715>,
  <-325.6667,-0.3195,17.4910>,
  <-302.4002,-1.0683,-1.2228>,
  <293.7399,-16.3696,-32.9496>,
  <311.0544,-0.2132,-33.7075>,
  <308.4503,-0.2572,-34.4727>,
  <312.0091,-14.9217,-16.5256>,
  <326.0259,0.5458,-17.9821>,
  <-311.8323,14.8528,16.0577>,
  <-295.5981,17.1420,15.0722>,
  <-295.4380,10.2765,-2.1106>,
  <-294.6634,17.0210,12.2853>,
  <-290.7207,16.3688,-2.6406>,
  <311.1372,17.3307,-31.7584>,
  <302.8482,17.1570,-34.9498>,
  <323.4345,17.9640,-18.6231>,
  <-294.5246,19.6802,14.8999>,
  <-280.9336,34.5830,13.4920>,
  <-278.1936,31.9200,-4.0198>,
  <-277.7061,34.2154,4.9935>,
  <-276.1885,33.8097,-4.2136>,
  <-208.5634,34.1751,-1.7264>,
  <-212.5725,33.8941,-7.6764>,
  <-208.8934,32.7513,-7.8251>,
  <-206.7289,33.9019,-7.9945>,
  <294.4962,34.8366,-17.8070>,
  <284.9959,34.5548,-34.7601>,
  <293.5679,29.3815,-34.9940>,
  <289.2332,35.3401,-17.5435>,
  <311.8354,31.2723,-18.5898>,
  <-277.2659,37.5264,13.1604>,
  <-260.9110,43.4146,-5.4755>,
  <-259.9876,50.1742,11.6532>,
  <-258.9205,52.0338,11.5117>,
  <-254.3299,51.2602,-6.1855>,
  <-225.3206,46.0838,9.9519>,
  <-235.1490,51.2857,-7.2296>,
  <-226.2384,37.8241,-7.1098>,
  <-227.4775,52.0755,9.8002>,
  <-207.9709,39.7284,9.2938>,
  <-198.7200,52.1137,8.2348>,
  <-198.8815,51.3338,-9.2037>,
  <51.8868,47.5878,-5.1881>,
  <35.1274,51.6446,-21.9413>,
  <50.9477,44.9931,-22.5029>,
  <50.7295,52.4449,-5.3432>,
  <58.8595,52.4557,-5.7858>,
  <59.7770,51.6773,-23.2830>,
  <292.6914,52.7662,-18.5138>,
  <290.2595,51.9833,-35.8287>,
  <-243.6456,59.5140,-7.1370>,
  <-242.7228,66.4206,9.9851>,
  <-193.9064,69.5417,7.1908>,
  <-194.5802,68.7611,-10.2199>,
  <-69.4768,69.6488,0.4204>,
  <-80.7557,68.9123,-16.4156>,
  <-70.4139,66.5289,-16.8709>,
  <-71.7503,69.7039,0.5415>,
  <-69.3916,69.7070,0.4131>,
  <-65.6611,68.9323,-17.2372>,
  <33.5340,69.0660,-22.5915>,
  <32.1904,69.0622,-22.5635>,
  <33.5805,56.0358,-22.0543>,
  <51.1496,69.8671,-6.1482>,
  <68.2002,64.5301,-24.3180>,
  <69.1417,66.4492,-6.9730>,
  <75.2945,69.8991,-7.4624>,
  <73.1090,69.1166,-24.7908>,
  <293.4449,62.1066,-36.4563>,
  <294.4020,59.8730,-18.9258>,
  <302.1776,70.2004,-19.8122>,
  <299.4992,69.4172,-37.1137>,
  <-191.7584,83.5165,-11.0357>,
  <-190.8147,84.8627,6.3349>,
  <-189.7166,86.9688,6.1806>,
  <-190.4739,86.1881,-11.2254>,
  <-86.8236,75.2014,1.1143>,
  <-99.0978,86.3095,-16.1992>,
  <-87.7712,74.8944,-16.3027>,
  <-99.9580,87.0880,1.2949>,
  <-69.3433,87.1286,-0.3715>,
  <-63.1915,86.3572,-18.1537>,
  <17.0025,87.1744,-6.6128>,
  <10.8552,86.4555,-22.1842>,
  <16.1506,83.6949,-22.3482>,
  <17.5685,87.2440,-5.1023>,
  <34.4131,86.9293,-6.0041>,
  <81.0271,87.3283,-8.5565>,
  <78.5044,86.5453,-25.8665>,
  <311.2754,87.6340,-21.0894>,
  <309.0627,86.8514,-38.4163>,
  <-183.7233,104.3983,5.0724>,
  <-184.6504,103.6175,-12.3245>,
  <-104.2323,97.2768,1.0699>,
  <-111.6696,103.7144,-16.2970>,
  <-105.1866,98.7410,-16.4262>,
  <-112.9005,104.4924,1.2173>,
  <-53.1982,95.8315,-19.1224>,
  <-52.2816,104.3858,-2.0739>,
  <-34.9546,104.0499,-3.0009>,
  <-35.8767,96.9455,-20.1142>,
  <-17.6259,103.3085,-3.9099>,
  <-18.5635,100.3207,-21.2071>,
  <-0.3044,104.4137,-4.9013>,
  <-1.2470,102.7941,-22.2596>,
  <17.0811,88.5724,-5.1355>,
  <80.7480,104.7495,-9.3234>,
  <78.1222,103.9664,-26.6278>,
  <310.6616,91.1408,-38.6958>,
  <311.6196,88.6749,-21.1549>,
  <323.5362,105.0719,-22.5389>,
  <321.0435,104.2889,-39.8505>,
  <-174.9327,121.8316,3.8118>,
  <-176.0840,121.0504,-13.5728>,
  <-121.6417,119.4886,1.0194>,
  <-124.4649,121.1189,-16.3826>,
  <-122.5935,120.2788,-16.4466>,
  <-126.4304,121.8960,1.1717>,
  <76.6045,122.1656,-9.8799>,
  <73.9185,121.3824,-27.1810>,
  <327.8903,116.9562,-40.7914>,
  <328.8441,115.6179,-23.3009>,
  <335.6123,122.5095,-23.9783>,
  <332.8308,121.7262,-41.2742>,
  <-174.5854,124.1405,-13.7930>,
  <-173.6379,124.4672,3.6231>,
  <-156.3565,136.2928,2.1526>,
  <-157.3049,136.1857,-15.2733>,
  <-139.0236,134.4380,1.2934>,
  <-139.9741,134.8833,-16.1572>,
  <68.3491,139.1495,-19.7623>,
  <67.9257,137.5163,-27.5794>,
  <67.0339,138.7948,-27.5883>,
  <69.7056,139.5780,-10.2864>,
  <345.5668,139.5225,-34.7407>,
  <346.0822,138.9431,-25.2852>,
  <344.4493,139.1631,-42.6886>,
  <347.2044,139.9465,-25.3913>,
  <68.8568,142.2398,-10.3598>,
  <60.8559,156.9878,-10.5868>,
  <58.4683,156.2050,-27.9041>,
  <345.1270,140.6626,-42.7928>,
  <356.9481,156.6013,-44.1510>,
  <359.5785,157.3845,-26.8469>,
  <52.8444,174.3987,-10.9328>,
  <50.8623,173.6164,-28.2722>,
  <362.3547,166.7747,-44.9017>,
  <363.3109,164.7812,-27.3819>,
  <371.1807,174.8214,-28.2605>,
  <368.3170,174.0379,-45.5519>,
  <51.3935,178.7895,-11.0510>,
  <50.4592,174.9336,-28.3094>,
  <43.6316,191.0284,-28.6607>,
  <45.3587,191.8103,-11.3074>,
  <380.2064,191.9854,-35.5655>,
  <380.5367,191.3809,-29.5126>,
  <378.4967,191.4730,-46.8881>,
  <381.2661,192.2563,-29.5915>,
  <38.6244,209.2230,-11.7228>,
  <37.1360,208.4413,-29.0891>,
  <379.5778,194.0588,-47.0629>,
  <388.4824,208.9078,-48.2137>,
  <391.2979,209.6912,-30.9196>,
  <33.9018,222.9106,-12.0805>,
  <32.9600,221.0621,-29.4286>,
  <30.8359,225.8545,-29.5283>,
  <32.1728,226.6360,-12.1537>,
  <396.9401,226.4707,-46.5447>,
  <397.7387,224.2966,-31.9255>,
  <396.4935,226.3401,-49.4318>,
  <399.4711,227.1237,-32.1466>,
  <25.7665,244.0490,-12.5871>,
  <24.5927,243.2678,-29.9705>,
  <396.7790,227.2144,-49.4866>,
  <404.1455,243.7718,-50.6304>,
  <407.0086,244.5553,-33.3389>,
  <19.8763,261.4628,-13.0485>,
  <18.8529,260.6818,-30.4401>,
  <412.7900,261.9845,-34.4357>,
  <410.0348,261.2012,-51.7330>,
  <16.3839,273.9921,-13.4211>,
  <15.4378,273.2714,-30.8196>,
  <13.7105,278.0965,-30.9423>,
  <14.5817,278.8773,-13.5424>,
  <413.9189,276.6768,-52.6389>,
  <414.8895,270.8739,-34.9489>,
  <417.5383,279.4124,-35.4762>,
  <414.5613,278.6288,-52.7614>,
  <10.1022,296.2930,-14.0806>,
  <9.3863,295.5124,-31.4889>,
  <421.0620,296.8387,-36.4500>,
  <418.1510,296.0551,-53.7389>,
  <6.9133,313.7103,-14.6891>,
  <6.3464,312.9299,-32.1055>,
  <423.1403,314.2630,-37.3452>,
  <420.2581,313.4795,-54.6356>,
  <5.1190,331.1295,-15.3735>,
  <4.6953,330.3493,-32.7977>,
  <423.8360,331.6855,-38.1651>,
  <420.9541,330.9020,-55.4556>,
  <4.7959,348.5506,-16.1379>,
  <4.5104,347.7706,-33.5697>,
  <423.1384,349.1061,-38.9092>,
  <420.2336,348.3226,-56.1984>,
  <6.0093,365.9738,-16.9860>,
  <5.8583,365.1940,-34.4251>,
  <420.9840,366.5248,-39.5740>,
  <418.0370,365.7413,-56.8609>,
  <8.8246,383.3991,-17.9213>,
  <8.8052,382.6195,-35.3676>,
  <417.2707,383.9415,-40.1540>,
  <414.2646,383.1578,-57.4376>,
  <13.3121,400.8265,-18.9477>,
  <13.4218,400.0470,-36.4009>,
  <414.4280,393.6254,-40.4341>,
  <409.0133,400.5723,-57.9338>,
  <413.5085,385.8226,-57.5161>,
  <411.9886,401.3559,-40.6485>,
  <14.9438,404.6641,-36.6909>,
  <15.8779,408.5820,-19.4353>,
  <19.5930,418.2564,-20.0716>,
  <19.8462,417.4771,-37.5327>,
  <404.9982,418.7682,-41.0500>,
  <401.9202,417.9844,-58.3298>,
  <27.8416,435.6890,-21.3026>,
  <28.2355,434.9099,-38.7714>,
  <396.9487,434.4222,-41.3151>,
  <392.7924,435.3939,-58.6150>,
  <396.0178,429.6700,-58.5334>,
  <395.9411,436.1778,-41.3391>,
  <32.1295,441.9550,-39.2994>,
  <33.0664,445.1008,-22.0092>,
  <38.3666,453.1245,-22.6576>,
  <38.9627,452.3457,-40.1374>,
  <384.6768,453.5844,-41.5080>,
  <381.3860,452.8003,-58.7762>,
  <49.3633,466.4109,-41.3342>,
  <50.3016,469.1982,-24.0281>,
  <51.5346,470.5636,-24.1564>,
  <52.3971,469.7851,-41.6507>,
  <379.5246,460.5466,-41.5404>,
  <367.1500,470.2030,-58.7834>,
  <378.5906,456.6240,-58.7958>,
  <370.6168,470.9873,-41.5248>,
  <66.6200,484.8053,-43.0983>,
  <67.5589,487.4194,-25.7844>,
  <68.2537,488.0074,-25.8485>,
  <69.4725,487.2293,-43.3622>,
  <362.1253,480.1120,-41.4727>,
  <349.2684,487.6008,-58.5921>,
  <361.1895,476.6718,-58.7497>,
  <353.0069,488.3855,-41.3483>,
  <83.8910,499.3758,-44.6914>,
  <84.8303,501.9196,-27.3744>,
  <90.1924,505.4581,-27.8248>,
  <91.8987,504.6807,-45.3649>,
  <326.4816,505.0337,-57.2046>,
  <326.2461,504.9919,-58.1210>,
  <326.4317,504.8813,-58.1261>,
  <344.7414,495.5598,-41.2209>,
  <330.3970,505.7771,-40.8996>,
  <343.8045,492.3838,-58.5097>,
  <101.1732,510.9602,-46.1511>,
  <102.1125,513.5001,-28.8339>,
  <119.4046,522.4708,-30.1768>,
  <102.1125,513.5002,-28.8339>,
  <118.4648,520.0749,-47.5005>,
  <120.5144,522.9200,-30.2573>,
  <123.5612,522.1443,-47.8705>,
  <310.0051,518.0719,-40.3428>,
  <293.6902,522.3702,-57.1309>,
  <309.0668,515.2969,-57.6495>,
  <298.8666,523.1567,-39.9654>,
  <327.3690,507.9070,-40.8306>,
  <135.7631,527.4146,-48.7705>,
  <136.7026,529.8901,-31.4504>,
  <154.0078,535.3397,-32.6360>,
  <153.0681,532.9391,-49.9594>,
  <171.3195,539.0960,-33.7459>,
  <170.3796,536.7417,-51.0714>,
  <181.3580,540.4223,-34.3512>,
  <187.6967,539.0397,-52.1161>,
  <188.0644,539.9565,-45.3387>,
  <199.4978,539.6667,-52.7859>,
  <222.4300,539.7664,-52.4846>,
  <216.6423,539.6895,-53.7191>,
  <222.3465,539.5547,-54.0232>,
  <240.6185,540.2286,-37.5647>,
  <237.9214,540.4974,-37.4301>,
  <239.6788,537.8076,-54.8872>,
  <257.9560,537.1389,-38.3687>,
  <257.0166,534.6356,-55.6875>,
  <275.2992,532.5009,-39.1034>,
  <274.3602,529.8821,-56.4171>,
  <292.6491,526.0811,-39.7586>,
  <291.7108,523.3074,-57.0654>,
  <188.6363,541.4866,-34.7947>,
  <205.0190,539.9944,-53.1008>,
  <205.9583,542.5186,-35.7829>,
  <223.2858,542.0925,-36.7059>,
  <-258.7078,-542.5668,20.7095>,
  <-259.6459,-541.8488,3.4912>,
  <-266.5357,-541.0892,21.0688>,
  <-259.4662,-541.8594,3.2367>,
  <-242.3264,-543.6874,2.3868>,
  <-241.3751,-544.3769,19.8483>,
  <-224.0480,-544.7341,18.9222>,
  <-224.9993,-544.0655,1.4617>,
  <-206.7262,-543.6448,17.9315>,
  <-207.6775,-542.9795,0.4711>,
  <-189.4496,-541.0192,16.1499>,
  <-199.6898,-541.7800,-0.0171>,
  <-189.4101,-541.0468,16.8734>,
  <-189.1593,-540.9865,16.8570>,
  <-310.7376,-528.6363,22.9131>,
  <-311.6894,-527.8204,5.4460>,
  <-318.7511,-524.5166,5.6816>,
  <-321.2230,-523.7402,23.2635>,
  <-293.3882,-534.9039,22.2512>,
  <-294.3397,-534.1937,4.7887>,
  <-276.0454,-539.4205,21.5110>,
  <-276.9966,-538.7906,4.0521>,
  <-259.6593,-541.8406,3.2463>,
  <-190.3609,-540.5188,-0.5809>,
  <-172.0987,-537.2508,15.7617>,
  <-173.0495,-536.6984,-1.6937>,
  <-154.7934,-531.7681,14.5747>,
  <-155.7445,-531.1672,-2.8829>,
  <-137.9927,-523.9042,4.1765>,
  <-139.9706,-524.2792,-4.0498>,
  <-137.4958,-524.2501,13.2967>,
  <-136.1209,-523.4945,13.1880>,
  <-345.4567,-510.6763,23.9947>,
  <-346.4091,-509.7100,6.5208>,
  <-350.0855,-507.1367,6.6052>,
  <-351.6399,-506.3590,24.1371>,
  <-328.0935,-520.6134,23.4967>,
  <-329.0453,-519.8190,6.0305>,
  <-138.4468,-523.6568,-4.1606>,
  <-120.2043,-515.1627,11.9485>,
  <-121.1553,-514.5659,-5.5088>,
  <-106.8669,-506.0340,10.8136>,
  <-109.8241,-506.8176,-6.4728>,
  <-362.8287,-498.4117,24.3887>,
  <-363.7814,-497.3774,6.9118>,
  <-372.6045,-489.7450,7.0489>,
  <-373.7781,-488.9669,24.5601>,
  <-103.8734,-502.8567,-6.9741>,
  <-102.9226,-503.4050,10.4811>,
  <-85.7449,-488.6606,7.1794>,
  <-87.9869,-489.3671,-8.4435>,
  <-85.6521,-488.7246,8.8830>,
  <-85.5163,-488.5842,8.8693>,
  <-380.2119,-483.1365,24.6482>,
  <-381.1651,-481.9588,7.1648>,
  <-390.1350,-472.3467,7.2210>,
  <-391.0433,-471.5683,24.7178>,
  <-86.6029,-488.1882,-8.5717>,
  <-87.9868,-489.3671,-8.4435>,
  <-71.3070,-471.9234,-10.1335>,
  <-69.1887,-471.1409,7.1985>,
  <-397.6101,-463.8805,24.7297>,
  <-398.5644,-462.4361,7.2345>,
  <-404.1263,-454.9437,7.2006>,
  <-404.8510,-454.1650,24.6873>,
  <-69.3464,-469.7409,-10.3380>,
  <-68.3956,-470.2529,7.1156>,
  <-56.3129,-453.7022,5.7156>,
  <-58.1376,-454.4843,-11.6324>,
  <-415.0321,-438.2721,24.5275>,
  <-415.5678,-437.1945,14.7131>,
  <-415.9019,-436.7581,24.5068>,
  <-415.3161,-437.5370,7.0276>,
  <-52.1123,-445.3185,-12.3714>,
  <-51.1618,-445.7814,5.0800>,
  <-45.9966,-436.2670,4.3720>,
  <-47.5724,-437.0487,-12.9895>,
  <-415.9882,-436.3549,7.0111>,
  <-424.3210,-420.1274,6.7357>,
  <-424.7876,-419.3484,24.2084>,
  <-37.9028,-418.8347,3.1494>,
  <-39.2602,-419.6161,-14.2240>,
  <-431.5751,-401.9358,23.7958>,
  <-431.2326,-402.7150,6.3298>,
  <-34.9252,-408.4487,-14.9610>,
  <-33.9765,-408.4181,2.4683>,
  <-31.7185,-401.4049,2.0307>,
  <-32.8479,-402.1860,-15.3551>,
  <-432.5058,-398.9633,23.7130>,
  <-433.4676,-395.5096,6.1279>,
  <-436.4421,-385.3004,5.8314>,
  <-436.7525,-384.5211,23.2956>,
  <-27.2706,-383.9774,1.0066>,
  <-28.1683,-384.7583,-16.3919>,
  <-440.2799,-367.1042,22.7055>,
  <-440.0637,-367.8836,5.2464>,
  <-24.4094,-366.5521,0.0688>,
  <-25.0595,-367.3326,-17.3432>,
  <-442.2382,-349.6853,22.0300>,
  <-442.1063,-350.4648,4.5756>,
  <-23.0387,-349.1287,-0.7879>,
  <-23.4241,-349.9088,-18.2142>,
  <-442.7247,-332.2644,21.2745>,
  <-442.6680,-333.0440,3.8241>,
  <-23.0607,-331.7072,-1.5688>,
  <-23.1629,-332.4869,-19.0105>,
  <-441.7921,-314.8416,20.4417>,
  <-441.8023,-315.6212,2.9949>,
  <-24.3710,-314.2873,-2.2795>,
  <-24.1713,-315.0667,-19.7377>,
  <-439.4341,-297.4169,19.5312>,
  <-439.5038,-298.1966,2.0877>,
  <-26.8558,-296.8690,-2.9263>,
  <-26.3353,-297.6480,-20.4019>,
  <-435.5589,-279.9901,18.5382>,
  <-435.6833,-280.7700,1.0977>,
  <-30.3848,-279.4521,-3.5163>,
  <-29.5275,-280.2307,-21.0102>,
  <-433.9186,-275.5515,0.7675>,
  <-432.9818,-272.3577,18.0555>,
  <-430.4387,-262.5617,17.4775>,
  <-430.7354,-263.3418,0.0463>,
  <-34.5218,-263.4000,-4.0119>,
  <-34.7900,-262.0364,-4.0585>,
  <-34.6555,-262.1422,-6.4384>,
  <-33.6038,-262.8145,-21.5704>,
  <-424.1425,-245.1318,16.3527>,
  <-424.4932,-245.9120,-1.0755>,
  <-38.1816,-245.3990,-22.1033>,
  <-35.4955,-256.7783,-21.7385>,
  <-39.5419,-244.6212,-4.5819>,
  <-416.7654,-229.6347,-2.2264>,
  <-415.8509,-227.7216,14.6213>,
  <-415.8387,-227.6993,15.1187>,
  <-416.3562,-228.4796,-2.3005>,
  <-44.7420,-227.2065,-5.0809>,
  <-43.0705,-227.9840,-22.6192>,
  <-415.8240,-227.6776,15.1169>,
  <-407.1457,-210.2662,13.8634>,
  <-407.7346,-211.0466,-3.5518>,
  <-50.3184,-209.7924,-5.5595>,
  <-48.3111,-210.5694,-23.1160>,
  <-399.5561,-198.6790,-4.5517>,
  <-398.6118,-197.4876,12.8258>,
  <-396.3999,-192.8303,12.4965>,
  <-397.1580,-193.6110,-4.9096>,
  <-52.0650,-205.5627,-5.6544>,
  <-53.8705,-193.1552,-23.5955>,
  <-53.0478,-196.5043,-23.4899>,
  <-55.9931,-192.3783,-6.0326>,
  <-384.8716,-175.3934,11.0869>,
  <-385.7644,-176.1743,-6.3118>,
  <-61.9200,-174.9646,-6.4921>,
  <-59.4005,-175.7409,-24.0765>,
  <-382.3286,-172.5090,-6.6632>,
  <-381.3826,-171.7516,10.7337>,
  <-372.5420,-157.9555,9.6337>,
  <-373.6032,-158.7366,-7.7558>,
  <-68.3557,-157.5516,-6.9238>,
  <-65.3357,-158.3273,-24.5355>,
  <-365.0896,-149.4329,-8.6364>,
  <-364.1424,-149.0204,8.7759>,
  <-359.1039,-140.5161,8.1202>,
  <-360.3192,-141.2974,-9.2610>,
  <-69.5802,-155.2061,-6.9625>,
  <-71.4011,-140.9137,-24.9874>,
  <-70.5696,-144.3959,-24.8763>,
  <-74.3808,-140.1380,-7.3779>,
  <-347.8488,-126.8097,-10.5894>,
  <-346.9001,-126.7843,6.8402>,
  <-344.9739,-123.0758,6.5690>,
  <-346.3215,-123.8572,-10.8049>,
  <-79.3068,-122.7230,-7.8918>,
  <-76.0835,-123.4984,-25.5146>,
  <138.2366,-130.4607,-19.3729>,
  <137.2810,-128.6495,-36.8845>,
  <130.5987,-123.2239,-36.7647>,
  <129.6282,-122.4456,-19.2646>,
  <155.5650,-131.1637,-20.2835>,
  <154.6037,-127.8466,-37.8625>,
  <166.0054,-122.3973,-21.2447>,
  <159.6370,-123.1854,-38.3454>,
  <-331.1519,-105.6359,5.0346>,
  <-332.8419,-106.4178,-12.3207>,
  <-82.0220,-105.3051,-8.5261>,
  <-78.7204,-106.0804,-26.1531>,
  <120.8644,-118.1423,-18.9813>,
  <119.9162,-118.2761,-36.4060>,
  <110.6088,-105.8290,-36.4587>,
  <112.4593,-105.0469,-19.1121>,
  <171.8724,-112.6341,-39.4843>,
  <172.8394,-117.4866,-21.8367>,
  <178.5835,-104.9591,-22.7114>,
  <174.7685,-105.7438,-39.9511>,
  <-330.6063,-104.6466,-12.5218>,
  <-329.6579,-104.5485,4.9045>,
  <-318.8116,-88.1979,3.5808>,
  <-320.3664,-88.9797,-13.7818>,
  <-81.4963,-87.8828,-9.3368>,
  <-77.9406,-88.6578,-26.9776>,
  <-0.4887,-98.9038,-13.2466>,
  <-1.4589,-93.1975,-30.9323>,
  <-3.8309,-88.5593,-31.0116>,
  <-7.6835,-87.7848,-13.3546>,
  <16.8393,-99.4560,-14.1640>,
  <15.8770,-95.8813,-31.7545>,
  <33.4593,-88.2756,-27.7996>,
  <23.3511,-88.5233,-32.4911>,
  <34.1429,-93.5507,-15.3699>,
  <47.2963,-87.7118,-16.3472>,
  <103.4615,-97.6483,-18.9550>,
  <102.5188,-99.2577,-36.3138>,
  <95.4473,-88.4275,-36.4155>,
  <98.4528,-87.6439,-19.1318>,
  <184.9935,-87.5290,-23.8424>,
  <181.5230,-88.3132,-41.1008>,
  <-313.3652,-82.1355,-14.4698>,
  <-312.4149,-82.5362,2.9789>,
  <-306.8475,-70.7605,2.1475>,
  <-308.1483,-71.5419,-15.2290>,
  <-75.2122,-70.4529,-10.4609>,
  <-70.9126,-71.2269,-28.1422>,
  <-35.2100,-80.3606,-12.1911>,
  <-35.9165,-70.9522,-24.9405>,
  <-44.6701,-70.4124,-12.1234>,
  <-17.8645,-85.5714,-12.9003>,
  <-18.8098,-71.1101,-29.9143>,
  <-13.2505,-71.1503,-31.2809>,
  <33.1550,-83.1498,-33.2654>,
  <51.4339,-84.3080,-16.7250>,
  <50.4380,-71.7863,-34.7153>,
  <63.3136,-70.2690,-18.0011>,
  <54.7247,-71.0600,-34.9809>,
  <86.0541,-75.9199,-18.9839>,
  <85.1164,-78.8841,-36.2822>,
  <73.8897,-71.0346,-36.0241>,
  <79.1564,-70.2479,-18.8635>,
  <189.6589,-70.3716,-30.9302>,
  <189.9978,-72.9713,-24.7680>,
  <187.1411,-70.8842,-42.1886>,
  <190.3989,-70.1002,-24.9187>,
  <-295.3412,-53.3236,0.7392>,
  <-296.8023,-54.1052,-16.6286>,
  <-70.8450,-71.1624,-28.1488>,
  <-69.9131,-66.6627,-10.9191>,
  <-60.0831,-53.0112,-12.0664>,
  <-56.0778,-53.7856,-29.7318>,
  <-36.0211,-53.5630,-26.4383>,
  <-44.9055,-52.9911,-12.8926>,
  <-28.9870,-53.7496,-31.2064>,
  <-18.8976,-63.1647,-31.3323>,
  <67.7495,-67.9577,-35.8284>,
  <68.6994,-68.2589,-18.3842>,
  <189.0251,-66.5980,-42.4835>,
  <192.3707,-53.4557,-43.2554>,
  <194.9603,-52.6726,-25.9490>,
  <241.9124,-56.2454,-28.3415>,
  <241.6056,-52.8523,-33.8946>,
  <238.0606,-52.6154,-28.2951>,
  <247.5334,-52.6028,-28.8107>,
  <-296.1474,-53.3997,-16.6959>,
  <-295.1993,-53.1988,0.7258>,
  <-288.6320,-35.8931,-0.4081>,
  <-288.3592,-36.6724,-17.8702>,
  <-53.5915,-51.9186,-29.9508>,
  <-52.6602,-47.2692,-12.7278>,
  <-36.2757,-49.2565,-31.0118>,
  <206.7432,-35.5969,-35.4630>,
  <207.1906,-37.5766,-27.2917>,
  <200.7590,-36.0230,-44.4940>,
  <224.5094,-35.6863,-28.3182>,
  <224.4175,-35.2862,-29.9962>,
  <240.9648,-35.9058,-45.2552>,
  <259.2023,-46.6952,-29.7103>,
  <258.3177,-35.8604,-45.6991>,
  <259.2023,-46.6952,-29.7103>,
  <276.4985,-38.8103,-31.0047>,
  <276.0423,-35.5080,-39.3055>,
  <281.5980,-35.1360,-31.4469>,
  <-295.3264,-19.4175,-0.7837>,
  <-295.3746,-18.5174,-1.6483>,
  <-295.5963,-18.4808,-0.8111>,
  <-283.7087,-19.2447,-18.9054>,
  <206.2158,-30.6621,-45.0314>,
  <223.5238,-25.9202,-46.1853>,
  <240.8534,-26.9381,-47.0819>,
  <258.1925,-30.4738,-47.8659>,
  <275.5055,-27.0659,-48.9603>,
  <280.4316,-18.4956,-49.6128>,
  <291.7075,-17.7010,-32.7793>,
  <-295.9911,-1.5508,-12.5601>,
  <-302.4002,-1.0683,-1.2228>,
  <-283.6671,-1.8231,-19.6898>,
  <292.8914,-0.9274,-48.1619>,
  <293.7399,-16.3696,-32.9496>,
  <280.7949,-1.0735,-50.4146>,
  <308.4503,-0.2572,-34.4727>,
  <-295.4380,10.2765,-2.1106>,
  <-290.7207,16.3688,-2.6406>,
  <-280.3708,15.6029,-20.6512>,
  <292.9701,16.6132,-46.2879>,
  <278.7836,16.3454,-51.0872>,
  <302.8482,17.1570,-34.9498>,
  <-279.0874,17.2827,-20.7964>,
  <-278.1936,31.9200,-4.0198>,
  <-276.1885,33.8097,-4.2136>,
  <-261.7804,22.3129,-21.9633>,
  <-261.5492,33.2733,-17.4485>,
  <-244.4450,19.7655,-22.7915>,
  <-244.4518,33.1078,-22.5914>,
  <-227.1113,17.6478,-23.6389>,
  <-226.6377,33.5341,-14.5509>,
  <-208.8934,32.7513,-7.8251>,
  <-212.5725,33.8941,-7.6764>,
  <-209.8121,24.7590,-24.8987>,
  <-206.7289,33.9019,-7.9945>,
  <-205.0127,33.1245,-25.5352>,
  <293.5679,29.3815,-34.9940>,
  <284.9959,34.5548,-34.7601>,
  <281.0766,33.7700,-51.9941>,
  <-260.9110,43.4146,-5.4755>,
  <-254.3299,51.2602,-6.1855>,
  <-244.1449,50.8367,-16.5202>,
  <-226.2384,37.8241,-7.1098>,
  <-235.1490,51.2857,-7.2296>,
  <-198.8815,51.3338,-9.2037>,
  <-199.2773,50.5537,-26.6294>,
  <33.0348,51.1784,-32.1971>,
  <31.5120,50.8601,-39.1918>,
  <32.6547,49.9166,-39.2116>,
  <50.9477,44.9931,-22.5029>,
  <35.1274,51.6446,-21.9413>,
  <49.9799,50.0493,-40.1596>,
  <59.7770,51.6773,-23.2830>,
  <51.0661,50.8861,-40.2562>,
  <290.2595,51.9833,-35.8287>,
  <288.0130,51.2007,-53.1537>,
  <-243.6456,59.5140,-7.1370>,
  <-194.5802,68.7611,-10.2199>,
  <-195.2789,67.9805,-27.6291>,
  <-70.4139,66.5289,-16.8709>,
  <-78.6841,68.1354,-33.9757>,
  <-71.3489,62.8669,-34.1380>,
  <-80.7557,68.9123,-16.4156>,
  <-65.6611,68.9323,-17.2372>,
  <-54.0321,65.2826,-35.1880>,
  <-53.9412,68.2521,-33.4451>,
  <-50.1324,68.1733,-35.5298>,
  <33.5805,56.0358,-22.0543>,
  <32.1904,69.0622,-22.5635>,
  <16.4318,68.2617,-39.1530>,
  <67.3736,68.4418,-39.4074>,
  <68.2002,64.5301,-24.3180>,
  <65.8992,68.3273,-41.8456>,
  <73.1090,69.1166,-24.7908>,
  <292.4940,62.6629,-53.9119>,
  <293.4449,62.1066,-36.4563>,
  <292.4940,62.6628,-53.9119>,
  <299.4992,69.4172,-37.1137>,
  <297.2643,68.6346,-54.4393>,
  <-192.6991,81.3612,-28.3701>,
  <-191.7584,83.5165,-11.0357>,
  <-190.4739,86.1881,-11.2254>,
  <-191.0762,85.4077,-28.6400>,
  <-87.7712,74.8944,-16.3027>,
  <-96.4296,85.5334,-33.7918>,
  <-88.7299,77.5172,-33.8506>,
  <-99.0978,86.3095,-16.1992>,
  <-53.8623,85.7928,-31.5674>,
  <-63.1915,86.3572,-18.1537>,
  <-36.7536,77.8420,-36.6912>,
  <-36.6186,85.7482,-34.0180>,
  <-26.1685,85.6267,-37.6162>,
  <16.1506,83.6949,-22.3482>,
  <8.8428,85.6732,-39.5220>,
  <15.2472,71.6233,-39.2395>,
  <10.8552,86.4555,-22.1842>,
  <67.2166,73.7835,-42.1622>,
  <71.4308,85.7563,-42.9288>,
  <78.5044,86.5453,-25.8665>,
  <309.0627,86.8514,-38.4163>,
  <307.2238,86.0693,-55.7635>,
  <-184.6504,103.6175,-12.3245>,
  <-185.2269,102.8370,-29.7404>,
  <-105.1866,98.7410,-16.4262>,
  <-108.8985,102.9384,-33.8951>,
  <-106.1435,100.8969,-33.9533>,
  <-111.6696,103.7144,-16.2970>,
  <-53.1982,95.8315,-19.1224>,
  <-35.8767,96.9455,-20.1142>,
  <-19.4910,94.6763,-38.3856>,
  <-18.5635,100.3207,-21.2071>,
  <-1.2470,102.7941,-22.2596>,
  <-2.1843,99.7138,-39.5527>,
  <78.1222,103.9664,-26.6278>,
  <71.1628,103.1775,-43.6963>,
  <309.7094,92.0522,-56.1672>,
  <310.6616,91.1408,-38.6958>,
  <321.0435,104.2889,-39.8505>,
  <318.9771,103.5065,-57.1853>,
  <-176.0840,121.0504,-13.5728>,
  <-176.5827,120.2701,-30.9930>,
  <-122.5935,120.2788,-16.4466>,
  <-124.4649,121.1189,-16.3826>,
  <-123.0686,120.7318,-25.1641>,
  <-122.4244,120.3420,-33.9409>,
  <73.9185,121.3824,-27.1810>,
  <67.1004,120.5937,-44.2572>,
  <326.9393,117.5174,-58.2472>,
  <327.8903,116.9562,-40.7914>,
  <332.8308,121.7262,-41.2742>,
  <330.5035,120.9434,-58.5948>,
  <-175.5279,122.4502,-31.1482>,
  <-174.5854,124.1405,-13.7930>,
  <-157.3049,136.1857,-15.2733>,
  <-158.2509,135.4560,-32.6714>,
  <-139.9741,134.8833,-16.1572>,
  <-140.9234,135.0315,-33.5945>,
  <-123.5512,122.6703,-33.9842>,
  <67.9257,137.5163,-27.5794>,
  <67.0396,120.8429,-44.2651>,
  <59.8315,138.0056,-44.6436>,
  <67.0339,138.7948,-27.5883>,
  <344.4493,139.1631,-42.6886>,
  <342.3235,138.3807,-60.0202>,
  <58.4683,156.2050,-27.9041>,
  <52.5032,155.4174,-45.0267>,
  <344.1721,142.2685,-60.2953>,
  <345.1270,140.6626,-42.7928>,
  <356.9481,156.6013,-44.1510>,
  <354.5280,155.8185,-61.4666>,
  <50.3610,173.5307,-30.1472>,
  <49.5503,164.3233,-45.2660>,
  <45.5177,172.8297,-45.4286>,
  <50.8623,173.6164,-28.2722>,
  <361.4002,168.2691,-62.3992>,
  <362.3547,166.7747,-44.9017>,
  <368.3170,174.0379,-45.5519>,
  <365.5946,173.2547,-62.8510>,
  <50.4592,174.9336,-28.3094>,
  <43.6316,191.0284,-28.6607>,
  <39.2192,190.2429,-45.8678>,
  <378.4967,191.4730,-46.8881>,
  <375.9396,190.6900,-64.1962>,
  <37.1360,208.4413,-29.0891>,
  <33.3318,207.6566,-46.3294>,
  <378.6186,196.8313,-64.6175>,
  <379.5778,194.0588,-47.0629>,
  <388.4824,208.9078,-48.2137>,
  <385.6293,208.1244,-65.5057>,
  <32.9600,221.0621,-29.4286>,
  <32.0442,212.2856,-46.4672>,
  <27.3282,225.0702,-46.7846>,
  <30.8359,225.8545,-29.5283>,
  <396.4935,226.3401,-49.4318>,
  <393.7491,225.5568,-66.7297>,
  <24.5927,243.2678,-29.9705>,
  <21.5074,242.4841,-47.2499>,
  <395.8138,231.5862,-67.1127>,
  <396.7790,227.2144,-49.4866>,
  <404.1455,243.7718,-50.6304>,
  <401.1058,242.9881,-67.9122>,
  <18.8529,260.6818,-30.4401>,
  <16.1583,259.8985,-47.7407>,
  <410.0348,261.2012,-51.7330>,
  <407.0573,260.4176,-69.0182>,
  <15.4378,273.2714,-30.8196>,
  <14.5131,266.8667,-47.9641>,
  <11.2843,277.3137,-48.2575>,
  <13.7105,278.0965,-30.9423>,
  <413.6433,278.4064,-57.6593>,
  <413.9189,276.6768,-52.6389>,
  <411.5132,277.8451,-70.0428>,
  <414.5613,278.6288,-52.7614>,
  <9.3863,295.5124,-31.4889>,
  <7.3644,294.7300,-48.8262>,
  <412.9341,286.2631,-70.4980>,
  <414.8978,295.2711,-71.0091>,
  <418.1510,296.0551,-53.7389>,
  <6.3464,312.9299,-32.1055>,
  <4.6987,312.1480,-49.4631>,
  <420.2581,313.4795,-54.6356>,
  <416.9947,312.6955,-71.9053>,
  <4.6953,330.3493,-32.7977>,
  <3.3927,329.5679,-50.1741>,
  <420.9541,330.9020,-55.4556>,
  <417.6510,330.1180,-72.7231>,
  <4.5104,347.7706,-33.5697>,
  <3.5276,346.9896,-50.9635>,
  <420.2336,348.3226,-56.1984>,
  <416.8660,347.5385,-73.4624>,
  <5.8583,365.1940,-34.4251>,
  <5.1735,364.4134,-51.8352>,
  <418.0370,365.7413,-56.8609>,
  <414.5830,364.9570,-74.1202>,
  <8.8052,382.6195,-35.3676>,
  <8.4007,381.8393,-52.7929>,
  <413.2455,382.9314,-62.4180>,
  <410.8125,382.3736,-74.6970>,
  <412.6028,374.3662,-74.4349>,
  <414.2646,383.1578,-57.4376>,
  <13.4218,400.0470,-36.4009>,
  <13.2839,399.2672,-53.8407>,
  <413.5085,385.8226,-57.5161>,
  <409.0133,400.5723,-57.9338>,
  <405.4607,399.7879,-75.1878>,
  <14.0073,401.4138,-53.9764>,
  <14.9438,404.6641,-36.6909>,
  <19.8462,417.4771,-37.5327>,
  <19.9829,416.6977,-54.9874>,
  <401.9202,417.9844,-58.3298>,
  <398.2057,417.1999,-75.5749>,
  <28.2355,434.9099,-38.7714>,
  <28.6384,434.1307,-56.2406>,
  <396.0178,429.6700,-58.5334>,
  <388.9582,434.6092,-75.8536>,
  <395.0922,423.4907,-75.6880>,
  <392.7924,435.3939,-58.6150>,
  <31.1928,438.7198,-56.5855>,
  <32.1295,441.9550,-39.2994>,
  <38.9627,452.3457,-40.1374>,
  <39.6986,451.5670,-57.6247>,
  <377.7563,452.0960,-74.2334>,
  <377.3361,452.0153,-76.0031>,
  <377.6607,451.5897,-76.0016>,
  <381.3860,452.8003,-58.7762>,
  <48.4261,463.3292,-58.6273>,
  <49.3633,466.4109,-41.3342>,
  <52.3971,469.7851,-41.6507>,
  <53.5468,469.0070,-59.1606>,
  <378.5906,456.6240,-58.7958>,
  <367.1500,470.2030,-58.7834>,
  <362.8393,469.4176,-75.9960>,
  <65.6825,481.8029,-60.3948>,
  <66.6200,484.8053,-43.0983>,
  <69.4725,487.2293,-43.3622>,
  <71.1594,486.4519,-60.9013>,
  <361.1895,476.6718,-58.7497>,
  <344.5678,486.8149,-75.7835>,
  <360.2573,472.2524,-75.9829>,
  <349.2684,487.6008,-58.5921>,
  <82.9535,496.3824,-61.9884>,
  <83.8910,499.3758,-44.6914>,
  <91.8987,504.6807,-45.3649>,
  <94.3088,503.9043,-62.9434>,
  <326.4317,504.8813,-58.1261>,
  <320.6249,504.2048,-75.2623>,
  <325.4964,501.2721,-75.3955>,
  <326.2461,504.9919,-58.1210>,
  <343.8045,492.3838,-58.5097>,
  <342.8710,488.3152,-75.7586>,
  <100.2359,507.9178,-63.4459>,
  <101.1732,510.9602,-46.1511>,
  <118.4648,520.0749,-47.5005>,
  <117.5269,517.1790,-64.8018>,
  <123.5612,522.1443,-47.8705>,
  <127.8477,521.3704,-65.5511>,
  <291.3872,522.0975,-63.0402>,
  <286.3591,521.5809,-74.1792>,
  <290.7746,519.9532,-74.3462>,
  <309.0668,515.2969,-57.6495>,
  <293.6902,522.3702,-57.1309>,
  <308.1313,511.7647,-74.9224>,
  <134.8257,524.3843,-66.0658>,
  <135.7631,527.4146,-48.7705>,
  <153.0681,532.9391,-49.9594>,
  <152.1304,529.9848,-67.2581>,
  <170.3796,536.7417,-51.0714>,
  <169.4418,533.8312,-68.3720>,
  <187.6967,539.0397,-52.1161>,
  <186.7588,536.1429,-69.4174>,
  <199.4978,539.6667,-52.7859>,
  <204.0813,537.0471,-70.3998>,
  <204.8914,539.5677,-55.4543>,
  <222.3465,539.5547,-54.0232>,
  <216.6423,539.6895,-53.7191>,
  <221.4089,536.5945,-71.3217>,
  <239.6788,537.8076,-54.8872>,
  <238.7415,534.7672,-72.1821>,
  <257.0166,534.6356,-55.6875>,
  <256.0797,531.4773,-72.9771>,
  <274.3602,529.8821,-56.4171>,
  <273.4239,526.5640,-73.6996>,
  <291.7108,523.3074,-57.0654>,
  <205.0190,539.9944,-53.1008>,
  <-242.3264,-543.6874,2.3868>,
  <-243.1609,-542.5199,-12.9140>,
  <-259.4662,-541.8594,3.2367>,
  <-232.7435,-542.6036,-15.6651>,
  <-225.9530,-542.7655,-16.0271>,
  <-224.9993,-544.0655,1.4617>,
  <-208.2295,-542.2427,-9.6512>,
  <-223.1366,-542.5909,-16.1881>,
  <-207.6775,-542.9795,0.4711>,
  <-199.6898,-541.7800,-0.0171>,
  <-311.6894,-527.8204,5.4460>,
  <-312.6441,-526.2704,-12.0539>,
  <-314.7304,-525.2909,-11.9845>,
  <-318.7511,-524.5166,5.6816>,
  <-294.3397,-534.1937,4.7887>,
  <-295.2937,-532.8020,-12.7041>,
  <-276.9966,-538.7906,4.0521>,
  <-277.9501,-537.5214,-13.4353>,
  <-259.6593,-541.8406,3.2463>,
  <-260.6125,-540.6626,-14.2370>,
  <-243.2802,-542.3771,-15.1024>,
  <-243.2802,-542.3771,-15.1024>,
  <-208.6308,-541.7883,-17.0128>,
  <-190.3609,-540.5188,-0.5809>,
  <-191.3137,-539.4478,-18.0594>,
  <-173.0495,-536.6984,-1.6937>,
  <-174.0025,-535.5964,-19.1736>,
  <-155.7445,-531.1672,-2.8829>,
  <-156.6976,-530.0137,-20.3651>,
  <-139.9706,-524.2792,-4.0498>,
  <-145.3384,-525.0660,-21.2048>,
  <-346.4091,-509.7100,6.5208>,
  <-347.3646,-507.9300,-10.9894>,
  <-347.3891,-507.9127,-10.9888>,
  <-350.0855,-507.1367,6.6052>,
  <-329.0453,-519.8190,6.0305>,
  <-329.9998,-518.2925,-11.4684>,
  <-139.3994,-522.6461,-21.6364>,
  <-138.4468,-523.6568,-4.1606>,
  <-121.1553,-514.5659,-5.5088>,
  <-122.1082,-513.4644,-22.9887>,
  <-109.8241,-506.8176,-6.4728>,
  <-113.5020,-507.6021,-23.7198>,
  <-363.7814,-497.3774,6.9118>,
  <-364.7372,-495.4926,-10.6031>,
  <-370.4596,-490.5219,-10.5151>,
  <-372.6045,-489.7450,7.0489>,
  <-104.8260,-501.8548,-24.4496>,
  <-103.8734,-502.8567,-6.9741>,
  <-87.9869,-489.3671,-8.4435>,
  <-90.9648,-490.1507,-25.7286>,
  <-381.1651,-481.9588,7.1648>,
  <-382.1218,-479.8583,-10.3597>,
  <-388.3767,-473.1241,-10.3219>,
  <-390.1350,-472.3467,7.2210>,
  <-87.9868,-489.3671,-8.4435>,
  <-87.5551,-487.2682,-26.0434>,
  <-86.6029,-488.1882,-8.5717>,
  <-71.3070,-471.9234,-10.1335>,
  <-73.7457,-472.7063,-27.4480>,
  <-398.5644,-462.4361,7.2345>,
  <-399.5225,-459.9407,-10.3077>,
  <-402.6376,-455.7214,-10.3277>,
  <-404.1263,-454.9437,7.2006>,
  <-70.2983,-468.9144,-27.8056>,
  <-69.3464,-469.7409,-10.3380>,
  <-58.1376,-454.4843,-11.6324>,
  <-60.1425,-455.2666,-28.9705>,
  <-415.3161,-437.5370,7.0276>,
  <-414.0642,-438.3150,-10.4878>,
  <-53.0634,-444.7115,-29.8292>,
  <-52.1123,-445.3185,-12.3714>,
  <-47.5724,-437.0487,-12.9895>,
  <-49.2067,-437.8305,-30.3478>,
  <-415.9882,-436.3549,7.0111>,
  <-416.9488,-433.2001,-10.5606>,
  <-423.2148,-420.9056,-10.7718>,
  <-424.3210,-420.1274,6.7357>,
  <-39.2602,-419.6161,-14.2240>,
  <-40.5619,-420.3975,-31.6004>,
  <-431.2326,-402.7150,6.3298>,
  <-430.3109,-403.4935,-11.1676>,
  <-35.8723,-408.8942,-32.3718>,
  <-34.9252,-408.4487,-14.9610>,
  <-32.8479,-402.1860,-15.3551>,
  <-33.8063,-402.9670,-32.7502>,
  <-433.4676,-395.5096,6.1279>,
  <-434.4370,-390.0284,-11.5477>,
  <-435.5742,-386.0789,-11.6631>,
  <-436.4421,-385.3004,5.8314>,
  <-28.1683,-384.7583,-16.3919>,
  <-28.7757,-385.5387,-33.8060>,
  <-440.0637,-367.8836,5.2464>,
  <-439.3378,-368.6623,-12.2403>,
  <-25.0595,-367.3326,-17.3432>,
  <-25.2932,-368.1125,-34.7777>,
  <-442.1063,-350.4648,4.5756>,
  <-441.5093,-351.2437,-12.9042>,
  <-23.4241,-349.9088,-18.2142>,
  <-23.2582,-350.6883,-35.6705>,
  <-442.6680,-333.0440,3.8241>,
  <-442.1878,-333.8230,-13.6493>,
  <-23.1629,-332.4869,-19.0105>,
  <-22.5685,-333.2658,-36.4901>,
  <-441.8023,-315.6212,2.9949>,
  <-441.4280,-316.4004,-14.4727>,
  <-24.1713,-315.0667,-19.7377>,
  <-23.1167,-315.8449,-37.2423>,
  <-439.5038,-298.1966,2.0877>,
  <-439.2272,-298.9759,-15.3746>,
  <-26.3353,-297.6480,-20.4019>,
  <-24.7866,-298.4256,-37.9335>,
  <-435.6833,-280.7700,1.0977>,
  <-435.5010,-281.5494,-16.3594>,
  <-29.5275,-280.2307,-21.0102>,
  <-27.4497,-281.0076,-38.5706>,
  <-434.8521,-279.6249,-16.4811>,
  <-433.9186,-275.5515,0.7675>,
  <-430.7354,-263.3418,0.0463>,
  <-430.8040,-264.1215,-17.3972>,
  <-33.6038,-262.8145,-21.5704>,
  <-30.9618,-263.5906,-39.1614>,
  <-424.4932,-245.9120,-1.0755>,
  <-424.6587,-246.6918,-18.5137>,
  <-35.4955,-256.7783,-21.7385>,
  <-38.1816,-245.3990,-22.1033>,
  <-36.2009,-245.9426,-34.4334>,
  <-35.1656,-246.1747,-39.7147>,
  <-417.7056,-231.9093,-19.5554>,
  <-416.7654,-229.6347,-2.2264>,
  <-416.3562,-228.4796,-2.3005>,
  <-416.7697,-229.2598,-19.7252>,
  <-39.6090,-228.7590,-40.2549>,
  <-36.5001,-241.9310,-39.8326>,
  <-43.0705,-227.9840,-22.6192>,
  <-407.7346,-211.0466,-3.5518>,
  <-408.2735,-211.8270,-20.9697>,
  <-48.3111,-210.5694,-23.1160>,
  <-44.2234,-211.3436,-40.7858>,
  <-400.5005,-199.8469,-21.9302>,
  <-399.5561,-198.6790,-4.5517>,
  <-397.1580,-193.6110,-4.9096>,
  <-397.9434,-194.3917,-22.3141>,
  <-53.0478,-196.5043,-23.4899>,
  <-53.8705,-193.1552,-23.5955>,
  <-53.2200,-193.2859,-26.5744>,
  <-49.0685,-193.9285,-41.3041>,
  <-385.7644,-176.1743,-6.3118>,
  <-386.7837,-176.9553,-23.7036>,
  <-54.2445,-176.5137,-41.8044>,
  <-54.0688,-177.3202,-41.7778>,
  <-59.4005,-175.7409,-24.0765>,
  <-383.2752,-173.0738,-24.0686>,
  <-382.3286,-172.5090,-6.6632>,
  <-373.6032,-158.7366,-7.7558>,
  <-374.8643,-159.5179,-25.1344>,
  <-65.3357,-158.3273,-24.5355>,
  <-59.1273,-159.0986,-42.3207>,
  <-366.0384,-149.4422,-26.0666>,
  <-365.0896,-149.4329,-8.6364>,
  <-360.3192,-141.2974,-9.2610>,
  <-361.8039,-142.0790,-26.6274>,
  <-70.5696,-144.3959,-24.8763>,
  <-71.4011,-140.9137,-24.9874>,
  <-70.7131,-141.0202,-27.4289>,
  <-64.0554,-141.6836,-42.8345>,
  <-348.7999,-126.1940,-28.0475>,
  <-347.8488,-126.8097,-10.5894>,
  <-346.3215,-123.8572,-10.8049>,
  <-348.0044,-124.6391,-28.1606>,
  <-76.0835,-123.4984,-25.5146>,
  <-71.3398,-124.0622,-38.5303>,
  <-68.3607,-124.2678,-43.3822>,
  <137.2810,-128.6495,-36.8845>,
  <136.3248,-126.6580,-54.4042>,
  <131.9292,-124.0018,-54.2844>,
  <130.5987,-123.2239,-36.7647>,
  <153.7155,-123.9109,-54.0841>,
  <151.0470,-123.9764,-55.3250>,
  <154.6037,-127.8466,-37.8625>,
  <159.6370,-123.1854,-38.3454>,
  <-332.8419,-106.4178,-12.3207>,
  <-335.0335,-107.2004,-29.6487>,
  <-78.7204,-106.0804,-26.1531>,
  <-71.5865,-106.7903,-42.6415>,
  <-70.4693,-106.8491,-44.0495>,
  <119.9162,-118.2761,-36.4060>,
  <118.9709,-119.2221,-53.7944>,
  <106.4422,-106.6142,-53.6792>,
  <110.6088,-105.8290,-36.4587>,
  <153.6391,-123.6325,-55.4814>,
  <170.9262,-106.5075,-56.7176>,
  <170.7258,-106.5288,-57.1782>,
  <171.8724,-112.6341,-39.4843>,
  <174.7685,-105.7438,-39.9511>,
  <-331.5571,-104.1108,-29.9764>,
  <-330.6063,-104.6466,-12.5218>,
  <-320.3664,-88.9797,-13.7818>,
  <-322.4368,-89.7621,-31.1164>,
  <-77.9406,-88.6578,-26.9776>,
  <-71.5409,-89.2771,-41.3749>,
  <-68.4486,-89.4248,-44.9415>,
  <-1.4589,-93.1975,-30.9323>,
  <-2.4038,-94.2333,-48.3167>,
  <-6.6971,-89.3428,-48.3028>,
  <-3.8309,-88.5593,-31.0116>,
  <15.8770,-95.8813,-31.7545>,
  <14.9305,-96.4935,-49.1577>,
  <23.3511,-88.5233,-32.4911>,
  <27.9307,-89.2968,-50.1877>,
  <102.5188,-99.2577,-36.3138>,
  <101.5853,-103.3272,-53.5626>,
  <87.8845,-89.2172,-53.4511>,
  <95.4473,-88.4275,-36.4155>,
  <170.9000,-106.3470,-57.1959>,
  <178.4106,-89.0970,-58.3786>,
  <181.5230,-88.3132,-41.1008>,
  <-314.3189,-80.8137,-31.9595>,
  <-313.3652,-82.1355,-14.4698>,
  <-308.1483,-71.5419,-15.2290>,
  <-310.0215,-72.3240,-32.5742>,
  <-70.9126,-71.2269,-28.1422>,
  <-70.8548,-71.2351,-28.3318>,
  <-59.6337,-71.9915,-46.2034>,
  <-19.7314,-71.8710,-46.8636>,
  <-19.8013,-75.1577,-48.2271>,
  <-22.7779,-71.9426,-48.2095>,
  <-13.2505,-71.1503,-31.2809>,
  <32.2234,-87.7000,-50.4927>,
  <33.1550,-83.1498,-33.2654>,
  <50.4380,-71.7863,-34.7153>,
  <49.5208,-80.1731,-51.7711>,
  <54.7247,-71.0600,-34.9809>,
  <67.2827,-71.4377,-44.4889>,
  <66.8390,-78.1425,-52.8039>,
  <73.8897,-71.0346,-36.0241>,
  <85.1164,-78.8841,-36.2822>,
  <84.1965,-86.5474,-53.3704>,
  <187.1411,-70.8842,-42.1886>,
  <184.7412,-71.6670,-59.5053>,
  <-296.8023,-54.1052,-16.6286>,
  <-298.8514,-54.8876,-33.9643>,
  <-70.8450,-71.1624,-28.1488>,
  <-56.0778,-53.7856,-29.7318>,
  <-53.8427,-53.9954,-34.6163>,
  <-54.4809,-67.6980,-46.6763>,
  <-36.8265,-54.2279,-41.2505>,
  <-37.1684,-64.1730,-47.7759>,
  <-28.9870,-53.7496,-31.2064>,
  <-18.8976,-63.1647,-31.3323>,
  <67.7495,-67.9577,-35.8284>,
  <188.0669,-64.1010,-60.0257>,
  <189.0251,-66.5980,-42.4835>,
  <192.3707,-53.4557,-43.2554>,
  <191.2097,-54.2369,-60.6394>,
  <-297.0991,-52.6083,-34.1619>,
  <-296.1474,-53.3997,-16.6959>,
  <-288.3592,-36.6724,-17.8702>,
  <-289.5247,-37.4536,-35.2540>,
  <-53.5915,-51.9186,-29.9508>,
  <-36.2757,-49.2565,-31.0118>,
  <200.7590,-36.0230,-44.4940>,
  <200.6140,-36.8028,-61.9334>,
  <-283.7087,-19.2447,-18.9054>,
  <-282.2832,-20.0224,-36.4303>,
  <205.2710,-31.7114,-62.4151>,
  <206.2158,-30.6621,-45.0314>,
  <223.5238,-25.9202,-46.1853>,
  <222.5713,-24.9032,-63.6614>,
  <240.8534,-26.9381,-47.0819>,
  <239.8898,-23.0030,-64.6884>,
  <258.1925,-30.4738,-47.8659>,
  <257.2078,-20.8890,-65.7249>,
  <274.8903,-18.9835,-60.0648>,
  <259.9716,-19.3024,-65.9464>,
  <275.5055,-27.0659,-48.9603>,
  <280.4316,-18.4956,-49.6128>,
  <-279.9249,-12.2998,-36.9052>,
  <-279.7815,-2.4492,-34.0291>,
  <-283.6671,-1.8231,-19.6898>,
  <-275.2776,-2.5916,-37.5937>,
  <274.6151,-1.7352,-64.7004>,
  <269.7227,-1.8679,-67.2592>,
  <280.7949,-1.0735,-50.4146>,
  <-279.2625,15.4549,-24.0573>,
  <-280.3708,15.6029,-20.6512>,
  <-262.6798,9.1827,-38.8072>,
  <-262.5439,14.9765,-36.1680>,
  <-245.3659,12.3435,-39.8905>,
  <-245.2419,14.9799,-37.5491>,
  <-233.3700,14.8857,-40.6568>,
  <274.4515,15.6053,-67.2837>,
  <273.6161,15.5588,-68.2532>,
  <278.7836,16.3454,-51.0872>,
  <-279.0874,17.2827,-20.7964>,
  <-261.7804,22.3129,-21.9633>,
  <-244.4450,19.7655,-22.7915>,
  <-228.0533,15.8484,-40.9891>,
  <-227.1113,17.6478,-23.6389>,
  <-209.8121,24.7590,-24.8987>,
  <-210.7725,27.8444,-42.4672>,
  <-205.0127,33.1245,-25.5352>,
  <-207.9358,32.3410,-42.8233>,
  <274.3884,17.7088,-68.3917>,
  <278.8234,32.9873,-69.3187>,
  <281.0766,33.7700,-51.9941>,
  <-199.2773,50.5537,-26.6294>,
  <-201.0255,49.7717,-43.9815>,
  <32.6547,49.9166,-39.2116>,
  <31.5120,50.8601,-39.1918>,
  <32.5314,50.7628,-41.4560>,
  <49.8921,50.8147,-41.7543>,
  <49.9799,50.0493,-40.1596>,
  <51.0661,50.8861,-40.2562>,
  <288.0130,51.2007,-53.1537>,
  <286.3210,50.4188,-70.5089>,
  <-195.2789,67.9805,-27.6291>,
  <-196.4752,67.1993,-45.0113>,
  <-71.3489,62.8669,-34.1380>,
  <-78.6841,68.1354,-33.9757>,
  <-72.0120,67.6141,-46.2032>,
  <-54.5982,67.7096,-45.5291>,
  <-54.0321,65.2826,-35.1880>,
  <-50.1324,68.1733,-35.5298>,
  <16.4318,68.2617,-39.1530>,
  <31.6843,67.5390,-56.6090>,
  <49.0353,67.5828,-57.0873>,
  <65.8992,68.3273,-41.8456>,
  <291.5466,62.2780,-71.3253>,
  <292.4940,62.6629,-53.9119>,
  <292.4940,62.6628,-53.9119>,
  <297.2643,68.6346,-54.4393>,
  <295.6403,67.8527,-71.7982>,
  <-193.6425,79.9336,-45.7369>,
  <-192.6991,81.3612,-28.3701>,
  <-191.0762,85.4077,-28.6400>,
  <-191.8783,84.6270,-46.0435>,
  <-88.7299,77.5172,-33.8506>,
  <-96.4296,85.5334,-33.7918>,
  <-89.6998,84.7677,-51.4929>,
  <-89.5859,84.7628,-51.6115>,
  <-72.3344,72.6239,-52.0046>,
  <-55.0082,72.5425,-52.9430>,
  <-36.7536,77.8420,-36.6912>,
  <-37.7151,81.2067,-54.2723>,
  <-26.1685,85.6267,-37.6162>,
  <-31.3909,84.8401,-54.7792>,
  <15.2472,71.6233,-39.2395>,
  <8.8428,85.6732,-39.5220>,
  <14.4050,85.0299,-54.3847>,
  <19.4378,84.9076,-57.5459>,
  <31.6228,72.0324,-57.6305>,
  <48.9388,74.6166,-58.6880>,
  <66.7323,85.3879,-50.7767>,
  <55.0358,84.9548,-59.4836>,
  <67.2166,73.7835,-42.1622>,
  <71.4308,85.7563,-42.9288>,
  <307.2238,86.0693,-55.7635>,
  <305.7906,85.2878,-73.1327>,
  <-185.2269,102.8370,-29.7404>,
  <-185.6635,102.0568,-47.1639>,
  <-106.1435,100.8969,-33.9533>,
  <-108.8985,102.9384,-33.8951>,
  <-106.6653,102.5176,-43.4999>,
  <-104.3423,102.1648,-51.5904>,
  <-89.7065,84.9132,-51.6117>,
  <-20.4397,94.6369,-55.8144>,
  <-19.4910,94.6763,-38.3856>,
  <-2.1843,99.7138,-39.5527>,
  <-3.1343,100.0402,-56.9979>,
  <14.2230,91.6851,-57.5666>,
  <66.6779,102.8186,-51.3498>,
  <56.2324,102.3780,-60.3308>,
  <71.1628,103.1775,-43.6963>,
  <308.7612,91.8890,-73.5906>,
  <309.7094,92.0522,-56.1672>,
  <318.9771,103.5065,-57.1853>,
  <317.3414,102.7247,-74.5435>,
  <-176.5827,120.2701,-30.9930>,
  <-176.6590,119.4903,-48.4361>,
  <-119.7489,119.5659,-51.5338>,
  <-107.1164,107.3052,-51.6703>,
  <-122.4244,120.3420,-33.9409>,
  <67.0331,120.5874,-44.3918>,
  <52.9776,119.7952,-60.9357>,
  <67.1004,120.5937,-44.2572>,
  <325.9905,117.5399,-75.6789>,
  <326.9393,117.5174,-58.2472>,
  <330.5035,120.9434,-58.5948>,
  <328.6241,120.1613,-75.9397>,
  <-176.4670,119.8811,-48.4641>,
  <-175.5279,122.4502,-31.1482>,
  <-158.2509,135.4560,-32.6714>,
  <-159.1954,134.3120,-50.0510>,
  <-140.9234,135.0315,-33.5945>,
  <-141.8727,135.1650,-51.0311>,
  <-123.5512,122.6703,-33.9842>,
  <-124.5141,126.4074,-51.5818>,
  <48.7475,137.2476,-60.6742>,
  <48.7104,135.3503,-61.4019>,
  <47.8276,137.2100,-61.4374>,
  <59.8315,138.0056,-44.6436>,
  <67.0396,120.8429,-44.2651>,
  <342.3235,138.3807,-60.0202>,
  <340.4470,137.5985,-77.3653>,
  <49.2209,155.1140,-51.5420>,
  <41.9551,154.6238,-61.8998>,
  <52.5032,155.4174,-45.0267>,
  <343.2198,143.2250,-77.7687>,
  <344.1721,142.2685,-60.2953>,
  <354.5280,155.8185,-61.4666>,
  <352.3016,155.0359,-78.7927>,
  <49.5503,164.3233,-45.2660>,
  <45.5177,172.8297,-45.4286>,
  <36.9775,172.0387,-62.4109>,
  <360.4471,169.4454,-79.8824>,
  <361.4002,168.2691,-62.3992>,
  <365.5946,173.2547,-62.8510>,
  <363.0038,172.4716,-80.1573>,
  <39.2192,190.2429,-45.8678>,
  <32.1392,189.4538,-62.9296>,
  <375.9396,190.6900,-64.1962>,
  <373.4021,189.9069,-81.5053>,
  <31.8109,207.4479,-50.8725>,
  <31.1662,193.4745,-63.0572>,
  <26.9450,206.8685,-63.4290>,
  <33.3318,207.6566,-46.3294>,
  <377.6603,199.3558,-82.1610>,
  <378.6186,196.8313,-64.6175>,
  <377.6603,199.3559,-82.1610>,
  <385.6293,208.1244,-65.5057>,
  <382.7225,207.3409,-82.7947>,
  <32.0442,212.2856,-46.4672>,
  <27.3282,225.0702,-46.7846>,
  <21.6570,224.2830,-63.9232>,
  <393.7491,225.5568,-66.7297>,
  <390.8850,224.7733,-84.0211>,
  <21.5074,242.4841,-47.2499>,
  <16.5344,241.6978,-64.4264>,
  <394.8488,235.9004,-84.7361>,
  <395.8138,231.5862,-67.1127>,
  <401.1058,242.9881,-67.9122>,
  <397.8700,242.2042,-85.1833>,
  <14.0714,259.5100,-56.2597>,
  <13.6154,253.2787,-64.7876>,
  <11.6757,259.1129,-64.9440>,
  <16.1583,259.8985,-47.7407>,
  <407.0573,260.4176,-69.0182>,
  <403.8350,259.6337,-86.2901>,
  <14.5131,266.8667,-47.9641>,
  <11.2843,277.3137,-48.2575>,
  <7.3640,276.5288,-65.4913>,
  <411.5132,277.8451,-70.0428>,
  <408.2686,277.0611,-87.3135>,
  <7.3644,294.7300,-48.8262>,
  <4.0965,293.9460,-66.0956>,
  <412.1875,294.6801,-84.0084>,
  <412.9341,286.2631,-70.4980>,
  <411.3596,294.4868,-88.2638>,
  <414.8978,295.2711,-71.0091>,
  <4.6987,312.1480,-49.4631>,
  <2.0263,311.3648,-66.7649>,
  <411.9319,300.4708,-88.5635>,
  <413.3259,311.9109,-89.1529>,
  <416.9947,312.6955,-71.9053>,
  <3.3927,329.5679,-50.1741>,
  <1.2634,328.7854,-67.5054>,
  <417.6510,330.1180,-72.7231>,
  <413.9022,329.3333,-89.9663>,
  <3.5276,346.9896,-50.9635>,
  <1.8953,346.2078,-68.3219>,
  <416.8660,347.5385,-73.4624>,
  <413.0105,346.7537,-90.6998>,
  <5.1735,364.4134,-51.8352>,
  <3.9999,363.6322,-69.2185>,
  <412.0280,364.4507,-85.2360>,
  <410.6700,364.1722,-91.3545>,
  <411.7210,356.5548,-91.0697>,
  <414.5830,364.9570,-74.1202>,
  <8.4007,381.8393,-52.7929>,
  <7.6537,381.0586,-70.1995>,
  <412.6028,374.3662,-74.4349>,
  <410.8125,382.3736,-74.6970>,
  <406.8542,381.5887,-91.9288>,
  <13.2839,399.2672,-53.8407>,
  <12.9382,398.4871,-71.2692>,
  <405.4607,399.7879,-75.1878>,
  <401.3031,399.0027,-92.4087>,
  <13.0681,398.8558,-71.2928>,
  <14.0073,401.4138,-53.9764>,
  <19.9829,416.6977,-54.9874>,
  <20.0429,415.9181,-72.4379>,
  <394.2626,416.4913,-91.1000>,
  <393.8373,416.4144,-92.7844>,
  <394.1727,415.7041,-92.7707>,
  <398.2057,417.1999,-75.5749>,
  <28.6384,434.1307,-56.2406>,
  <29.0892,433.3517,-73.7124>,
  <395.0922,423.4907,-75.6880>,
  <388.9582,434.6092,-75.8536>,
  <384.4097,433.8235,-93.0533>,
  <30.2565,435.4114,-73.8683>,
  <31.1928,438.7198,-56.5855>,
  <39.6986,451.5670,-57.6247>,
  <40.6169,450.7885,-75.1219>,
  <377.6607,451.5897,-76.0016>,
  <372.4925,451.2292,-93.1866>,
  <376.7346,445.5630,-93.1629>,
  <377.3361,452.0153,-76.0031>,
  <47.4900,459.9519,-75.9070>,
  <48.4261,463.3292,-58.6273>,
  <53.5468,469.0070,-59.1606>,
  <55.0319,468.2293,-76.6886>,
  <359.6902,468.9372,-86.4829>,
  <357.6137,468.6310,-93.1588>,
  <359.3286,466.8974,-93.1742>,
  <362.8393,469.4176,-75.9960>,
  <64.7465,478.4016,-77.6735>,
  <65.6825,481.8029,-60.3948>,
  <71.1594,486.4519,-60.9013>,
  <73.3701,485.6752,-78.4689>,
  <342.5363,486.5316,-81.9526>,
  <338.7166,486.0275,-92.9123>,
  <341.9403,483.5039,-92.9743>,
  <344.5678,486.8149,-75.7835>,
  <360.2573,472.2524,-75.9829>,
  <82.0177,492.9222,-79.2644>,
  <82.9535,496.3824,-61.9884>,
  <94.3088,503.9043,-62.9434>,
  <97.4895,503.1288,-80.5638>,
  <325.4964,501.2721,-75.3955>,
  <313.7522,503.4160,-92.3355>,
  <324.5644,496.8257,-92.6275>,
  <320.6249,504.2048,-75.2623>,
  <342.8710,488.3152,-75.7586>,
  <99.3005,504.3510,-80.7171>,
  <100.2359,507.9178,-63.4459>,
  <117.5269,517.1790,-64.8018>,
  <116.5910,513.7576,-82.0795>,
  <127.8477,521.3704,-65.5511>,
  <133.4859,520.5981,-83.3052>,
  <290.7746,519.9532,-74.3462>,
  <276.8922,520.7886,-91.1112>,
  <289.8409,515.9570,-91.5983>,
  <286.3591,521.5809,-74.1792>,
  <308.1313,511.7647,-74.9224>,
  <307.1988,507.4225,-92.1590>,
  <133.8905,520.7724,-83.3351>,
  <134.8257,524.3843,-66.0658>,
  <152.1304,529.9848,-67.2581>,
  <151.1949,526.4479,-84.5307>,
  <169.4418,533.8312,-68.3720>,
  <168.5061,530.3345,-85.6464>,
  <186.7588,536.1429,-69.4174>,
  <185.8232,532.6517,-86.6920>,
  <204.0813,537.0471,-70.3998>,
  <203.1457,533.5256,-87.6731>,
  <221.4089,536.5945,-71.3217>,
  <220.4736,533.0055,-88.5919>,
  <238.7415,534.7672,-72.1821>,
  <237.8066,531.0687,-89.4474>,
  <256.0797,531.4773,-72.9771>,
  <255.1454,527.6242,-90.2356>,
  <273.4239,526.5640,-73.6996>,
  <272.4904,522.5021,-90.9487>,
  <272.4904,522.5020,-90.9487>,
  <-225.9530,-542.7655,-16.0271>,
  <-226.0136,-542.6442,-17.1380>,
  <-232.7435,-542.6036,-15.6651>,
  <-223.1366,-542.5909,-16.1881>,
  <-312.6441,-526.2704,-12.0539>,
  <-312.9514,-525.5389,-17.6830>,
  <-314.7304,-525.2909,-11.9845>,
  <-308.3810,-526.0621,-29.7774>,
  <-296.2503,-530.6912,-30.2292>,
  <-295.2937,-532.8020,-12.7041>,
  <-277.9501,-537.5214,-13.4353>,
  <-278.9062,-535.5771,-30.9529>,
  <-260.6125,-540.6626,-14.2370>,
  <-261.5681,-538.8435,-31.7490>,
  <-243.2802,-542.3771,-15.1024>,
  <-244.2355,-540.6472,-32.6104>,
  <-243.2802,-542.3771,-15.1024>,
  <-226.9081,-541.0740,-33.5334>,
  <-208.6308,-541.7883,-17.0128>,
  <-209.5858,-540.1408,-34.5171>,
  <-191.3137,-539.4478,-18.0594>,
  <-192.2687,-537.7979,-35.5639>,
  <-174.0025,-535.5964,-19.1736>,
  <-174.9576,-533.9180,-36.6793>,
  <-156.6976,-530.0137,-20.3651>,
  <-157.6529,-528.2811,-37.8732>,
  <-145.3384,-525.0660,-21.2048>,
  <-152.0539,-525.8546,-38.2866>,
  <-347.3646,-507.9300,-10.9894>,
  <-347.3695,-507.9167,-11.0799>,
  <-347.3891,-507.9127,-10.9888>,
  <-343.1365,-508.6867,-28.6676>,
  <-330.9572,-515.9916,-29.0019>,
  <-329.9998,-518.2925,-11.4684>,
  <-313.6008,-524.1461,-29.5796>,
  <-140.3540,-521.1113,-39.1357>,
  <-139.3994,-522.6461,-21.6364>,
  <-122.1082,-513.4644,-22.9887>,
  <-123.0631,-511.8329,-40.4923>,
  <-113.5020,-507.6021,-23.7198>,
  <-117.9712,-508.3878,-40.9239>,
  <-364.7372,-495.4926,-10.6031>,
  <-365.6965,-492.7037,-28.1585>,
  <-367.3069,-491.2973,-28.1340>,
  <-370.4596,-490.5219,-10.5151>,
  <-348.3222,-505.5754,-28.5253>,
  <-105.7803,-500.3759,-41.9464>,
  <-104.8260,-501.8548,-24.4496>,
  <-90.9648,-490.1507,-25.7286>,
  <-94.4978,-490.9351,-42.9836>,
  <-382.1218,-479.8583,-10.3597>,
  <-383.0821,-476.7738,-27.9282>,
  <-385.7353,-473.9002,-27.9130>,
  <-388.3767,-473.1241,-10.3219>,
  <-88.5089,-485.9304,-43.5339>,
  <-87.5551,-487.2682,-26.0434>,
  <-73.7457,-472.7063,-27.4480>,
  <-76.5604,-473.4897,-44.7421>,
  <-399.5225,-459.9407,-10.3077>,
  <-400.4467,-456.4673,-27.2027>,
  <-402.6376,-455.7214,-10.3277>,
  <-400.3540,-456.4980,-27.8993>,
  <-71.2514,-467.7520,-45.2883>,
  <-70.2983,-468.9144,-27.8056>,
  <-60.1425,-455.2666,-28.9705>,
  <-62.3795,-456.0493,-46.2960>,
  <-400.4849,-456.3274,-27.8999>,
  <-412.0927,-439.0920,-28.0424>,
  <-414.0642,-438.3150,-10.4878>,
  <-54.0151,-443.9250,-47.2951>,
  <-53.0634,-444.7115,-29.8292>,
  <-49.2067,-437.8305,-30.3478>,
  <-50.9494,-438.6125,-47.7002>,
  <-416.9488,-433.2001,-10.5606>,
  <-417.9146,-428.6659,-28.1939>,
  <-421.4405,-421.6829,-28.3156>,
  <-423.2148,-420.9056,-10.7718>,
  <-40.5619,-420.3975,-31.6004>,
  <-41.8603,-421.1788,-48.9770>,
  <-430.3109,-403.4935,-11.1676>,
  <-428.7814,-404.2711,-28.6981>,
  <-36.8185,-409.5804,-49.7718>,
  <-35.8723,-408.8942,-32.3718>,
  <-33.8063,-402.9670,-32.7502>,
  <-34.6487,-403.7477,-50.1516>,
  <-434.4370,-390.0284,-11.5477>,
  <-434.9001,-386.4474,-19.9683>,
  <-435.5742,-386.0789,-11.6631>,
  <-434.1996,-386.8567,-29.1853>,
  <-28.7757,-385.5387,-33.8060>,
  <-29.1526,-386.3188,-51.2328>,
  <-435.4175,-381.5739,-29.3562>,
  <-438.0759,-369.4403,-29.7563>,
  <-439.3378,-368.6623,-12.2403>,
  <-25.2932,-368.1125,-34.7777>,
  <-25.1749,-368.8920,-52.2314>,
  <-441.5093,-351.2437,-12.9042>,
  <-440.4210,-352.0219,-30.4107>,
  <-23.2582,-350.6883,-35.6705>,
  <-22.6106,-351.4671,-53.1530>,
  <-442.1878,-333.8230,-13.6493>,
  <-441.2579,-334.6014,-31.1472>,
  <-22.5685,-333.2658,-36.4901>,
  <-21.3525,-334.0438,-54.0036>,
  <-441.4280,-316.4004,-14.4727>,
  <-440.6432,-317.1790,-31.9627>,
  <-23.1167,-315.8449,-37.2423>,
  <-21.2880,-316.6222,-54.7892>,
  <-439.2272,-298.9759,-15.3746>,
  <-438.5779,-299.7547,-32.8572>,
  <-24.7866,-298.4256,-37.9335>,
  <-22.2958,-299.2019,-55.5164>,
  <-435.7752,-286.4492,-33.6069>,
  <-435.2770,-281.9053,-24.3431>,
  <-435.5010,-281.5494,-16.3594>,
  <-435.0936,-282.3285,-33.8289>,
  <-27.4497,-281.0076,-38.5706>,
  <-24.2410,-281.7830,-56.1925>,
  <-434.8521,-279.6249,-16.4811>,
  <-430.8040,-264.1215,-17.3972>,
  <-430.6147,-264.9009,-34.8548>,
  <-30.9618,-263.5906,-39.1614>,
  <-26.9730,-264.3650,-56.8259>,
  <-424.6587,-246.6918,-18.5137>,
  <-424.6072,-247.4714,-35.9638>,
  <-35.1656,-246.1747,-39.7147>,
  <-30.3220,-246.9479,-57.4256>,
  <-418.6443,-234.6072,-36.8655>,
  <-417.7056,-231.9093,-19.5554>,
  <-416.7697,-229.2598,-19.7252>,
  <-417.0410,-230.0399,-37.1577>,
  <-36.5001,-241.9310,-39.8326>,
  <-39.6090,-228.7590,-40.2549>,
  <-37.0459,-229.1647,-49.5496>,
  <-34.1057,-229.5314,-58.0017>,
  <-408.2735,-211.8270,-20.9697>,
  <-408.7209,-212.6072,-38.3927>,
  <-38.0877,-212.1151,-58.5670>,
  <-37.5498,-215.0950,-58.4625>,
  <-44.2234,-211.3436,-40.7858>,
  <-401.4445,-201.0912,-39.3053>,
  <-400.5005,-199.8469,-21.9302>,
  <-397.9434,-194.3917,-22.3141>,
  <-398.7091,-195.1724,-39.7197>,
  <-49.0685,-193.9285,-41.3041>,
  <-41.7640,-194.6984,-59.1490>,
  <-386.7837,-176.9553,-23.7036>,
  <-387.8586,-177.7364,-41.0924>,
  <-54.0688,-177.3202,-41.7778>,
  <-54.2445,-176.5137,-41.8044>,
  <-54.0941,-176.5319,-42.2242>,
  <-45.3095,-177.2815,-59.7381>,
  <-384.2223,-173.5182,-41.4794>,
  <-383.2752,-173.0738,-24.0686>,
  <-374.8643,-159.5179,-25.1344>,
  <-376.2456,-160.2994,-42.5065>,
  <-59.1273,-159.0986,-42.3207>,
  <-54.6456,-159.5117,-51.9409>,
  <-48.6475,-159.8644,-60.3384>,
  <-366.9883,-149.1344,-43.5111>,
  <-366.0384,-149.4422,-26.0666>,
  <-361.8039,-142.0790,-26.6274>,
  <-363.4716,-142.8609,-43.9839>,
  <-64.0554,-141.6836,-42.8345>,
  <-54.9890,-142.3197,-57.8310>,
  <-51.6377,-142.4468,-60.9577>,
  <-349.5976,-125.2939,-42.6811>,
  <-348.7999,-126.1940,-28.0475>,
  <-350.0110,-125.4214,-45.4987>,
  <-348.0044,-124.6391,-28.1606>,
  <-68.3607,-124.2678,-43.3822>,
  <-55.1683,-124.9921,-60.7016>,
  <-53.5925,-125.0278,-61.6334>,
  <136.3248,-126.6580,-54.4042>,
  <135.3715,-125.4762,-71.8877>,
  <133.2831,-124.7797,-71.8054>,
  <131.9292,-124.0018,-54.2844>,
  <151.0470,-123.9764,-55.3250>,
  <137.6027,-124.7739,-72.0405>,
  <-349.7524,-125.1910,-45.5231>,
  <-337.5218,-107.9833,-46.9605>,
  <-335.0335,-107.2004,-29.6487>,
  <-70.4693,-106.8491,-44.0495>,
  <-55.2173,-107.5571,-61.1775>,
  <-51.5924,-107.6037,-62.5243>,
  <100.9447,-107.1597,-65.4252>,
  <100.6642,-110.6817,-70.6647>,
  <97.1630,-107.4061,-70.6214>,
  <106.4422,-106.6142,-53.6792>,
  <118.9709,-119.2221,-53.7944>,
  <118.0308,-121.5270,-71.1221>,
  <152.6806,-121.0335,-73.0283>,
  <153.6391,-123.6325,-55.4814>,
  <170.7258,-106.5288,-57.1782>,
  <165.7579,-107.3151,-74.3551>,
  <-332.5102,-102.9631,-47.4584>,
  <-331.5571,-104.1108,-29.9764>,
  <-322.4368,-89.7621,-31.1164>,
  <-324.8676,-90.5449,-48.4314>,
  <-68.4486,-89.4248,-44.9415>,
  <-55.1391,-90.0170,-59.3129>,
  <-38.0112,-92.3819,-63.9460>,
  <-37.9995,-90.1475,-63.6773>,
  <-20.5119,-89.9909,-61.6436>,
  <-20.6638,-98.0937,-64.6329>,
  <-6.6971,-89.3428,-48.3028>,
  <-2.4038,-94.2333,-48.3167>,
  <-3.3178,-103.5027,-65.3332>,
  <14.9305,-96.4935,-49.1577>,
  <14.0060,-102.9442,-66.3002>,
  <27.9307,-89.2968,-50.1877>,
  <31.9084,-89.5561,-56.3236>,
  <31.3132,-97.9659,-67.4647>,
  <48.6865,-89.9852,-67.3380>,
  <48.6171,-92.1779,-68.6654>,
  <65.9883,-89.9820,-68.7224>,
  <65.9408,-91.5837,-69.6340>,
  <83.8481,-89.5180,-59.8426>,
  <83.2945,-98.9898,-70.2451>,
  <87.8845,-89.2172,-53.4511>,
  <101.5853,-103.3272,-53.5626>,
  <169.9376,-102.7257,-74.7884>,
  <170.9000,-106.3470,-57.1959>,
  <178.4106,-89.0970,-58.3786>,
  <176.0228,-89.8798,-75.6959>,
  <-315.2753,-78.7839,-49.4809>,
  <-314.3189,-80.8137,-31.9595>,
  <-310.0215,-72.3240,-32.5742>,
  <-312.3453,-73.1067,-49.8951>,
  <-59.6337,-71.9915,-46.2034>,
  <-54.7746,-72.2404,-52.1824>,
  <-37.6746,-72.4037,-57.2748>,
  <-19.8013,-75.1577,-48.2271>,
  <-22.7779,-71.9426,-48.2095>,
  <32.2234,-87.7000,-50.4927>,
  <49.5208,-80.1731,-51.7711>,
  <66.8390,-78.1425,-52.8039>,
  <84.1965,-86.5474,-53.3704>,
  <184.7412,-71.6670,-59.5053>,
  <183.8635,-72.4479,-76.9048>,
  <-298.8514,-54.8876,-33.9643>,
  <-301.2243,-55.6704,-51.2825>,
  <-54.4809,-67.6980,-46.6763>,
  <-37.1684,-64.1730,-47.7759>,
  <187.1267,-66.3870,-77.3543>,
  <188.0669,-64.1010,-60.0257>,
  <191.2097,-54.2369,-60.6394>,
  <192.2153,-55.0152,-78.1414>,
  <-298.0530,-51.2606,-51.6528>,
  <-297.0991,-52.6083,-34.1619>,
  <-289.5247,-37.4536,-35.2540>,
  <-291.0016,-38.2352,-52.6210>,
  <204.3466,-38.2171,-79.5551>,
  <200.6140,-36.8028,-61.9334>,
  <204.4015,-37.5302,-78.5303>,
  <204.9902,-37.5767,-79.6189>,
  <-282.2832,-20.0224,-36.4303>,
  <-281.5827,-20.8012,-53.9157>,
  <205.2710,-31.7114,-62.4151>,
  <221.6304,-27.0221,-80.9974>,
  <222.5713,-24.9032,-63.6614>,
  <239.8898,-23.0030,-64.6884>,
  <238.9322,-20.6400,-82.2247>,
  <256.9289,-19.5314,-70.8155>,
  <240.1361,-20.1084,-82.3140>,
  <257.2078,-20.8890,-65.7249>,
  <259.9716,-19.3024,-65.9464>,
  <-280.8468,-19.4639,-54.0157>,
  <-279.9249,-12.2998,-36.9052>,
  <-275.2776,-2.5916,-37.5937>,
  <-269.1702,-3.3631,-55.3734>,
  <256.2170,-9.7250,-83.6545>,
  <261.3626,-2.6587,-84.2515>,
  <269.7227,-1.8679,-67.2592>,
  <-263.6002,1.6283,-55.9003>,
  <-262.6798,9.1827,-38.8072>,
  <-245.3659,12.3435,-39.8905>,
  <-246.3070,10.3050,-57.2301>,
  <-233.3700,14.8857,-40.6568>,
  <-238.2309,14.0995,-57.8396>,
  <273.6161,15.5588,-68.2532>,
  <269.4895,14.7737,-85.4759>,
  <-229.0119,18.4478,-58.5360>,
  <-228.0533,15.8484,-40.9891>,
  <-211.4542,31.7884,-54.8935>,
  <-214.3404,31.5528,-59.9220>,
  <-210.7725,27.8444,-42.4672>,
  <-207.9358,32.3410,-42.8233>,
  <273.4177,23.5465,-86.0833>,
  <274.3884,17.7088,-68.3917>,
  <278.8234,32.9873,-69.3187>,
  <276.9171,32.2051,-86.6622>,
  <-211.7501,35.5011,-60.2401>,
  <-204.7245,48.9871,-61.2275>,
  <-201.0255,49.7717,-43.9815>,
  <286.3210,50.4188,-70.5089>,
  <285.0527,49.6375,-87.8871>,
  <-196.4752,67.1993,-45.0113>,
  <-198.7558,66.4166,-62.3344>,
  <290.6014,61.3497,-88.7146>,
  <291.5466,62.2780,-71.3253>,
  <295.6403,67.8527,-71.7982>,
  <294.5223,67.0716,-89.1846>,
  <-194.5945,80.7723,-63.2051>,
  <-193.6425,79.9336,-45.7369>,
  <-191.8783,84.6270,-46.0435>,
  <-193.3012,83.8454,-63.4134>,
  <-72.3344,72.6239,-52.0046>,
  <-89.5859,84.7628,-51.6115>,
  <-73.2404,84.0754,-68.3709>,
  <-55.9689,84.0536,-70.3115>,
  <-55.0082,72.5425,-52.9430>,
  <-38.2335,84.4149,-63.7187>,
  <-37.7151,81.2067,-54.2723>,
  <-31.3909,84.8401,-54.7792>,
  <31.6228,72.0324,-57.6305>,
  <19.4378,84.9076,-57.5459>,
  <31.1368,84.5625,-66.2524>,
  <48.5999,84.6989,-64.6686>,
  <48.9388,74.6166,-58.6880>,
  <55.0358,84.9548,-59.4836>,
  <305.7906,85.2878,-73.1327>,
  <304.7200,84.5067,-90.5218>,
  <-185.6635,102.0568,-47.1639>,
  <-186.3034,101.2763,-64.5764>,
  <-89.7065,84.9132,-51.6117>,
  <-94.6881,101.3980,-69.5632>,
  <-90.7060,98.4182,-69.6459>,
  <-104.3423,102.1648,-51.5904>,
  <-73.3375,87.0754,-70.0811>,
  <-56.0047,85.2202,-70.9403>,
  <-38.7062,92.4767,-72.2066>,
  <-20.4397,94.6369,-55.8144>,
  <-21.4124,100.9975,-73.5294>,
  <-3.5374,101.9734,-64.3566>,
  <-19.6168,101.4976,-73.6495>,
  <-3.1343,100.0402,-56.9979>,
  <13.6245,101.8611,-68.3137>,
  <14.2230,91.6851,-57.5666>,
  <30.8482,101.7998,-71.1340>,
  <48.4453,102.0469,-67.0851>,
  <56.2324,102.3780,-60.3308>,
  <307.8156,91.0389,-90.9833>,
  <308.7612,91.8890,-73.5906>,
  <317.3414,102.7247,-74.5435>,
  <316.0680,101.9434,-91.9215>,
  <-177.4080,117.8193,-65.8026>,
  <-176.7141,119.2854,-53.0177>,
  <-176.6590,119.4903,-48.4361>,
  <-176.3547,118.7111,-65.8999>,
  <-107.1164,107.3052,-51.6703>,
  <-112.8364,118.7954,-69.3574>,
  <-108.0970,115.7609,-69.4789>,
  <-119.7489,119.5659,-51.5338>,
  <-4.1219,110.3643,-74.8900>,
  <13.1833,115.8738,-76.0782>,
  <19.3952,118.9710,-76.5550>,
  <30.6613,119.1210,-74.1467>,
  <48.4997,119.5674,-65.6587>,
  <52.9776,119.7952,-60.9357>,
  <325.0430,117.2008,-93.0944>,
  <325.9905,117.5399,-75.6789>,
  <328.6241,120.1613,-75.9397>,
  <327.1062,119.3796,-93.3044>,
  <-176.4670,119.8811,-48.4641>,
  <-160.1398,133.1372,-67.4292>,
  <-159.1954,134.3120,-50.0510>,
  <-141.8727,135.1650,-51.0311>,
  <-142.8234,135.6614,-68.4840>,
  <-124.5141,126.4074,-51.5818>,
  <-125.4780,130.4328,-69.1924>,
  <30.5501,136.5048,-75.7651>,
  <26.8177,136.4025,-77.7411>,
  <48.7104,135.3503,-61.4019>,
  <47.8276,137.2100,-61.4374>,
  <340.4470,137.5985,-77.3653>,
  <338.7645,136.8167,-94.7210>,
  <30.5458,153.9768,-75.4184>,
  <26.9501,153.8242,-78.5304>,
  <41.9551,154.6238,-61.8998>,
  <342.2689,143.7742,-95.2239>,
  <343.2198,143.2250,-77.7687>,
  <352.3016,155.0359,-78.7927>,
  <350.2217,154.2534,-96.1268>,
  <30.6965,171.5767,-72.2196>,
  <24.9499,171.2430,-79.2036>,
  <36.9775,172.0387,-62.4109>,
  <359.4944,170.4767,-97.3592>,
  <360.4471,169.4454,-79.8824>,
  <363.0038,172.4716,-80.1573>,
  <360.5052,171.6886,-97.4686>,
  <31.0631,189.3550,-65.0509>,
  <21.8121,188.6604,-79.8148>,
  <32.1392,189.4538,-62.9296>,
  <373.4021,189.9069,-81.5053>,
  <370.8463,189.1239,-98.8135>,
  <31.1662,193.4745,-63.0572>,
  <26.9450,206.8685,-63.4290>,
  <17.9908,206.0769,-80.3889>,
  <376.7023,201.8215,-99.7019>,
  <377.6603,199.3558,-82.1610>,
  <377.6603,199.3559,-82.1610>,
  <382.7225,207.3409,-82.7947>,
  <379.7303,206.5573,-100.0791>,
  <21.6570,224.2830,-63.9232>,
  <13.8495,223.4930,-80.9455>,
  <390.8850,224.7733,-84.0211>,
  <387.8668,223.9896,-101.3041>,
  <13.1714,241.2915,-73.2368>,
  <12.7589,228.7502,-81.1222>,
  <9.4500,240.9088,-81.4881>,
  <16.5344,241.6978,-64.4264>,
  <393.8833,240.3481,-102.3655>,
  <394.8488,235.9004,-84.7361>,
  <397.8700,242.2042,-85.1833>,
  <394.4086,241.4199,-102.4422>,
  <13.6154,253.2787,-64.7876>,
  <11.6757,259.1129,-64.9440>,
  <5.3838,258.3249,-82.0488>,
  <403.8350,259.6337,-86.2901>,
  <400.3356,258.8494,-103.5469>,
  <7.3640,276.5288,-65.4913>,
  <2.0559,275.7421,-82.6497>,
  <408.2686,277.0611,-87.3135>,
  <404.7042,276.2767,-104.5667>,
  <4.0965,293.9460,-66.0956>,
  <-0.3175,293.1605,-83.3026>,
  <411.3596,294.4868,-88.2638>,
  <407.7010,293.7023,-105.5119>,
  <2.0263,311.3648,-66.7649>,
  <-1.5788,310.5804,-84.0160>,
  <411.4500,311.5467,-97.1472>,
  <411.9319,300.4708,-88.5635>,
  <409.3954,311.1261,-106.3862>,
  <413.3259,311.9109,-89.1529>,
  <1.2634,328.7854,-67.5054>,
  <-1.6092,328.0019,-84.7964>,
  <411.2165,328.8295,-101.0151>,
  <409.7819,328.5482,-107.1893>,
  <413.9022,329.3333,-89.9663>,
  <1.8953,346.2078,-68.3219>,
  <-0.3104,345.4252,-85.6491>,
  <411.4053,346.4609,-97.1157>,
  <408.8017,345.9684,-107.9180>,
  <413.0105,346.7537,-90.6998>,
  <3.9999,363.6322,-69.2185>,
  <2.4064,362.8504,-86.5791>,
  <411.7210,356.5548,-91.0697>,
  <410.6700,364.1722,-91.3545>,
  <406.3555,363.3868,-108.5669>,
  <7.6537,381.0586,-70.1995>,
  <6.6280,380.2776,-87.5909>,
  <406.8542,381.5887,-91.9288>,
  <402.3111,380.8030,-109.1288>,
  <12.1268,396.8694,-88.6347>,
  <12.7880,398.2549,-76.4527>,
  <12.9382,398.4871,-71.2692>,
  <12.4474,397.7068,-88.6898>,
  <401.3031,399.0027,-92.4087>,
  <396.5062,398.2167,-109.5949>,
  <13.0681,398.8558,-71.2928>,
  <20.0429,415.9181,-72.4379>,
  <20.0845,415.1385,-89.8875>,
  <394.1727,415.7041,-92.7707>,
  <388.8712,415.6282,-109.9614>,
  <393.2603,406.0457,-109.7699>,
  <393.8373,416.4144,-92.7844>,
  <29.3203,432.0528,-91.1490>,
  <29.5191,432.7380,-87.4814>,
  <29.0892,433.3517,-73.7124>,
  <29.6576,432.5728,-91.1907>,
  <384.4097,433.8235,-93.0533>,
  <379.1106,433.0368,-110.2121>,
  <30.2565,435.4114,-73.8683>,
  <40.6169,450.7885,-75.1219>,
  <41.7780,450.0104,-92.6325>,
  <376.7346,445.5630,-93.1629>,
  <366.8221,450.4420,-110.3253>,
  <375.8136,438.1792,-110.2637>,
  <372.4925,451.2292,-93.1866>,
  <46.5550,456.2678,-93.1731>,
  <47.4900,459.9519,-75.9070>,
  <55.0319,468.2293,-76.6886>,
  <56.9196,467.4521,-94.2387>,
  <359.3286,466.8974,-93.1742>,
  <351.3887,467.8431,-110.2673>,
  <358.4035,460.6261,-110.3247>,
  <357.6137,468.6310,-93.1588>,
  <63.8120,474.5825,-94.9335>,
  <64.7465,478.4016,-77.6735>,
  <73.3701,485.6752,-78.4689>,
  <76.1831,484.8993,-96.0693>,
  <341.9403,483.5039,-92.9743>,
  <331.6935,485.2386,-109.9773>,
  <341.0129,477.8284,-110.1514>,
  <338.7166,486.0275,-92.9123>,
  <81.0838,488.9704,-96.5185>,
  <82.0177,492.9222,-79.2644>,
  <97.4895,503.1288,-80.5638>,
  <98.3664,500.4461,-97.9734>,
  <98.9549,502.8421,-87.1025>,
  <102.0284,502.3552,-98.2582>,
  <306.3558,502.6989,-107.7615>,
  <305.5084,502.6254,-109.3340>,
  <306.2695,502.2415,-109.3582>,
  <324.5644,496.8257,-92.6275>,
  <313.7522,503.4160,-92.3355>,
  <323.6357,491.4649,-109.8187>,
  <99.3005,504.3510,-80.7171>,
  <115.6572,509.7803,-99.3325>,
  <116.5910,513.7576,-82.0795>,
  <133.4859,520.5981,-83.3052>,
  <132.9563,516.8871,-100.5921>,
  <133.8424,520.5585,-84.2230>,
  <142.7104,519.8308,-101.2546>,
  <272.0918,520.4484,-98.3210>,
  <264.1858,519.9921,-107.8668>,
  <271.5590,517.8721,-108.1726>,
  <289.8409,515.9570,-91.5983>,
  <276.8922,520.7886,-91.1112>,
  <288.9101,511.1659,-108.8149>,
  <307.1988,507.4225,-92.1590>,
  <133.8905,520.7724,-83.3351>,
  <150.2617,522.2915,-101.7757>,
  <151.1949,526.4479,-84.5307>,
  <168.5061,530.3345,-85.6464>,
  <167.5728,526.2126,-102.8930>,
  <185.8232,532.6517,-86.6920>,
  <184.8899,528.5250,-103.9383>,
  <203.1457,533.5256,-87.6731>,
  <202.2126,529.3526,-104.9174>,
  <220.4736,533.0055,-88.5919>,
  <219.5408,528.7408,-105.8321>,
  <237.8066,531.0687,-89.4474>,
  <236.8743,526.6645,-106.6814>,
  <255.1454,527.6242,-90.2356>,
  <254.2139,523.0236,-107.4607>,
  <272.4904,522.5021,-90.9487>,
  <272.4904,522.5020,-90.9487>,
  <-296.2503,-530.6912,-30.2292>,
  <-297.2100,-527.8127,-47.7885>,
  <-299.7679,-526.8304,-47.6935>,
  <-308.3810,-526.0621,-29.7774>,
  <-278.9062,-535.5771,-30.9529>,
  <-279.8651,-532.9108,-48.5027>,
  <-261.5681,-538.8435,-31.7490>,
  <-262.5263,-536.3392,-49.2916>,
  <-244.2355,-540.6472,-32.6104>,
  <-245.1932,-538.2601,-50.1478>,
  <-226.9081,-541.0740,-33.5334>,
  <-227.8656,-538.7629,-51.0674>,
  <-209.5858,-540.1408,-34.5171>,
  <-210.5431,-537.8696,-52.0493>,
  <-192.2687,-537.7979,-35.5639>,
  <-193.2260,-535.5317,-53.0959>,
  <-174.9576,-533.9180,-36.6793>,
  <-175.9150,-531.6260,-54.2124>,
  <-193.2260,-535.5318,-53.0959>,
  <-158.3974,-526.4692,-51.5067>,
  <-160.7137,-526.6457,-55.2625>,
  <-157.6529,-528.2811,-37.8732>,
  <-152.0539,-525.8546,-38.2866>,
  <-330.9572,-515.9916,-29.0019>,
  <-331.9178,-512.8588,-46.5726>,
  <-337.5514,-509.4590,-46.4189>,
  <-343.1365,-508.6867,-28.6676>,
  <-313.6008,-524.1461,-29.5796>,
  <-314.5601,-521.3560,-47.1350>,
  <-158.6102,-526.0106,-55.4054>,
  <-140.3540,-521.1113,-39.1357>,
  <-141.3106,-519.0183,-56.6599>,
  <-123.0631,-511.8329,-40.4923>,
  <-124.0202,-509.6404,-58.0210>,
  <-117.9712,-508.3878,-40.9239>,
  <-123.3251,-509.1745,-58.0797>,
  <-365.6965,-492.7037,-28.1585>,
  <-366.0012,-491.5424,-33.7275>,
  <-367.3069,-491.2973,-28.1340>,
  <-362.9328,-492.0712,-45.8194>,
  <-349.2831,-502.3640,-46.0995>,
  <-348.3222,-505.5754,-28.5253>,
  <-106.7366,-498.3896,-59.4658>,
  <-105.7803,-500.3759,-41.9464>,
  <-94.4978,-490.9351,-42.9836>,
  <-98.6686,-491.7202,-60.2039>,
  <-383.0821,-476.7738,-27.9282>,
  <-383.6522,-474.3584,-38.3412>,
  <-385.7353,-473.9002,-27.9130>,
  <-382.1277,-474.6750,-45.5567>,
  <-366.6586,-489.1742,-45.7469>,
  <-89.4644,-484.1452,-61.0444>,
  <-88.5089,-485.9304,-43.5339>,
  <-76.5604,-473.4897,-44.7421>,
  <-79.8248,-474.2737,-62.0117>,
  <-384.0461,-472.7513,-45.5387>,
  <-397.2441,-457.2735,-45.5159>,
  <-400.3540,-456.4980,-27.8993>,
  <-72.2059,-466.2225,-62.7873>,
  <-71.2514,-467.7520,-45.2883>,
  <-62.3795,-456.0493,-46.2960>,
  <-64.9161,-456.8322,-63.6052>,
  <-400.4849,-456.3274,-27.8999>,
  <-401.4510,-451.7265,-45.5362>,
  <-409.3623,-439.8681,-45.6383>,
  <-412.0927,-439.0920,-28.0424>,
  <-54.9677,-442.9075,-64.7712>,
  <-54.0151,-443.9250,-47.2951>,
  <-50.9494,-438.6125,-47.7002>,
  <-52.8660,-439.3947,-65.0432>,
  <-417.9146,-428.6659,-28.1939>,
  <-418.8862,-422.6084,-45.8953>,
  <-418.9607,-422.4593,-45.8979>,
  <-421.4405,-421.6829,-28.3156>,
  <-41.8603,-421.1788,-48.9770>,
  <-43.2245,-421.9603,-66.3501>,
  <-428.7814,-404.2711,-28.6981>,
  <-426.6068,-405.0478,-46.2638>,
  <-37.7646,-410.3035,-67.1702>,
  <-36.8185,-409.5804,-49.7718>,
  <-34.6487,-403.7477,-50.1516>,
  <-35.4475,-404.5285,-67.5554>,
  <-434.1996,-386.8567,-29.1853>,
  <-432.3056,-387.6338,-46.7356>,
  <-29.1526,-386.3188,-51.2328>,
  <-29.3764,-387.0988,-68.6680>,
  <-435.4175,-381.5739,-29.3562>,
  <-436.3542,-370.1725,-46.2857>,
  <-438.0759,-369.4403,-29.7563>,
  <-436.2545,-370.2175,-47.3028>,
  <-25.1749,-368.8920,-52.2314>,
  <-24.7883,-369.6712,-69.6998>,
  <-436.4130,-369.1740,-47.3410>,
  <-438.8067,-352.7993,-47.9459>,
  <-440.4210,-352.0219,-30.4107>,
  <-22.6106,-351.4671,-53.1530>,
  <-21.5722,-352.2454,-70.6569>,
  <-441.2579,-334.6014,-31.1472>,
  <-439.8433,-335.3792,-48.6715>,
  <-20.6842,-345.0046,-71.0302>,
  <-21.3525,-334.0438,-54.0036>,
  <-20.3451,-334.5111,-64.5441>,
  <-19.5713,-334.8211,-71.5478>,
  <-440.6432,-317.1790,-31.9627>,
  <-439.4127,-317.9570,-49.4770>,
  <-21.2880,-316.6222,-54.7892>,
  <-20.2547,-316.9609,-62.4552>,
  <-18.6919,-317.3984,-72.3778>,
  <-438.5779,-299.7547,-32.8572>,
  <-437.5203,-300.5329,-50.3621>,
  <-22.2958,-299.2019,-55.5164>,
  <-20.4548,-299.6505,-65.7082>,
  <-18.8590,-299.9770,-73.1507>,
  <-436.6859,-296.5710,-50.5853>,
  <-435.7752,-286.4492,-33.6069>,
  <-435.0936,-282.3285,-33.8289>,
  <-434.4448,-283.1073,-51.3116>,
  <-24.2410,-281.7830,-56.1925>,
  <-20.7669,-282.4326,-71.0220>,
  <-19.9585,-282.5569,-73.8729>,
  <-430.6147,-264.9009,-34.8548>,
  <-430.1284,-265.6800,-52.3286>,
  <-21.7759,-265.1377,-74.5561>,
  <-20.9510,-274.0551,-74.2006>,
  <-26.9730,-264.3650,-56.8259>,
  <-424.6072,-247.4714,-35.9638>,
  <-424.2974,-248.2507,-53.4280>,
  <-30.3220,-246.9479,-57.4256>,
  <-24.0283,-247.7192,-75.2155>,
  <-419.5807,-237.8801,-54.1500>,
  <-418.6443,-234.6072,-36.8655>,
  <-417.0410,-230.0399,-37.1577>,
  <-417.1249,-230.8196,-54.6005>,
  <-34.1057,-229.5314,-58.0017>,
  <-26.5633,-230.3010,-75.8596>,
  <-408.7209,-212.6072,-38.3927>,
  <-409.0234,-213.3873,-55.8235>,
  <-37.5498,-215.0950,-58.4625>,
  <-38.0877,-212.1151,-58.5670>,
  <-37.6246,-212.1669,-59.7662>,
  <-29.1189,-212.8828,-76.5025>,
  <-402.3879,-202.5411,-56.6712>,
  <-401.4445,-201.0912,-39.3053>,
  <-398.7091,-195.1724,-39.7197>,
  <-399.3971,-195.9529,-57.1296>,
  <-41.7640,-194.6984,-59.1490>,
  <-38.0381,-195.0327,-66.9440>,
  <-31.3794,-195.4643,-77.1616>,
  <-29.1190,-212.8828,-76.5025>,
  <-387.8586,-177.7364,-41.0924>,
  <-388.9053,-178.5174,-58.4827>,
  <-45.3095,-177.2815,-59.7381>,
  <-38.3097,-177.7814,-71.5129>,
  <-32.9256,-178.0448,-77.8594>,
  <-385.1695,-173.9416,-58.8912>,
  <-384.2223,-173.5182,-41.4794>,
  <-376.2456,-160.2994,-42.5065>,
  <-377.6551,-161.0809,-59.8771>,
  <-48.6475,-159.8644,-60.3384>,
  <-38.4630,-160.4324,-73.9059>,
  <-33.0621,-160.6234,-78.6341>,
  <-367.9390,-148.6308,-60.9643>,
  <-366.9883,-149.1344,-43.5111>,
  <-363.4716,-142.8609,-43.9839>,
  <-365.2224,-143.6428,-61.3359>,
  <-51.6377,-142.4468,-60.9577>,
  <-38.5167,-143.0012,-74.4679>,
  <-30.1686,-143.1979,-79.5736>,
  <-350.0110,-125.4214,-45.4987>,
  <-352.4761,-126.2043,-62.8118>,
  <-53.5925,-125.0278,-61.6334>,
  <-38.4806,-125.4958,-73.3782>,
  <-21.4951,-129.3527,-80.6667>,
  <-21.4609,-125.7255,-79.9502>,
  <-17.5969,-125.7597,-81.0400>,
  <135.3715,-125.4762,-71.8877>,
  <134.4244,-125.9153,-89.2988>,
  <127.4548,-125.5671,-88.9355>,
  <133.2831,-124.7797,-71.8054>,
  <137.6027,-124.7739,-72.0405>,
  <135.2136,-125.5568,-89.3578>,
  <-350.7040,-124.4480,-62.9870>,
  <-349.7524,-125.1910,-45.5231>,
  <-337.5218,-107.9833,-46.9605>,
  <-340.1207,-108.7664,-64.2664>,
  <-51.5924,-107.6037,-62.5243>,
  <-38.3378,-107.9024,-70.3259>,
  <-21.0905,-107.9442,-72.7117>,
  <-4.1994,-121.3647,-81.9657>,
  <-3.6927,-107.8616,-72.3275>,
  <13.4878,-107.9586,-75.9433>,
  <13.1090,-116.7254,-83.1151>,
  <30.5126,-108.1840,-82.4212>,
  <30.4144,-111.2616,-84.3013>,
  <41.9369,-108.2591,-85.0626>,
  <82.5742,-108.0453,-83.6980>,
  <82.3965,-112.5148,-87.0715>,
  <69.5009,-108.2225,-86.5630>,
  <97.1630,-107.4061,-70.6214>,
  <100.6642,-110.6817,-70.6647>,
  <99.7505,-120.0323,-87.6776>,
  <118.0308,-121.5270,-71.1221>,
  <117.0959,-125.2277,-88.3875>,
  <151.7253,-119.3132,-90.5359>,
  <152.6806,-121.0335,-73.0283>,
  <165.7579,-107.3151,-74.3551>,
  <162.3141,-108.0993,-91.6150>,
  <-333.4651,-101.3393,-64.9617>,
  <-332.5102,-102.9631,-47.4584>,
  <-324.8676,-90.5449,-48.4314>,
  <-327.4834,-91.3281,-65.7363>,
  <-38.0112,-92.3819,-63.9460>,
  <-20.6638,-98.0937,-64.6329>,
  <-3.3178,-103.5027,-65.3332>,
  <14.0060,-102.9442,-66.3002>,
  <31.3132,-97.9659,-67.4647>,
  <47.7250,-107.2585,-85.4222>,
  <48.6171,-92.1779,-68.6654>,
  <65.9408,-91.5837,-69.6340>,
  <65.0510,-107.2789,-86.3634>,
  <83.2945,-98.9898,-70.2451>,
  <168.9821,-100.9584,-92.2981>,
  <169.9376,-102.7257,-74.7884>,
  <176.0228,-89.8798,-75.6959>,
  <174.6348,-90.6613,-93.0677>,
  <-316.2331,-76.3910,-67.0185>,
  <-315.2753,-78.7839,-49.4809>,
  <-312.3453,-73.1067,-49.8951>,
  <-314.9186,-73.8898,-67.2023>,
  <183.8635,-72.4479,-76.9048>,
  <184.3992,-73.2268,-94.3812>,
  <-301.2243,-55.6704,-51.2825>,
  <-303.7279,-56.4534,-68.5935>,
  <186.1935,-70.5335,-94.5997>,
  <187.1267,-66.3870,-77.3543>,
  <192.2153,-55.0152,-78.1414>,
  <194.8257,-55.7914,-95.7308>,
  <-299.0070,-49.8737,-69.1455>,
  <-298.0530,-51.2606,-51.6528>,
  <-291.0016,-38.2352,-52.6210>,
  <-292.6225,-39.0171,-69.9800>,
  <203.4245,-45.3103,-96.6689>,
  <204.3466,-38.2171,-79.5551>,
  <204.9902,-37.5767,-79.6189>,
  <210.1889,-38.3494,-97.3491>,
  <-281.7851,-22.2373,-71.3225>,
  <-281.5448,-21.3806,-66.8867>,
  <-281.5827,-20.8012,-53.9157>,
  <-281.3329,-21.5805,-71.3766>,
  <220.6937,-30.2325,-98.2847>,
  <221.6304,-27.0221,-80.9974>,
  <238.6105,-20.3740,-88.1278>,
  <235.0194,-20.8949,-99.4828>,
  <238.9322,-20.6400,-82.2247>,
  <240.1361,-20.1084,-82.3140>,
  <-280.8468,-19.4639,-54.0157>,
  <-269.1702,-3.3631,-55.3734>,
  <-266.8120,-4.1396,-72.9491>,
  <237.9768,-18.8995,-99.7332>,
  <256.2170,-9.7250,-83.6545>,
  <255.2446,-3.4479,-101.3657>,
  <261.3626,-2.6587,-84.2515>,
  <255.2458,-3.4464,-101.3658>,
  <-264.5354,-1.9954,-73.1691>,
  <-263.6002,1.6283,-55.9003>,
  <-246.3070,10.3050,-57.2301>,
  <-247.2568,10.5654,-74.6724>,
  <-238.2309,14.0995,-57.8396>,
  <-243.3077,13.3132,-75.0105>,
  <269.4895,14.7737,-85.4759>,
  <265.9488,13.9893,-102.7305>,
  <-229.9782,23.1037,-76.1748>,
  <-229.0119,18.4478,-58.5360>,
  <-214.3404,31.5528,-59.9220>,
  <-222.1983,30.7628,-76.9416>,
  <272.4587,26.2444,-103.6345>,
  <273.4177,23.5465,-86.0833>,
  <276.9171,32.2051,-86.6622>,
  <275.0648,31.4230,-104.0087>,
  <-212.7308,43.9895,-78.0501>,
  <-211.7501,35.5011,-60.2401>,
  <-204.7245,48.9871,-61.2275>,
  <-210.1235,48.2003,-78.3809>,
  <285.0527,49.6375,-87.8871>,
  <283.9810,48.8564,-105.2761>,
  <-198.7558,66.4166,-62.3344>,
  <-202.3209,65.6322,-79.5877>,
  <289.6570,60.1851,-106.0933>,
  <290.6014,61.3497,-88.7146>,
  <294.5223,67.0716,-89.1846>,
  <293.6844,66.2908,-106.5863>,
  <-195.5156,83.0927,-80.0712>,
  <-194.5945,80.7723,-63.2051>,
  <-195.6236,83.0627,-80.7343>,
  <-193.3012,83.8454,-63.4134>,
  <304.7200,84.5067,-90.5218>,
  <303.8847,83.7260,-107.9236>,
  <-195.5527,83.2813,-80.7480>,
  <-187.5188,100.4950,-81.9575>,
  <-186.3034,101.2763,-64.5764>,
  <-90.7060,98.4182,-69.6459>,
  <-94.6881,101.3980,-69.5632>,
  <-91.0022,101.1680,-75.0194>,
  <-74.1947,100.7630,-85.4957>,
  <-73.3375,87.0754,-70.0811>,
  <-56.9362,100.7305,-87.6754>,
  <-56.0047,85.2202,-70.9403>,
  <-39.4157,100.9144,-85.0345>,
  <-38.7062,92.4767,-72.2066>,
  <-21.4765,101.4439,-74.6957>,
  <-21.4124,100.9975,-73.5294>,
  <-19.6168,101.4976,-73.6495>,
  <306.8714,89.8277,-108.3599>,
  <307.8156,91.0389,-90.9833>,
  <316.0680,101.9434,-91.9215>,
  <315.0262,101.1623,-109.3121>,
  <-178.3516,116.4342,-83.1715>,
  <-177.4080,117.8193,-65.8026>,
  <-176.3547,118.7111,-65.8999>,
  <-176.6875,117.9310,-83.3291>,
  <-108.0970,115.7609,-69.4789>,
  <-112.8364,118.7954,-69.3574>,
  <-108.4930,118.4842,-76.6885>,
  <-97.5479,118.0361,-87.6369>,
  <-91.7165,114.8296,-87.8100>,
  <-74.3581,106.1789,-88.3655>,
  <-57.0238,103.9196,-89.2066>,
  <-39.7182,109.2873,-90.3885>,
  <-22.4227,117.3642,-91.6915>,
  <-4.7132,118.4781,-85.5564>,
  <-20.6575,118.1382,-91.8222>,
  <-4.1219,110.3643,-74.8900>,
  <13.0247,118.8414,-78.9190>,
  <13.1833,115.8738,-76.0782>,
  <19.3952,118.9710,-76.5550>,
  <324.0962,116.6595,-110.5009>,
  <325.0430,117.2008,-93.0944>,
  <327.1062,119.3796,-93.3044>,
  <325.8097,118.5982,-110.6811>,
  <-161.0860,132.4457,-84.8290>,
  <-160.1398,133.1372,-67.4292>,
  <-143.1257,135.9292,-74.0320>,
  <-150.0600,135.3879,-85.5606>,
  <-142.8234,135.6614,-68.4840>,
  <-130.8817,135.4134,-86.6045>,
  <-126.4436,134.9136,-86.8234>,
  <-125.4780,130.4328,-69.1924>,
  <-109.0885,127.1266,-87.4174>,
  <-5.1519,131.9776,-93.2865>,
  <-1.0080,135.5858,-93.6738>,
  <12.5648,135.9373,-86.9509>,
  <26.8177,136.4025,-77.7411>,
  <338.7645,136.8167,-94.7210>,
  <337.1925,136.0349,-112.0828>,
  <-143.7798,137.6874,-86.0053>,
  <12.3053,153.1986,-91.2970>,
  <6.7568,153.0177,-94.8785>,
  <26.9501,153.8242,-78.5304>,
  <341.3188,144.1418,-112.6711>,
  <342.2689,143.7742,-95.2239>,
  <350.2217,154.2534,-96.1268>,
  <348.2130,153.4711,-113.4647>,
  <12.1845,170.5743,-93.0937>,
  <8.8752,170.4420,-95.7759>,
  <24.9499,171.2430,-79.2036>,
  <358.8403,171.1510,-109.3589>,
  <359.4944,170.4767,-97.3592>,
  <358.1389,170.9058,-114.7871>,
  <360.5052,171.6886,-97.4686>,
  <12.1923,188.0564,-92.5235>,
  <8.2158,187.8627,-96.5220>,
  <21.8121,188.6604,-79.8148>,
  <358.5404,171.8576,-114.8516>,
  <368.2183,188.3408,-116.1178>,
  <370.8463,189.1239,-98.8135>,
  <12.3401,205.6540,-89.3783>,
  <6.0707,205.2815,-97.1873>,
  <17.9908,206.0769,-80.3889>,
  <375.7437,204.4218,-117.2488>,
  <376.7023,201.8215,-99.7019>,
  <379.7303,206.5573,-100.0791>,
  <376.6061,205.7735,-117.3564>,
  <12.6506,223.3858,-83.2430>,
  <3.2328,222.6992,-97.8149>,
  <13.8495,223.4930,-80.9455>,
  <387.8668,223.9896,-101.3041>,
  <384.6492,223.2057,-118.5762>,
  <12.7589,228.7502,-81.1222>,
  <9.4500,240.9088,-81.4881>,
  <0.2671,240.1169,-98.4356>,
  <393.6901,241.2630,-105.8921>,
  <393.8833,240.3481,-102.3655>,
  <391.0192,240.6358,-119.7050>,
  <394.4086,241.4199,-102.4422>,
  <5.3838,258.3249,-82.0488>,
  <-2.4085,257.5349,-99.0720>,
  <392.9068,247.6909,-120.1244>,
  <396.5186,258.0646,-120.7864>,
  <400.3356,258.8494,-103.5469>,
  <2.0559,275.7421,-82.6497>,
  <-4.4857,274.9538,-99.7410>,
  <404.7042,276.2767,-104.5667>,
  <400.7785,275.4919,-121.8004>,
  <-0.3175,293.1605,-83.3026>,
  <-5.7364,292.3737,-100.4549>,
  <407.7010,293.7023,-105.5119>,
  <403.6401,292.9172,-122.7382>,
  <-5.7770,309.8310,-100.4330>,
  <-5.7623,294.3250,-100.5411>,
  <-5.9996,309.7949,-101.2227>,
  <-1.5788,310.5804,-84.0160>,
  <409.3954,311.1261,-106.3862>,
  <405.1707,310.3408,-123.6036>,
  <-5.8337,313.3121,-101.3896>,
  <-5.1118,327.2176,-102.0530>,
  <-1.6092,328.0019,-84.7964>,
  <409.7819,328.5482,-107.1893>,
  <405.3643,327.7627,-124.3962>,
  <-0.3104,345.4252,-85.6491>,
  <-2.9876,344.6420,-102.9507>,
  <408.8017,345.9684,-107.9180>,
  <404.1618,345.1826,-125.1128>,
  <2.4064,362.8504,-86.5791>,
  <0.4859,362.0682,-103.9219>,
  <406.3555,363.3868,-108.5669>,
  <401.4645,362.6006,-125.7480>,
  <6.6280,380.2776,-87.5909>,
  <5.4086,379.4963,-104.9719>,
  <402.3111,380.8030,-109.1288>,
  <397.1401,380.0165,-126.2947>,
  <11.1840,395.2569,-105.9934>,
  <12.1268,396.8694,-88.6347>,
  <12.4474,397.7068,-88.6898>,
  <11.8906,396.9264,-106.1067>,
  <392.6122,397.6531,-121.8792>,
  <391.0708,397.4298,-126.7464>,
  <392.3568,393.9966,-126.6621>,
  <396.5062,398.2167,-109.5949>,
  <20.0845,415.1385,-89.8875>,
  <20.1844,414.3589,-107.3402>,
  <393.2603,406.0457,-109.7699>,
  <388.8712,415.6282,-109.9614>,
  <383.1777,414.8409,-127.0988>,
  <28.3841,428.7248,-108.4310>,
  <29.3203,432.0528,-91.1490>,
  <29.6576,432.5728,-91.1907>,
  <30.4625,431.7942,-108.6818>,
  <375.2243,432.5300,-121.2276>,
  <373.0236,432.2491,-127.3281>,
  <374.8979,429.3563,-127.3002>,
  <379.1106,433.0368,-110.2121>,
  <41.7780,450.0104,-92.6325>,
  <43.2601,449.2328,-110.1604>,
  <375.8136,438.1792,-110.2637>,
  <366.8221,450.4420,-110.3253>,
  <360.2782,449.6537,-127.4164>,
  <45.6213,452.2525,-110.4244>,
  <46.5550,456.2678,-93.1731>,
  <56.9196,467.4521,-94.2387>,
  <59.2983,466.6756,-111.8155>,
  <358.4035,460.6261,-110.3247>,
  <344.1807,467.0539,-127.3222>,
  <357.4830,453.0964,-127.4190>,
  <351.3887,467.8431,-110.2673>,
  <62.8793,470.3185,-112.1737>,
  <63.8120,474.5825,-94.9335>,
  <76.1831,484.8993,-96.0693>,
  <79.6991,484.1243,-113.7080>,
  <341.0129,477.8284,-110.1514>,
  <323.5367,484.4481,-126.9806>,
  <340.0896,471.0533,-127.2793>,
  <331.6935,485.2386,-109.9773>,
  <80.1518,484.4956,-113.7493>,
  <81.0838,488.9704,-96.5185>,
  <98.3664,500.4461,-97.9734>,
  <97.4338,496.1305,-115.2112>,
  <102.0284,502.3552,-98.2582>,
  <108.0082,501.5835,-116.0310>,
  <306.2695,502.2415,-109.3582>,
  <295.0216,501.8318,-126.2105>,
  <305.3422,496.5390,-126.5341>,
  <305.5084,502.6254,-109.3340>,
  <323.6357,491.4649,-109.8187>,
  <322.7109,485.0952,-126.9647>,
  <114.7256,505.2071,-116.5589>,
  <115.6572,509.7803,-99.3325>,
  <132.9563,516.8871,-100.5921>,
  <132.0243,512.4215,-117.8233>,
  <142.7104,519.8308,-101.2546>,
  <149.3304,517.6376,-118.9984>,
  <149.6907,519.3618,-112.3375>,
  <156.2549,519.0692,-119.4392>,
  <253.5964,519.4596,-118.8919>,
  <246.3971,519.1888,-124.3458>,
  <253.2849,517.7698,-124.6566>,
  <271.5590,517.8721,-108.1726>,
  <264.1858,519.9921,-107.8668>,
  <270.6300,512.6145,-125.3683>,
  <288.9101,511.1659,-108.8149>,
  <287.9826,505.5040,-125.9926>,
  <150.2617,522.2915,-101.7757>,
  <166.6421,521.4183,-120.1094>,
  <167.5728,526.2126,-102.8930>,
  <184.8899,528.5250,-103.9383>,
  <183.9592,523.7123,-121.1540>,
  <202.2126,529.3526,-104.9174>,
  <201.2822,524.4743,-122.1301>,
  <219.5408,528.7408,-105.8321>,
  <218.6108,523.7456,-123.0396>,
  <236.8743,526.6645,-106.6814>,
  <235.9450,521.4937,-123.8810>,
  <254.2139,523.0236,-107.4607>,
  <-297.2100,-527.8127,-47.7885>,
  <-297.4266,-527.0028,-51.7492>,
  <-299.7679,-526.8304,-47.6935>,
  <-287.0815,-527.5931,-65.8314>,
  <-280.8268,-529.4653,-66.0874>,
  <-279.8651,-532.9108,-48.5027>,
  <-262.5263,-536.3392,-49.2916>,
  <-263.4873,-533.0942,-66.8673>,
  <-245.1932,-538.2601,-50.1478>,
  <-246.1537,-535.1623,-67.7169>,
  <-227.8656,-538.7629,-51.0674>,
  <-228.8257,-535.7642,-68.6321>,
  <-210.5431,-537.8696,-52.0493>,
  <-211.5029,-534.9260,-69.6116>,
  <-193.2260,-535.5317,-53.0959>,
  <-194.1858,-532.6032,-70.6574>,
  <-175.9150,-531.6260,-54.2124>,
  <-176.8748,-528.6758,-71.7750>,
  <-193.2260,-535.5318,-53.0959>,
  <-160.7137,-526.6457,-55.2625>,
  <-173.0693,-527.4417,-72.0373>,
  <-331.9178,-512.8588,-46.5726>,
  <-332.6063,-510.0094,-59.1524>,
  <-337.5514,-509.4590,-46.4189>,
  <-330.3154,-510.2290,-64.2601>,
  <-315.5225,-517.7402,-64.7273>,
  <-314.5601,-521.3560,-47.1350>,
  <-298.1714,-524.4362,-65.3701>,
  <-159.5688,-523.4049,-72.9526>,
  <-158.6102,-526.0106,-55.4054>,
  <-141.3106,-519.0183,-56.6599>,
  <-142.2695,-516.3264,-74.2109>,
  <-124.1476,-509.2792,-60.3533>,
  <-130.4428,-509.9636,-75.1396>,
  <-124.0202,-509.6404,-58.0210>,
  <-123.3251,-509.1745,-58.0797>,
  <-349.2831,-502.3640,-46.0995>,
  <-350.2475,-498.2154,-63.7156>,
  <-357.3162,-492.8434,-63.5725>,
  <-362.9328,-492.0712,-45.8194>,
  <-332.8813,-508.9446,-64.1783>,
  <-124.9782,-507.1707,-75.5621>,
  <-106.7366,-498.3896,-59.4658>,
  <-107.6949,-495.8588,-77.0097>,
  <-98.6686,-491.7202,-60.2039>,
  <-103.5784,-492.5064,-77.3839>,
  <-366.6586,-489.1742,-45.7469>,
  <-367.6240,-484.7475,-63.3754>,
  <-377.4607,-475.4485,-63.2580>,
  <-382.1277,-474.6750,-45.5567>,
  <-90.4218,-481.8764,-78.5765>,
  <-89.4644,-484.1452,-61.0444>,
  <-79.8248,-474.2737,-62.0117>,
  <-83.6294,-475.0584,-79.2519>,
  <-384.0461,-472.7513,-45.5387>,
  <-385.0135,-467.7926,-63.1910>,
  <-393.2436,-458.0479,-63.1810>,
  <-397.2441,-457.2735,-45.5159>,
  <-73.1620,-464.2861,-80.3046>,
  <-72.2059,-466.2225,-62.7873>,
  <-64.9161,-456.8322,-63.6052>,
  <-67.8369,-457.6158,-80.8936>,
  <-401.4510,-451.7265,-45.5362>,
  <-402.4220,-445.7986,-63.2318>,
  <-405.8241,-440.6430,-63.2782>,
  <-409.3623,-439.8681,-45.6383>,
  <-55.9215,-441.5947,-82.2606>,
  <-54.9677,-442.9075,-64.7712>,
  <-52.8660,-439.3947,-65.0432>,
  <-55.0377,-440.1772,-82.3723>,
  <-418.8862,-422.6084,-45.8953>,
  <-418.9040,-422.4734,-46.2199>,
  <-418.9607,-422.4593,-45.8979>,
  <-415.8497,-423.2348,-63.5146>,
  <-43.2245,-421.9603,-66.3501>,
  <-44.7387,-422.7420,-83.7150>,
  <-419.8644,-414.7751,-63.6760>,
  <-423.7415,-405.8237,-63.8671>,
  <-426.6068,-405.0478,-46.2638>,
  <-38.7113,-410.8715,-84.5756>,
  <-37.7646,-410.3035,-67.1702>,
  <-35.4475,-404.5285,-67.5554>,
  <-36.2895,-405.3092,-84.9569>,
  <-432.3056,-387.6338,-46.7356>,
  <-429.7773,-388.4102,-64.3206>,
  <-29.3764,-387.0988,-68.6680>,
  <-29.5405,-387.8787,-86.1063>,
  <-436.2545,-370.2175,-47.3028>,
  <-434.0350,-370.9942,-64.8709>,
  <-24.7883,-369.6712,-69.6998>,
  <-24.2345,-370.4501,-87.1772>,
  <-436.4130,-369.1740,-47.3410>,
  <-437.1866,-353.3841,-61.1675>,
  <-438.8067,-352.7993,-47.9459>,
  <-436.6846,-353.5762,-65.5087>,
  <-21.5790,-359.3876,-87.8182>,
  <-21.5722,-352.2454,-70.6569>,
  <-21.0533,-352.5713,-77.9940>,
  <-20.2237,-353.0232,-88.1776>,
  <-437.4619,-342.5465,-65.9616>,
  <-437.9016,-336.1562,-66.2245>,
  <-439.8433,-335.3792,-48.6715>,
  <-20.6842,-345.0046,-71.0302>,
  <-19.5713,-334.8211,-71.5478>,
  <-17.3403,-335.5978,-89.1166>,
  <-439.4127,-317.9570,-49.4770>,
  <-437.6939,-318.7344,-67.0179>,
  <-18.6919,-317.3984,-72.3778>,
  <-15.5079,-318.1738,-89.9984>,
  <-437.5563,-317.4327,-67.0838>,
  <-437.0084,-300.8103,-56.6133>,
  <-437.5203,-300.5329,-50.3621>,
  <-436.1930,-301.3109,-67.8816>,
  <-18.8590,-299.9770,-73.1507>,
  <-14.6074,-300.7511,-90.8295>,
  <-436.6859,-296.5710,-50.5853>,
  <-434.4448,-283.1073,-51.3116>,
  <-433.4176,-283.8856,-68.8148>,
  <-19.9585,-282.5569,-73.8729>,
  <-14.4998,-283.3293,-91.6174>,
  <-430.1284,-265.6800,-52.3286>,
  <-429.2985,-266.4585,-69.8210>,
  <-20.9510,-274.0551,-74.2006>,
  <-21.7759,-265.1377,-74.5561>,
  <-21.0996,-265.2317,-76.7147>,
  <-15.0176,-265.9084,-92.3712>,
  <-424.2974,-248.2507,-53.4280>,
  <-423.6794,-249.0295,-70.9090>,
  <-24.0283,-247.7192,-75.2155>,
  <-21.4096,-248.0121,-81.9907>,
  <-15.9480,-248.4881,-93.1027>,
  <-420.5143,-241.9132,-71.4005>,
  <-419.5807,-237.8801,-54.1500>,
  <-417.1249,-230.8196,-54.6005>,
  <-416.9673,-231.5991,-72.0564>,
  <-26.5633,-230.3010,-75.8596>,
  <-21.6651,-230.7475,-86.2638>,
  <-17.0096,-231.0680,-93.8269>,
  <-409.0234,-213.3873,-55.8235>,
  <-409.1198,-214.1671,-73.2656>,
  <-29.1189,-212.8828,-76.5025>,
  <-21.8528,-213.4269,-89.2897>,
  <-17.8158,-213.6475,-94.5651>,
  <-403.3298,-204.3549,-74.0209>,
  <-402.3879,-202.5411,-56.6712>,
  <-399.3971,-195.9529,-57.1296>,
  <-399.9394,-196.7333,-74.5473>,
  <-31.3794,-195.4643,-77.1616>,
  <-21.9666,-196.0453,-90.9559>,
  <-29.1190,-212.8828,-76.5025>,
  <-17.8077,-196.2259,-95.3476>,
  <-388.9053,-178.5174,-58.4827>,
  <-389.8347,-179.2983,-75.8794>,
  <-32.9256,-178.0448,-77.8594>,
  <-22.0020,-178.5989,-91.1804>,
  <-16.0973,-178.8021,-96.2227>,
  <-386.1163,-174.4731,-76.2982>,
  <-385.1695,-173.9416,-58.8912>,
  <-377.6551,-161.0809,-59.8771>,
  <-378.9960,-161.8624,-77.2514>,
  <-33.0621,-160.6234,-78.6341>,
  <-21.9497,-161.0802,-89.7928>,
  <-11.0539,-161.3738,-97.2793>,
  <-368.8898,-148.0882,-78.4193>,
  <-367.9390,-148.6308,-60.9643>,
  <-365.2224,-143.6428,-61.3359>,
  <-366.9527,-144.4248,-78.6890>,
  <-30.1686,-143.1979,-79.5736>,
  <-21.7839,-143.4678,-86.3176>,
  <-5.0312,-152.4685,-98.0066>,
  <-4.9201,-143.8261,-95.7546>,
  <2.1578,-143.9347,-98.7805>,
  <-352.4761,-126.2043,-62.8118>,
  <-354.8590,-126.9871,-80.1294>,
  <-21.4951,-129.3527,-80.6667>,
  <-17.5969,-125.7597,-81.0400>,
  <-4.4487,-125.9613,-86.6588>,
  <12.2409,-138.1646,-99.5878>,
  <12.5620,-126.1984,-93.3963>,
  <29.6327,-126.3860,-99.0314>,
  <29.5374,-130.3512,-100.8790>,
  <42.3831,-126.4597,-101.7521>,
  <99.0718,-126.1815,-100.2975>,
  <98.8388,-129.8884,-104.6679>,
  <81.7448,-126.4074,-103.8947>,
  <116.9911,-125.6684,-90.3238>,
  <116.1701,-131.3283,-105.5456>,
  <127.4548,-125.5671,-88.9355>,
  <134.4244,-125.9153,-89.2988>,
  <133.4839,-128.1328,-106.6304>,
  <135.2136,-125.5568,-89.3578>,
  <136.5805,-126.3346,-106.8795>,
  <-351.6564,-123.4862,-80.4607>,
  <-350.7040,-124.4480,-62.9870>,
  <-340.1207,-108.7664,-64.2664>,
  <-342.6837,-109.5495,-81.5742>,
  <-4.1994,-121.3647,-81.9657>,
  <13.1090,-116.7254,-83.1151>,
  <30.4144,-111.2616,-84.3013>,
  <41.9369,-108.2591,-85.0626>,
  <47.6314,-108.3319,-87.1697>,
  <46.8453,-125.6175,-102.0326>,
  <64.9608,-108.3058,-88.0457>,
  <64.1681,-124.7928,-103.0115>,
  <69.5009,-108.2225,-86.5630>,
  <82.3965,-112.5148,-87.0715>,
  <81.4999,-126.3732,-103.8829>,
  <99.7505,-120.0323,-87.6776>,
  <117.0959,-125.2277,-88.3875>,
  <150.7762,-119.2286,-107.9704>,
  <151.7253,-119.3132,-90.5359>,
  <162.3141,-108.0993,-91.6150>,
  <160.6432,-108.8812,-108.9714>,
  <-334.4209,-99.4613,-82.4763>,
  <-333.4651,-101.3393,-64.9617>,
  <-327.4834,-91.3281,-65.7363>,
  <-330.1327,-92.1112,-83.0394>,
  <47.7250,-107.2585,-85.4222>,
  <65.0510,-107.2789,-86.3634>,
  <168.0347,-101.3119,-109.7130>,
  <168.9821,-100.9584,-92.2981>,
  <174.6348,-90.6613,-93.0677>,
  <174.3214,-91.4414,-110.4979>,
  <-317.0253,-74.5379,-81.5277>,
  <-316.2331,-76.3910,-67.0185>,
  <-317.6767,-74.6731,-84.4995>,
  <-314.9186,-73.8898,-67.2023>,
  <185.2618,-75.0916,-111.8267>,
  <184.3992,-73.2268,-94.3812>,
  <185.4438,-73.8517,-108.4538>,
  <185.8595,-74.0045,-111.9080>,
  <-317.1905,-74.1073,-84.5513>,
  <-306.2794,-57.2364,-85.9019>,
  <-303.7279,-56.4534,-68.5935>,
  <186.1935,-70.5335,-94.5997>,
  <194.8257,-55.7914,-95.7308>,
  <197.9197,-56.5669,-113.3466>,
  <-299.9607,-48.5553,-86.6352>,
  <-299.0070,-49.8737,-69.1455>,
  <-292.6225,-39.0171,-69.9800>,
  <-294.4755,-39.7992,-87.3265>,
  <202.4983,-51.3054,-113.8317>,
  <203.4245,-45.3103,-96.6689>,
  <210.1889,-38.3494,-97.3491>,
  <213.6908,-39.1244,-114.9871>,
  <-282.7300,-23.2684,-88.7072>,
  <-281.7851,-22.2373,-71.3225>,
  <-281.3329,-21.5805,-71.3766>,
  <-282.0696,-22.3611,-88.7838>,
  <219.7577,-33.6418,-115.5631>,
  <220.6937,-30.2325,-98.2847>,
  <235.0194,-20.8949,-99.4828>,
  <233.3938,-21.6767,-116.8416>,
  <-266.8120,-4.1396,-72.9491>,
  <-267.2242,-4.9198,-90.3739>,
  <237.0264,-18.4713,-117.1830>,
  <237.9768,-18.8995,-99.7332>,
  <255.2441,-3.4468,-101.3747>,
  <250.6520,-4.2322,-118.5631>,
  <255.2446,-3.4479,-101.3657>,
  <255.2458,-3.4464,-101.3658>,
  <-265.4799,-3.1449,-90.5485>,
  <-264.5354,-1.9954,-73.1691>,
  <-247.2568,10.5654,-74.6724>,
  <-248.2124,12.3938,-92.1849>,
  <-243.3077,13.3132,-75.0105>,
  <-248.0610,12.5272,-92.1991>,
  <254.2821,0.2115,-118.9599>,
  <263.0275,13.2058,-120.0187>,
  <265.9488,13.9893,-102.7305>,
  <-230.9473,28.5308,-93.8480>,
  <-229.9782,23.1037,-76.1748>,
  <-222.1983,30.7628,-76.9416>,
  <-229.5949,29.9733,-93.9863>,
  <271.5050,27.5492,-121.1236>,
  <272.4587,26.2444,-103.6345>,
  <275.0648,31.4230,-104.0087>,
  <273.2933,30.6410,-121.3596>,
  <-213.3149,47.7276,-88.6899>,
  <-212.7308,43.9895,-78.0501>,
  <-216.5612,47.4121,-95.4778>,
  <-210.1235,48.2003,-78.3809>,
  <283.9810,48.8564,-105.2761>,
  <282.9553,48.0754,-122.6676>,
  <-213.7119,52.5736,-95.8644>,
  <-206.9286,64.8465,-96.7842>,
  <-202.3209,65.6322,-79.5877>,
  <288.7125,59.0323,-123.4725>,
  <289.6570,60.1851,-106.0933>,
  <293.6844,66.2908,-106.5863>,
  <292.9234,65.5102,-123.9922>,
  <-195.6236,83.0627,-80.7343>,
  <-198.7097,82.2789,-98.0136>,
  <303.8847,83.7260,-107.9236>,
  <303.1286,82.9453,-125.3298>,
  <-196.5173,87.4867,-98.3666>,
  <-195.5527,83.2813,-80.7480>,
  <-187.5188,100.4950,-81.9575>,
  <-189.5701,99.7127,-99.2932>,
  <305.9274,88.5440,-125.7333>,
  <306.8714,89.8277,-108.3599>,
  <315.0262,101.1623,-109.3121>,
  <314.0626,100.3814,-126.7070>,
  <-179.2991,116.0935,-100.5870>,
  <-178.3516,116.4342,-83.1715>,
  <-176.6875,117.9310,-83.3291>,
  <-178.1615,117.1494,-100.6962>,
  <-91.7165,114.8296,-87.8100>,
  <-97.5479,118.0361,-87.6369>,
  <-91.9877,117.8299,-92.7189>,
  <-75.0242,117.5538,-100.3254>,
  <-74.3581,106.1789,-88.3655>,
  <-57.7447,117.5385,-102.1201>,
  <-57.0238,103.9196,-89.2066>,
  <-40.2415,117.7082,-99.7965>,
  <-39.7182,109.2873,-90.3885>,
  <-22.4813,118.0898,-92.7504>,
  <-22.4227,117.3642,-91.6915>,
  <-20.6575,118.1382,-91.8222>,
  <323.1496,116.0866,-127.9061>,
  <324.0962,116.6595,-110.5009>,
  <325.8097,118.5982,-110.6811>,
  <324.5774,117.8169,-128.0614>,
  <-162.0355,132.6516,-102.2689>,
  <-161.0860,132.4457,-84.8290>,
  <-150.0600,135.3879,-85.5606>,
  <-157.1149,134.5989,-102.6239>,
  <-126.4436,134.9136,-86.8234>,
  <-130.8817,135.4134,-86.6045>,
  <-126.5486,135.3342,-88.7416>,
  <-109.8623,134.8292,-101.4455>,
  <-109.0885,127.1266,-87.4174>,
  <-99.8716,134.6749,-105.7398>,
  <-92.7324,132.6732,-106.0381>,
  <-75.3909,128.5241,-106.7947>,
  <-58.0644,128.3543,-107.7292>,
  <-40.7579,133.4734,-108.9000>,
  <-38.2258,134.7568,-109.0953>,
  <-23.1701,134.9967,-104.9927>,
  <-5.3234,135.4499,-96.3519>,
  <-5.1519,131.9776,-93.2865>,
  <-1.0080,135.5858,-93.6738>,
  <337.1925,136.0349,-112.0828>,
  <335.6293,135.2532,-129.4450>,
  <-144.7404,140.8340,-103.5766>,
  <-143.7798,137.6874,-86.0053>,
  <-127.4204,142.3656,-104.5871>,
  <-110.0811,138.7758,-105.3687>,
  <-23.4891,148.6412,-110.5198>,
  <-20.2654,152.2022,-110.8549>,
  <-5.7561,152.5682,-103.8842>,
  <6.7568,153.0177,-94.8785>,
  <340.3684,144.5464,-130.1199>,
  <341.3188,144.1418,-112.6711>,
  <348.2130,153.4711,-113.4647>,
  <346.1818,152.6888,-130.8015>,
  <-6.0137,169.8311,-108.1958>,
  <-12.8029,169.6336,-112.0432>,
  <8.8752,170.4420,-95.7759>,
  <358.1389,170.9058,-114.7871>,
  <355.9066,170.1232,-132.1129>,
  <-6.1640,187.1825,-110.5335>,
  <-9.7463,187.0592,-112.9916>,
  <8.2158,187.8627,-96.5220>,
  <357.5834,174.0400,-132.3799>,
  <358.5404,171.8576,-114.8516>,
  <368.2183,188.3408,-116.1178>,
  <365.4518,187.5574,-133.4145>,
  <-6.2304,204.6033,-111.3281>,
  <-9.1635,204.4816,-113.8054>,
  <6.0707,205.2815,-97.1873>,
  <375.3732,205.4707,-124.0290>,
  <375.7437,204.4218,-117.2488>,
  <373.5413,204.9897,-134.6369>,
  <376.6061,205.7735,-117.3564>,
  <-6.2227,222.0853,-110.7599>,
  <-9.8331,221.9023,-114.5510>,
  <3.2328,222.6992,-97.8149>,
  <374.7794,208.5385,-134.8635>,
  <381.1777,222.4214,-135.8346>,
  <384.6492,223.2057,-118.5762>,
  <-6.1491,239.6216,-108.9809>,
  <-10.9420,239.3224,-115.2727>,
  <0.2671,240.1169,-98.4356>,
  <391.0192,240.6358,-119.7050>,
  <387.4100,239.8513,-136.9559>,
  <-6.0239,257.2004,-106.2528>,
  <-11.9461,256.7426,-116.0001>,
  <-2.4085,257.5349,-99.0720>,
  <391.9264,256.1345,-137.9324>,
  <392.9068,247.6909,-120.1244>,
  <396.5186,258.0646,-120.7864>,
  <392.3351,257.2794,-138.0060>,
  <-5.8755,274.7986,-103.0962>,
  <-12.4832,274.1635,-116.7529>,
  <-4.4857,274.9538,-99.7410>,
  <400.7785,275.4919,-121.8004>,
  <396.4424,274.7065,-139.0117>,
  <-5.7586,292.3706,-100.5201>,
  <-12.3089,291.5853,-117.5445>,
  <-5.7364,292.3737,-100.4549>,
  <403.6401,292.9172,-122.7382>,
  <399.1281,292.1316,-139.9399>,
  <-5.7623,294.3250,-100.5411>,
  <-5.9996,309.7949,-101.2227>,
  <-11.2513,309.0082,-118.3841>,
  <405.1707,310.3408,-123.6036>,
  <400.4540,309.5549,-140.7941>,
  <-6.1391,327.0076,-106.6665>,
  <-5.8337,313.3121,-101.3896>,
  <-9.1810,326.4326,-119.2789>,
  <-5.1118,327.2176,-102.0530>,
  <405.3643,327.7627,-124.3962>,
  <400.4122,326.9764,-141.5739>,
  <-6.8807,339.4164,-119.9868>,
  <-6.0097,343.8584,-120.2335>,
  <-2.9876,344.6420,-102.9507>,
  <404.1618,345.1826,-125.1128>,
  <398.9428,344.3961,-142.2760>,
  <0.4859,362.0682,-103.9219>,
  <-1.6465,361.2857,-121.2531>,
  <401.4645,362.6006,-125.7480>,
  <395.9469,361.8137,-142.8950>,
  <5.4086,379.4963,-104.9719>,
  <4.1012,378.7149,-122.3480>,
  <391.4954,379.2556,-142.8472>,
  <391.2987,379.2291,-143.4240>,
  <391.4657,378.6499,-143.4071>,
  <397.1401,380.0165,-126.2947>,
  <10.2409,393.7578,-123.3571>,
  <11.1840,395.2569,-105.9934>,
  <11.8906,396.9264,-106.1067>,
  <11.3660,396.1460,-123.5255>,
  <392.3568,393.9966,-126.6621>,
  <391.0708,397.4298,-126.7464>,
  <385.0303,396.6422,-143.8649>,
  <20.1844,414.3589,-107.3402>,
  <20.4384,413.5797,-124.8014>,
  <383.1777,414.8409,-127.0988>,
  <376.7039,414.0527,-144.1937>,
  <27.4484,425.2432,-125.7061>,
  <28.3841,428.7248,-108.4310>,
  <30.4625,431.7942,-108.6818>,
  <31.5607,431.0160,-126.1889>,
  <374.8979,429.3563,-127.3002>,
  <366.1023,431.4602,-144.3987>,
  <373.9884,418.9403,-144.2654>,
  <373.0236,432.2491,-127.3281>,
  <44.6889,447.9186,-127.6614>,
  <44.8390,448.5807,-124.8866>,
  <43.2601,449.2328,-110.1604>,
  <45.1946,448.4557,-127.7130>,
  <357.0850,449.3107,-134.8231>,
  <352.7329,448.8640,-144.4530>,
  <356.5669,444.4030,-144.4612>,
  <360.2782,449.6537,-127.4164>,
  <45.6213,452.2525,-110.4244>,
  <59.2983,466.6756,-111.8155>,
  <61.9482,465.6042,-129.3938>,
  <62.0233,465.9624,-128.0058>,
  <62.3068,465.9000,-129.4265>,
  <339.5694,466.6066,-136.9451>,
  <335.7864,466.2631,-144.3126>,
  <339.1701,463.2711,-144.3623>,
  <344.1807,467.0539,-127.3222>,
  <357.4830,453.0964,-127.4190>,
  <62.8793,470.3185,-112.1737>,
  <79.6991,484.1243,-113.7080>,
  <79.2206,479.8379,-130.9719>,
  <80.0689,484.0552,-115.2842>,
  <84.6426,483.3512,-131.4244>,
  <322.6183,484.3685,-128.6848>,
  <313.6120,483.6552,-143.8877>,
  <321.7885,478.0869,-144.0823>,
  <323.5367,484.4481,-126.9806>,
  <340.0896,471.0533,-127.2793>,
  <80.1518,484.4956,-113.7493>,
  <96.5034,491.2362,-132.4232>,
  <97.4338,496.1305,-115.2112>,
  <108.0082,501.5835,-116.0310>,
  <113.7961,500.0754,-133.7603>,
  <113.9639,500.9523,-130.6559>,
  <115.6649,500.8140,-133.8951>,
  <287.3914,501.3229,-136.9557>,
  <282.3569,501.0353,-142.9685>,
  <287.0580,499.0779,-143.1362>,
  <305.3422,496.5390,-126.5341>,
  <295.0216,501.8318,-126.2105>,
  <304.4186,489.8405,-143.6655>,
  <322.7109,485.0952,-126.9647>,
  <114.7256,505.2071,-116.5589>,
  <131.0948,507.3069,-135.0255>,
  <132.0243,512.4215,-117.8233>,
  <149.3304,517.6376,-118.9984>,
  <148.4006,512.5876,-136.2035>,
  <156.2549,519.0692,-119.4392>,
  <165.7131,516.1439,-137.3045>,
  <166.1771,518.6918,-128.7178>,
  <183.0312,518.1719,-138.3371>,
  <183.0634,518.3520,-137.7427>,
  <187.5909,518.3311,-138.5922>,
  <217.7587,518.4341,-138.8237>,
  <209.6711,518.3604,-139.7941>,
  <217.6836,517.9944,-140.2133>,
  <235.0177,515.7755,-141.0562>,
  <235.5254,518.8213,-131.6548>,
  <253.2849,517.7698,-124.6566>,
  <246.3971,519.1888,-124.3458>,
  <252.3578,512.0031,-141.8297>,
  <270.6300,512.6145,-125.3683>,
  <269.7043,506.4738,-142.5246>,
  <287.9826,505.5040,-125.9926>,
  <166.6421,521.4183,-120.1094>,
  <183.9592,523.7123,-121.1540>,
  <200.3546,518.8279,-139.3085>,
  <201.2822,524.4743,-122.1301>,
  <218.6108,523.7456,-123.0396>,
  <235.9450,521.4937,-123.8810>,
  <-280.8268,-529.4653,-66.0874>,
  <-281.1924,-527.8810,-72.7667>,
  <-287.0815,-527.5931,-65.8314>,
  <-267.6711,-528.3470,-84.3352>,
  <-264.4513,-529.0436,-84.4790>,
  <-263.4873,-533.0942,-66.8673>,
  <-246.1537,-535.1623,-67.7169>,
  <-247.1170,-531.2916,-85.3206>,
  <-228.8257,-535.7642,-68.6321>,
  <-229.7885,-532.0175,-86.2302>,
  <-211.5029,-534.9260,-69.6116>,
  <-212.4655,-531.2523,-87.2065>,
  <-194.1858,-532.6032,-70.6574>,
  <-195.1483,-528.9567,-88.2511>,
  <-177.1474,-527.6680,-76.7570>,
  <-191.9873,-528.2466,-88.4549>,
  <-176.8748,-528.6758,-71.7750>,
  <-173.0693,-527.4417,-72.0373>,
  <-315.5225,-517.7402,-64.7273>,
  <-316.4883,-513.2194,-82.3600>,
  <-320.8280,-510.9960,-82.2238>,
  <-330.3154,-510.2290,-64.2601>,
  <-298.1714,-524.4362,-65.3701>,
  <-299.1357,-520.3159,-82.9849>,
  <-281.7906,-525.4766,-83.6964>,
  <-177.8361,-525.3496,-89.3543>,
  <-159.5688,-523.4049,-72.9526>,
  <-160.5298,-520.1514,-90.5287>,
  <-142.2695,-516.3264,-74.2109>,
  <-143.2309,-512.9865,-91.7909>,
  <-130.4428,-509.9636,-75.1396>,
  <-139.0281,-510.7546,-92.1196>,
  <-350.2475,-498.2154,-63.7156>,
  <-351.1248,-493.5416,-79.7184>,
  <-357.3162,-492.8434,-63.5725>,
  <-350.4051,-493.6138,-81.3959>,
  <-333.8472,-504.4030,-81.8119>,
  <-332.8813,-508.9446,-64.1783>,
  <-125.9384,-504.1577,-93.1275>,
  <-124.9782,-507.1707,-75.5621>,
  <-108.5215,-493.1840,-92.1305>,
  <-109.4416,-493.2939,-94.5121>,
  <-107.6949,-495.8588,-77.0097>,
  <-103.5784,-492.5064,-77.3839>,
  <-367.6240,-484.7475,-63.3754>,
  <-368.5936,-479.2063,-81.0537>,
  <-371.7213,-476.2206,-81.0177>,
  <-377.4607,-475.4485,-63.2580>,
  <-351.2156,-493.0783,-81.3759>,
  <-108.6552,-492.7930,-94.5774>,
  <-90.4218,-481.8764,-78.5765>,
  <-91.3811,-479.0783,-96.1322>,
  <-83.6294,-475.0584,-79.2519>,
  <-88.0843,-475.8439,-96.4567>,
  <-385.0135,-467.7926,-63.1910>,
  <-385.9857,-461.5809,-80.8993>,
  <-388.2914,-458.8210,-80.8978>,
  <-393.2436,-458.0479,-63.1810>,
  <-74.1198,-461.8937,-97.8422>,
  <-73.1620,-464.2861,-80.3046>,
  <-67.8369,-457.6158,-80.8936>,
  <-71.2419,-458.4000,-98.1555>,
  <-402.4220,-445.7986,-63.2318>,
  <-403.0475,-441.1389,-74.6098>,
  <-405.8241,-440.6430,-63.2782>,
  <-401.4338,-441.4168,-80.9645>,
  <-56.4715,-440.6282,-92.3425>,
  <-55.9215,-441.5947,-82.2606>,
  <-57.5938,-440.9603,-99.6805>,
  <-55.0377,-440.1772,-82.3723>,
  <-403.3984,-438.4677,-80.9901>,
  <-411.9462,-424.0092,-81.1744>,
  <-415.8497,-423.2348,-63.5146>,
  <-56.8762,-440.0035,-99.7624>,
  <-46.5033,-423.5240,-101.0662>,
  <-44.7387,-422.7420,-83.7150>,
  <-419.8644,-414.7751,-63.6760>,
  <-420.7010,-406.4815,-78.8440>,
  <-423.7415,-405.8237,-63.8671>,
  <-420.1573,-406.5986,-81.5095>,
  <-39.6591,-411.1197,-101.9952>,
  <-38.7113,-410.8715,-84.5756>,
  <-36.2895,-405.3092,-84.9569>,
  <-37.2768,-406.0902,-102.3505>,
  <-420.8506,-404.8467,-81.5504>,
  <-426.5607,-389.1855,-81.9430>,
  <-429.7773,-388.4102,-64.3206>,
  <-29.5405,-387.8787,-86.1063>,
  <-29.7549,-388.6586,-103.5420>,
  <-434.0350,-370.9942,-64.8709>,
  <-431.1797,-371.7701,-82.4736>,
  <-24.2345,-370.4501,-87.1772>,
  <-23.6321,-371.2289,-104.6573>,
  <-436.6846,-353.5762,-65.5087>,
  <-434.1597,-354.3525,-83.0935>,
  <-22.4970,-367.5561,-104.8839>,
  <-21.5790,-359.3876,-87.8182>,
  <-20.2237,-353.0232,-88.1776>,
  <-18.7243,-353.8009,-105.7065>,
  <-437.4619,-342.5465,-65.9616>,
  <-437.6043,-336.2534,-68.4243>,
  <-437.9016,-336.1562,-66.2245>,
  <-435.6416,-336.9329,-83.7948>,
  <-17.3403,-335.5978,-89.1166>,
  <-14.8876,-336.3742,-106.6974>,
  <-437.5956,-318.7707,-67.8382>,
  <-437.6939,-318.7344,-67.0179>,
  <-435.7319,-319.5114,-84.5720>,
  <-15.5079,-318.1738,-89.9984>,
  <-12.0034,-318.9488,-107.6364>,
  <-437.5563,-317.4327,-67.0838>,
  <-436.1930,-301.3109,-67.8816>,
  <-434.4980,-302.0882,-85.4212>,
  <-14.6074,-300.7511,-90.8295>,
  <-9.9295,-301.5245,-108.5314>,
  <-433.4176,-283.8856,-68.8148>,
  <-431.9592,-284.6633,-86.3415>,
  <-14.4998,-283.3293,-91.6174>,
  <-8.5013,-284.1010,-109.3912>,
  <-429.2985,-266.4585,-69.8210>,
  <-428.0704,-267.2365,-87.3352>,
  <-15.0176,-265.9084,-92.3712>,
  <-7.5181,-266.6781,-110.2268>,
  <-423.6794,-249.0295,-70.9090>,
  <-422.6965,-249.8078,-88.4098>,
  <-15.9480,-248.4881,-93.1027>,
  <-6.7246,-249.2555,-111.0520>,
  <-421.4443,-246.9219,-88.6074>,
  <-420.5143,-241.9132,-71.4005>,
  <-416.9673,-231.5991,-72.0564>,
  <-416.5070,-232.3781,-89.5287>,
  <-17.0096,-231.0680,-93.8269>,
  <-5.7799,-231.8327,-111.8855>,
  <-409.1198,-214.1671,-73.2656>,
  <-408.9419,-214.9465,-90.7226>,
  <-5.6852,-230.8872,-111.9331>,
  <-17.8158,-213.6475,-94.5651>,
  <-5.6600,-214.3392,-111.0665>,
  <-3.9664,-214.4088,-112.7663>,
  <-404.2697,-206.7194,-91.3459>,
  <-403.3298,-204.3549,-74.0209>,
  <-399.9394,-196.7333,-74.5473>,
  <-400.2625,-197.5134,-91.9771>,
  <-17.8077,-196.2259,-95.3476>,
  <-5.5980,-196.8124,-109.5002>,
  <-0.5179,-196.9826,-113.7360>,
  <-389.8347,-179.2983,-75.8794>,
  <-390.5573,-180.0789,-93.2874>,
  <-16.0973,-178.8021,-96.2227>,
  <-5.4768,-179.2368,-106.8447>,
  <5.9159,-179.5525,-114.8683>,
  <-387.0621,-175.2716,-93.6932>,
  <-386.1163,-174.4731,-76.2982>,
  <-378.9960,-161.8624,-77.2514>,
  <-380.1739,-162.6436,-94.6346>,
  <-11.0539,-161.3738,-97.2793>,
  <-5.2548,-161.5779,-102.3357>,
  <11.4173,-171.4746,-115.5300>,
  <11.5477,-161.9870,-112.9038>,
  <19.2541,-162.1132,-116.3764>,
  <-369.8401,-147.6940,-95.8676>,
  <-368.8898,-148.0882,-78.4193>,
  <-366.9527,-144.4248,-78.6890>,
  <-368.5621,-145.2066,-96.0487>,
  <-5.0312,-152.4685,-98.0066>,
  <2.1578,-143.9347,-98.7805>,
  <11.9745,-144.1590,-104.6273>,
  <28.6842,-155.7855,-117.1732>,
  <28.9466,-144.4281,-112.0758>,
  <46.0433,-144.5941,-117.2294>,
  <45.9784,-147.4051,-118.4897>,
  <55.5616,-144.6434,-119.1347>,
  <-354.8590,-126.9871,-80.1294>,
  <-357.0449,-127.7697,-97.4577>,
  <12.2409,-138.1646,-99.5878>,
  <29.5374,-130.3512,-100.8790>,
  <42.3831,-126.4597,-101.7521>,
  <46.7812,-126.5092,-103.2315>,
  <63.2886,-143.2238,-119.6186>,
  <64.0338,-126.5467,-105.5206>,
  <81.4962,-126.4108,-103.9505>,
  <80.6086,-141.6720,-120.6300>,
  <81.7448,-126.4074,-103.8947>,
  <98.8388,-129.8884,-104.6679>,
  <97.9299,-140.4890,-121.6249>,
  <116.1701,-131.3283,-105.5456>,
  <115.2460,-137.8968,-122.6828>,
  <133.4839,-128.1328,-106.6304>,
  <132.5487,-131.7417,-123.8999>,
  <136.5805,-126.3346,-106.8795>,
  <139.2971,-127.1107,-124.4747>,
  <-352.6090,-122.4840,-97.9362>,
  <-351.6564,-123.4862,-80.4607>,
  <-342.6837,-109.5495,-81.5742>,
  <-345.1002,-110.3323,-98.8899>,
  <46.8453,-125.6175,-102.0326>,
  <64.1681,-124.7928,-103.0115>,
  <81.4999,-126.3732,-103.8829>,
  <149.8331,-120.7304,-125.3340>,
  <150.7762,-119.2286,-107.9704>,
  <160.6432,-108.8812,-108.9714>,
  <160.5036,-109.6610,-126.4110>,
  <-335.3768,-97.5702,-99.9915>,
  <-334.4209,-99.4613,-82.4763>,
  <-330.1327,-92.1112,-83.0394>,
  <-332.6993,-92.8943,-100.3470>,
  <167.0927,-103.1266,-127.0626>,
  <168.0347,-101.3119,-109.7130>,
  <174.3214,-91.4414,-110.4979>,
  <174.8939,-92.2203,-127.9764>,
  <-317.6767,-74.6731,-84.4995>,
  <-320.6401,-75.4567,-101.7855>,
  <184.3310,-79.8577,-129.0445>,
  <185.2618,-75.0916,-111.8267>,
  <185.8595,-74.0045,-111.9080>,
  <187.5886,-74.7819,-129.4495>,
  <-318.1458,-72.3846,-102.0590>,
  <-317.1905,-74.1073,-84.5513>,
  <-306.2794,-57.2364,-85.9019>,
  <-308.8422,-58.0195,-103.2097>,
  <197.9197,-56.5669,-113.3466>,
  <200.7105,-57.3429,-130.9458>,
  <-300.9145,-47.2199,-104.1255>,
  <-299.9607,-48.5553,-86.6352>,
  <-294.4755,-39.7992,-87.3265>,
  <-296.6023,-40.5816,-104.6580>,
  <201.5685,-56.3721,-131.0360>,
  <202.4983,-51.3054,-113.8317>,
  <213.6908,-39.1244,-114.9871>,
  <215.9280,-39.9011,-132.5562>,
  <-283.6413,-23.1116,-105.4450>,
  <-282.7300,-23.2684,-88.7072>,
  <-283.7196,-23.1430,-106.1413>,
  <-282.0696,-22.3611,-88.7838>,
  <218.8214,-36.9579,-132.8456>,
  <219.7577,-33.6418,-115.5631>,
  <233.3938,-21.6767,-116.8416>,
  <232.7173,-22.4572,-134.2521>,
  <-283.6795,-23.0935,-106.1457>,
  <-269.2797,-5.7022,-107.7094>,
  <-267.2242,-4.9198,-90.3739>,
  <236.0795,-18.9535,-134.5922>,
  <237.0264,-18.4713,-117.1830>,
  <250.6520,-4.2322,-118.5631>,
  <248.0685,-5.0153,-135.8697>,
  <-266.4308,-2.5695,-108.0049>,
  <-265.4799,-3.1449,-90.5485>,
  <-248.2632,12.4854,-93.1165>,
  <-252.7498,11.7413,-109.3912>,
  <-248.2124,12.3938,-92.1849>,
  <-248.0610,12.5272,-92.1991>,
  <253.3275,1.7540,-136.4596>,
  <254.2821,0.2115,-118.9599>,
  <263.0275,13.2058,-120.0187>,
  <260.7565,12.4231,-137.3424>,
  <-249.1729,15.4983,-109.7543>,
  <-231.2399,29.7344,-99.1937>,
  <-236.4903,29.1845,-111.0583>,
  <-230.9473,28.5308,-93.8480>,
  <-229.5949,29.9733,-93.9863>,
  <270.5542,28.0873,-138.5783>,
  <271.5050,27.5492,-121.1236>,
  <273.2933,30.6410,-121.3596>,
  <271.6649,29.8592,-138.7183>,
  <-231.9200,34.8696,-111.5620>,
  <-223.0367,46.6238,-112.5726>,
  <-216.5612,47.4121,-95.4778>,
  <282.9553,48.0754,-122.6676>,
  <281.9020,47.2943,-140.0575>,
  <-214.6889,60.0711,-113.6302>,
  <-213.7119,52.5736,-95.8644>,
  <-206.9286,64.8465,-96.7842>,
  <-212.1325,64.0599,-113.9482>,
  <287.7674,58.0442,-140.8590>,
  <288.7125,59.0323,-123.4725>,
  <292.9234,65.5102,-123.9922>,
  <292.0969,64.7294,-141.3945>,
  <-198.7097,82.2789,-98.0136>,
  <-202.5609,81.4942,-115.2513>,
  <303.1286,82.9453,-125.3298>,
  <302.3087,82.1646,-142.7324>,
  <-197.4808,91.3944,-115.9719>,
  <-196.5173,87.4867,-98.3666>,
  <-189.5701,99.7127,-99.2932>,
  <-192.4988,98.9291,-116.5810>,
  <304.9828,87.4354,-143.1144>,
  <305.9274,88.5440,-125.7333>,
  <314.0626,100.3814,-126.7070>,
  <313.0315,99.6004,-144.0981>,
  <-179.9907,116.5801,-113.2812>,
  <-179.2991,116.0935,-100.5870>,
  <-180.6699,116.3664,-118.0070>,
  <-178.1615,117.1494,-100.6962>,
  <322.2024,115.6696,-145.3181>,
  <323.1496,116.0866,-127.9061>,
  <324.5774,117.8169,-128.0614>,
  <323.2607,117.0355,-145.4370>,
  <-180.2514,117.0203,-118.0591>,
  <-162.9687,133.8279,-119.3849>,
  <-163.0572,133.8114,-119.7477>,
  <-162.0355,132.6516,-102.2689>,
  <-157.1149,134.5989,-102.6239>,
  <-92.7324,132.6732,-106.0381>,
  <-99.8716,134.6749,-105.7398>,
  <-92.8940,134.5572,-108.9614>,
  <-75.7525,134.4280,-113.2937>,
  <-75.3909,128.5241,-106.7947>,
  <-58.3951,134.4772,-113.6543>,
  <-58.0644,128.3543,-107.7292>,
  <-40.8279,134.6996,-110.1551>,
  <-40.7579,133.4734,-108.9000>,
  <-38.2258,134.7568,-109.0953>,
  <335.6293,135.2532,-129.4450>,
  <333.9644,134.4713,-146.8017>,
  <-162.9889,133.8840,-119.7547>,
  <-144.7404,140.8340,-103.5766>,
  <-145.7033,144.5948,-121.1754>,
  <-127.4204,142.3656,-104.5871>,
  <-128.3951,149.2475,-122.3253>,
  <-110.0811,138.7758,-105.3687>,
  <-111.0747,150.6982,-123.3322>,
  <-93.7495,150.8516,-124.2811>,
  <-84.0059,151.3379,-124.8327>,
  <-76.4107,151.3602,-124.9727>,
  <-58.9663,151.4811,-123.7345>,
  <-41.3931,151.7085,-120.1239>,
  <-23.6231,152.0983,-112.8978>,
  <-23.4891,148.6412,-110.5198>,
  <-20.2654,152.2022,-110.8549>,
  <339.4172,145.2037,-147.5800>,
  <340.3684,144.5464,-130.1199>,
  <346.1818,152.6888,-130.8015>,
  <344.0241,151.9062,-148.1313>,
  <-76.4280,152.0065,-125.2748>,
  <-59.1255,158.2229,-126.4946>,
  <-44.2767,168.8121,-127.7773>,
  <-41.7976,168.8500,-127.1382>,
  <-24.0091,169.2551,-119.5696>,
  <-12.8029,169.6336,-112.0432>,
  <355.9066,170.1232,-132.1129>,
  <353.4995,169.3403,-149.4291>,
  <-41.8520,172.1129,-128.0573>,
  <-33.9757,186.2474,-129.1201>,
  <-24.2812,186.5060,-124.1479>,
  <-9.7463,187.0592,-112.9916>,
  <356.6251,176.5807,-149.9241>,
  <357.5834,174.0400,-132.3799>,
  <365.4518,187.5574,-133.4145>,
  <362.4696,186.7738,-150.6994>,
  <-24.4903,203.8090,-127.5674>,
  <-28.6078,203.6761,-130.1943>,
  <-9.1635,204.4816,-113.8054>,
  <373.5413,204.9897,-134.6369>,
  <370.3636,204.2059,-151.9112>,
  <-24.6659,221.1395,-130.3711>,
  <-25.6247,221.1016,-131.1388>,
  <-9.8331,221.9023,-114.5510>,
  <373.8105,213.8956,-152.5336>,
  <374.7794,208.5385,-134.8635>,
  <381.1777,222.4214,-135.8346>,
  <377.3891,221.6368,-153.0757>,
  <-24.7437,229.9830,-131.5853>,
  <-23.9314,238.5255,-132.0130>,
  <-10.9420,239.3224,-115.2727>,
  <387.4100,239.8513,-136.9559>,
  <383.4372,239.0664,-154.1869>,
  <-11.9461,256.7426,-116.0001>,
  <-22.6566,255.9487,-132.8644>,
  <391.8082,257.1849,-140.0766>,
  <391.9264,256.1345,-137.9324>,
  <388.1192,256.4942,-155.2238>,
  <392.3351,257.2794,-138.0060>,
  <-12.4832,274.1635,-116.7529>,
  <-21.2478,273.3722,-133.7232>,
  <390.9218,270.9753,-156.0263>,
  <391.6400,273.9204,-156.1975>,
  <396.4424,274.7065,-139.0117>,
  <-12.3089,291.5853,-117.5445>,
  <-19.4034,290.7962,-134.6056>,
  <399.1281,292.1316,-139.9399>,
  <394.1084,291.3453,-157.1140>,
  <-11.2513,309.0082,-118.3841>,
  <-16.9002,308.2211,-135.5239>,
  <400.4540,309.5549,-140.7941>,
  <395.1885,308.7683,-157.9548>,
  <-9.1810,326.4326,-119.2789>,
  <-13.5638,325.6471,-136.4876>,
  <400.4122,326.9764,-141.5739>,
  <394.8690,326.1894,-158.7195>,
  <-7.2831,343.5387,-127.2802>,
  <-6.8807,339.4164,-119.9868>,
  <-9.2493,343.0744,-137.5045>,
  <-6.0097,343.8584,-120.2335>,
  <398.9428,344.3961,-142.2760>,
  <393.0882,343.6086,-159.4046>,
  <-7.8615,347.9363,-137.7982>,
  <-3.8555,360.5032,-138.5801>,
  <-1.6465,361.2857,-121.2531>,
  <390.7277,361.1462,-157.3924>,
  <389.7861,361.0258,-160.0069>,
  <390.5984,356.9572,-159.8685>,
  <395.9469,361.8137,-142.8950>,
  <4.1012,378.7149,-122.3480>,
  <2.8302,377.9336,-139.7261>,
  <391.4657,378.6499,-143.4071>,
  <391.2987,379.2291,-143.4240>,
  <384.9383,378.4410,-160.5251>,
  <9.2982,392.1384,-140.7155>,
  <10.2409,393.7578,-123.3571>,
  <11.3660,396.1460,-123.5255>,
  <10.9936,395.3659,-140.9525>,
  <385.0303,396.6422,-143.8649>,
  <378.2128,395.8535,-160.9411>,
  <20.4384,413.5797,-124.8014>,
  <20.9609,412.8007,-142.2771>,
  <373.5964,413.7103,-151.5941>,
  <369.4257,413.2634,-161.2448>,
  <373.0863,406.5023,-161.1404>,
  <376.7039,414.0527,-144.1937>,
  <26.5135,421.5303,-142.9709>,
  <27.4484,425.2432,-125.7061>,
  <31.5607,431.0160,-126.1889>,
  <33.0720,430.2384,-143.7184>,
  <373.9884,418.9403,-144.2654>,
  <366.1023,431.4602,-144.3987>,
  <358.2677,430.6701,-161.4195>,
  <43.7568,443.4683,-144.8933>,
  <44.6889,447.9186,-127.6614>,
  <45.1946,448.4557,-127.7130>,
  <47.8758,447.6796,-145.3063>,
  <356.5669,444.4030,-144.4612>,
  <344.1190,448.0729,-161.4314>,
  <355.6561,434.2993,-161.4404>,
  <352.7329,448.8640,-144.4530>,
  <61.0177,460.7520,-146.6077>,
  <61.9482,465.6042,-129.3938>,
  <62.3068,465.9000,-129.4265>,
  <66.4663,465.1258,-147.1003>,
  <339.1701,463.2711,-144.3623>,
  <326.0520,465.4705,-161.2301>,
  <338.2545,454.4305,-161.3980>,
  <335.7864,466.2631,-144.3126>,
  <78.2913,474.6565,-148.1710>,
  <79.2206,479.8379,-130.9719>,
  <84.6426,483.3512,-131.4244>,
  <90.7770,482.5797,-149.2056>,
  <303.6036,482.9510,-158.8052>,
  <302.1513,482.8604,-160.7112>,
  <303.4989,482.0959,-160.7501>,
  <321.7885,478.0869,-144.0823>,
  <313.6120,483.6552,-143.8877>,
  <320.8704,469.9288,-161.1485>,
  <95.5754,485.7122,-149.6071>,
  <96.5034,491.2362,-132.4232>,
  <113.7961,500.0754,-133.7603>,
  <112.8676,494.6778,-150.9498>,
  <115.6649,500.8140,-133.8951>,
  <126.6971,500.0490,-151.9429>,
  <268.9059,500.3424,-157.3423>,
  <266.3339,500.2344,-159.5436>,
  <268.7820,499.4345,-159.6408>,
  <287.0580,499.0779,-143.1362>,
  <282.3569,501.0353,-142.9685>,
  <286.1358,491.9922,-160.2503>,
  <304.4186,489.8405,-143.6655>,
  <130.1679,501.4849,-152.1960>,
  <131.0948,507.3069,-135.0255>,
  <148.4006,512.5876,-136.2035>,
  <147.4735,506.8188,-153.3764>,
  <165.7131,516.1439,-137.3045>,
  <164.7860,510.3821,-154.4777>,
  <183.0312,518.1719,-138.3371>,
  <182.1043,512.3638,-155.5083>,
  <187.5909,518.3311,-138.5922>,
  <199.4283,512.8647,-156.4727>,
  <200.2739,518.2799,-140.8046>,
  <217.6836,517.9944,-140.2133>,
  <209.6711,518.3604,-139.7941>,
  <216.7578,511.9062,-157.3720>,
  <235.0177,515.7755,-141.0562>,
  <234.0928,509.4371,-158.2037>,
  <252.3578,512.0031,-141.8297>,
  <251.4341,505.3256,-158.9620>,
  <269.7043,506.4738,-142.5246>,
  <200.3546,518.8279,-139.3085>,
  <-264.4513,-529.0436,-84.4790>,
  <-264.5742,-528.4420,-86.7215>,
  <-267.6711,-528.3470,-84.3352>,
  <-247.1170,-531.2916,-85.3206>,
  <-247.6489,-528.7497,-95.0310>,
  <-229.7885,-532.0175,-86.2302>,
  <-230.4687,-528.8467,-98.6485>,
  <-212.4655,-531.2523,-87.2065>,
  <-213.0222,-528.7241,-97.3710>,
  <-195.1483,-528.9567,-88.2511>,
  <-195.2834,-528.3600,-90.7180>,
  <-191.9873,-528.2466,-88.4549>,
  <-316.4883,-513.2194,-82.3600>,
  <-316.8409,-511.2745,-88.7909>,
  <-320.8280,-510.9960,-82.2238>,
  <-308.4281,-511.7593,-100.3461>,
  <-300.1035,-515.2687,-100.6412>,
  <-299.1357,-520.3159,-82.9849>,
  <-281.7906,-525.4766,-83.6964>,
  <-282.7569,-520.8034,-101.3359>,
  <-265.4168,-524.5901,-102.1087>,
  <-248.0826,-526.8224,-102.9510>,
  <-230.7539,-527.6146,-103.8577>,
  <-213.4303,-527.0110,-104.8267>,
  <-196.1120,-524.9859,-105.8593>,
  <-177.8361,-525.3496,-89.3543>,
  <-178.7996,-521.4402,-106.9597>,
  <-160.5298,-520.1514,-90.5287>,
  <-161.4935,-516.1891,-108.1364>,
  <-143.6837,-511.1272,-100.0640>,
  <-150.2630,-511.5493,-108.9554>,
  <-143.2309,-512.9865,-91.7909>,
  <-139.0281,-510.7546,-92.1196>,
  <-333.8472,-504.4030,-81.8119>,
  <-334.8169,-498.8294,-99.4917>,
  <-341.5724,-494.3817,-99.3240>,
  <-350.4051,-493.6138,-81.3959>,
  <-317.4565,-508.0501,-100.0217>,
  <-144.1939,-509.2076,-109.3905>,
  <-125.9384,-504.1577,-93.1275>,
  <-126.9009,-500.4966,-110.7218>,
  <-109.4416,-493.2939,-94.5121>,
  <-116.9873,-494.0836,-111.5487>,
  <-368.5936,-479.2063,-81.0537>,
  <-368.9899,-476.5343,-88.2685>,
  <-371.7213,-476.2206,-81.0177>,
  <-364.6363,-476.9908,-98.8507>,
  <-352.1862,-487.2751,-99.0659>,
  <-351.2156,-493.0783,-81.3759>,
  <-352.1862,-487.2751,-99.0659>,
  <-109.6164,-489.4823,-112.1560>,
  <-108.6552,-492.7930,-94.5774>,
  <-92.1314,-476.4578,-109.8539>,
  <-93.4179,-476.6307,-113.6137>,
  <-91.3811,-479.0783,-96.1322>,
  <-88.0843,-475.8439,-96.4567>,
  <-385.9857,-461.5809,-80.8993>,
  <-386.3181,-459.0839,-86.9474>,
  <-388.2914,-458.8210,-80.8978>,
  <-382.2399,-459.5926,-98.6745>,
  <-369.5668,-472.7134,-98.7746>,
  <-92.3422,-475.7887,-113.7100>,
  <-75.0285,-459.1432,-114.4696>,
  <-75.2628,-459.1850,-115.3839>,
  <-74.1198,-461.8937,-97.8422>,
  <-71.2419,-458.4000,-98.1555>,
  <-386.9620,-454.2358,-98.6582>,
  <-396.1329,-442.1895,-98.7004>,
  <-401.4338,-441.4168,-80.9645>,
  <-75.0794,-459.0041,-115.4020>,
  <-60.6869,-441.7440,-116.9594>,
  <-57.5938,-440.9603,-99.6805>,
  <-403.3984,-438.4677,-80.9901>,
  <-404.3805,-429.5966,-98.8172>,
  <-407.1825,-424.7826,-98.8810>,
  <-411.9462,-424.0092,-81.1744>,
  <-57.8321,-438.1352,-117.2766>,
  <-56.8762,-440.0035,-99.7624>,
  <-46.5033,-423.5240,-101.0662>,
  <-48.6344,-424.3065,-118.3975>,
  <-420.1573,-406.5986,-81.5095>,
  <-415.9221,-407.3726,-99.1873>,
  <-40.6087,-410.9140,-119.4351>,
  <-39.6591,-411.1197,-101.9952>,
  <-37.2768,-406.0902,-102.3505>,
  <-38.5266,-406.8715,-119.7298>,
  <-420.8506,-404.8467,-81.5504>,
  <-421.8474,-392.0558,-99.5527>,
  <-422.5953,-389.9599,-99.6061>,
  <-426.5607,-389.1855,-81.9430>,
  <-29.7549,-388.6586,-103.5420>,
  <-30.1443,-389.4388,-120.9681>,
  <-431.1797,-371.7701,-82.4736>,
  <-427.6272,-372.5450,-100.1143>,
  <-23.4258,-372.8770,-122.0768>,
  <-23.6321,-371.2289,-104.6573>,
  <-23.2371,-371.8498,-118.5840>,
  <-23.1145,-372.0079,-122.1328>,
  <-434.1597,-354.3525,-83.0935>,
  <-430.9862,-355.1279,-100.7135>,
  <-22.4970,-367.5561,-104.8839>,
  <-18.7243,-353.8009,-105.7065>,
  <-17.2511,-354.5786,-123.2340>,
  <-435.6416,-336.9329,-83.7948>,
  <-432.8138,-337.7088,-101.3961>,
  <-14.8876,-336.3742,-106.6974>,
  <-12.3863,-337.1505,-124.2808>,
  <-435.7319,-319.5114,-84.5720>,
  <-433.2202,-320.2878,-102.1560>,
  <-12.0034,-318.9488,-107.6364>,
  <-8.3757,-319.7237,-125.2812>,
  <-434.4980,-302.0882,-85.4212>,
  <-432.2763,-302.8649,-102.9894>,
  <-6.3382,-309.5396,-125.8492>,
  <-9.9295,-301.5245,-108.5314>,
  <-6.1675,-302.1360,-122.5331>,
  <-4.9844,-302.2976,-126.2479>,
  <-431.9592,-284.6633,-86.3415>,
  <-430.0089,-285.4404,-103.8949>,
  <-8.5013,-284.1010,-109.3912>,
  <-5.9045,-284.4433,-117.2693>,
  <-1.9537,-284.8720,-127.1949>,
  <-428.0704,-267.2365,-87.3352>,
  <-426.3834,-268.0139,-104.8743>,
  <-7.5181,-266.6781,-110.2268>,
  <-5.7818,-266.8664,-114.5866>,
  <0.8699,-267.4466,-128.1306>,
  <-422.3645,-254.5179,-105.6987>,
  <-421.9574,-250.2387,-98.1144>,
  <-422.6965,-249.8078,-88.4098>,
  <-421.4308,-250.5858,-105.9260>,
  <-6.7246,-249.2555,-111.0520>,
  <-5.7271,-249.3457,-113.1540>,
  <3.8058,-250.0212,-129.0725>,
  <-421.4443,-246.9219,-88.6074>,
  <-416.5070,-232.3781,-89.5287>,
  <-415.6761,-233.1567,-107.0212>,
  <-5.7799,-231.8327,-111.8855>,
  <-5.6901,-231.8396,-112.0466>,
  <7.2924,-232.5950,-130.0443>,
  <-408.9419,-214.9465,-90.7226>,
  <-408.4171,-215.7254,-108.1984>,
  <-5.6852,-230.8872,-111.9331>,
  <-3.9664,-214.4088,-112.7663>,
  <10.6985,-215.1148,-129.8002>,
  <10.6522,-220.3148,-130.7783>,
  <12.1624,-215.1670,-131.0915>,
  <-405.2068,-209.8467,-108.6369>,
  <-404.2697,-206.7194,-91.3459>,
  <-400.2625,-197.5134,-91.9771>,
  <-400.2891,-198.2931,-109.4229>,
  <-0.5179,-196.9826,-113.7360>,
  <10.9173,-197.4586,-125.3499>,
  <20.1496,-197.7348,-132.3083>,
  <-390.5573,-180.0789,-93.2874>,
  <-390.9859,-180.8591,-110.7114>,
  <5.9159,-179.5525,-114.8683>,
  <11.2027,-179.7473,-119.6739>,
  <27.8526,-186.9556,-133.2110>,
  <27.9666,-180.1883,-130.9516>,
  <33.5344,-180.2955,-133.8189>,
  <-388.0062,-176.5220,-111.0681>,
  <-387.0621,-175.2716,-93.6932>,
  <-380.1739,-162.6436,-94.6346>,
  <-381.0978,-163.4245,-112.0316>,
  <11.4173,-171.4746,-115.5300>,
  <19.2541,-162.1132,-116.3764>,
  <28.4175,-162.3404,-122.2319>,
  <45.1214,-171.8031,-134.8302>,
  <45.3586,-162.6349,-130.2489>,
  <60.6279,-162.8379,-136.0757>,
  <-370.7890,-147.6552,-113.3000>,
  <-369.8401,-147.6940,-95.8676>,
  <-368.5621,-145.2066,-96.0487>,
  <-369.9551,-145.9881,-113.4202>,
  <28.6842,-155.7855,-117.1732>,
  <45.9784,-147.4051,-118.4897>,
  <55.5616,-144.6434,-119.1347>,
  <63.1822,-144.7253,-121.6086>,
  <62.4109,-162.1518,-136.2035>,
  <80.3433,-144.8383,-125.5807>,
  <79.7163,-156.6877,-137.3897>,
  <97.4483,-144.9975,-130.5818>,
  <97.0216,-151.2702,-138.5738>,
  <111.6386,-145.3486,-139.6344>,
  <-357.0449,-127.7697,-97.4577>,
  <-358.9441,-128.5519,-114.8016>,
  <63.2886,-143.2238,-119.6186>,
  <80.6086,-141.6720,-120.6300>,
  <97.9299,-140.4890,-121.6249>,
  <114.3221,-144.5015,-139.8183>,
  <115.2460,-137.8968,-122.6828>,
  <132.5487,-131.7417,-123.8999>,
  <131.6167,-136.1934,-141.1317>,
  <139.2971,-127.1107,-124.4747>,
  <142.3692,-127.8862,-142.0892>,
  <-353.5609,-121.6432,-115.4045>,
  <-352.6090,-122.4840,-97.9362>,
  <-345.1002,-110.3323,-98.8899>,
  <-347.2813,-111.1149,-116.2185>,
  <148.8942,-123.3582,-142.6472>,
  <149.8331,-120.7304,-125.3340>,
  <160.5036,-109.6610,-126.4110>,
  <161.3728,-110.4395,-143.9057>,
  <-336.3320,-95.8782,-117.4978>,
  <-335.3768,-97.5702,-99.9915>,
  <-332.6993,-92.8943,-100.3470>,
  <-335.0910,-93.6771,-117.6641>,
  <166.1538,-105.7467,-144.3763>,
  <167.0927,-103.1266,-127.0626>,
  <174.8939,-92.2203,-127.9764>,
  <175.9939,-92.9985,-145.4836>,
  <-320.6401,-75.4567,-101.7855>,
  <-323.3530,-76.2400,-119.0851>,
  <183.3977,-83.9917,-146.2905>,
  <184.3310,-79.8577,-129.0445>,
  <187.5886,-74.7819,-129.4495>,
  <189.3207,-75.5592,-146.9910>,
  <-319.1006,-70.7726,-119.5617>,
  <-318.1458,-72.3846,-102.0590>,
  <-308.8422,-58.0195,-103.2097>,
  <-311.3684,-58.8025,-120.5195>,
  <200.6376,-61.1273,-148.2542>,
  <200.7105,-57.3429,-130.9458>,
  <201.2550,-57.6036,-136.8268>,
  <202.8467,-58.1197,-148.5094>,
  <-301.8686,-45.8167,-121.6190>,
  <-300.9145,-47.2199,-104.1255>,
  <-296.6023,-40.5816,-104.6580>,
  <-298.9386,-41.3644,-121.9781>,
  <201.5685,-56.3721,-131.0360>,
  <215.9280,-39.9011,-132.5562>,
  <217.3280,-40.6789,-150.0797>,
  <-283.7196,-23.1430,-106.1413>,
  <-286.0427,-23.9257,-123.4622>,
  <217.8843,-40.0604,-150.1377>,
  <218.8214,-36.9579,-132.8456>,
  <232.7173,-22.4572,-134.2521>,
  <232.3374,-23.2374,-151.6787>,
  <-284.6317,-22.1700,-123.6177>,
  <-283.6795,-23.0935,-106.1457>,
  <-269.2797,-5.7022,-107.7094>,
  <-272.1438,-6.4857,-125.0007>,
  <235.1345,-19.9801,-151.9770>,
  <236.0795,-18.9535,-134.5922>,
  <248.0685,-5.0153,-135.8697>,
  <246.4426,-5.7971,-153.2285>,
  <-267.3859,-0.8822,-125.5110>,
  <-266.4308,-2.5695,-108.0049>,
  <-252.7498,11.7413,-109.3912>,
  <-257.1820,10.9558,-126.5972>,
  <252.3770,2.1948,-153.9100>,
  <253.3275,1.7540,-136.4596>,
  <260.7565,12.4231,-137.3424>,
  <258.9861,11.6411,-154.6934>,
  <-250.1356,19.2056,-127.3507>,
  <-249.1729,15.4983,-109.7543>,
  <-236.4903,29.1845,-111.0583>,
  <-242.3663,28.3970,-128.1857>,
  <269.6049,28.2120,-156.0146>,
  <270.5542,28.0873,-138.5783>,
  <271.6649,29.8592,-138.7183>,
  <270.1703,29.0776,-156.0842>,
  <-232.8908,40.7368,-129.2549>,
  <-231.9200,34.8696,-111.5620>,
  <-223.0367,46.6238,-112.5726>,
  <-229.0280,45.8362,-129.6938>,
  <281.9020,47.2943,-140.0575>,
  <280.7706,46.5132,-157.4433>,
  <-215.3262,63.5426,-125.2548>,
  <-214.6889,60.0711,-113.6302>,
  <-217.5126,63.2731,-131.1027>,
  <-212.1325,64.0599,-113.9482>,
  <286.8214,57.3165,-158.2572>,
  <287.7674,58.0442,-140.8590>,
  <292.0969,64.7294,-141.3945>,
  <291.1077,63.9485,-158.7880>,
  <-215.6620,66.5405,-131.3500>,
  <-206.8901,80.7088,-132.4629>,
  <-202.5609,81.4942,-115.2513>,
  <302.3087,82.1646,-142.7324>,
  <301.3104,81.3836,-160.1254>,
  <-198.4431,94.9949,-133.5635>,
  <-197.4808,91.3944,-115.9719>,
  <-192.4988,98.9291,-116.5810>,
  <-196.1270,98.1446,-133.8308>,
  <304.0368,86.7033,-160.5124>,
  <304.9828,87.4354,-143.1144>,
  <313.0315,99.6004,-144.0981>,
  <311.8087,98.8191,-161.4789>,
  <-180.6699,116.3664,-118.0070>,
  <-183.7454,115.5826,-135.2869>,
  <321.2538,115.6033,-162.7459>,
  <322.2024,115.6696,-145.3181>,
  <323.2607,117.0355,-145.4370>,
  <321.7308,116.2538,-162.8010>,
  <-181.2087,119.2835,-135.5909>,
  <-180.2514,117.0203,-118.0591>,
  <-163.0572,133.8114,-119.7477>,
  <-167.4511,133.0259,-136.9559>,
  <333.9644,134.4713,-146.8017>,
  <332.0894,133.6892,-164.1469>,
  <-163.9488,136.8217,-137.3167>,
  <-162.9889,133.8840,-119.7547>,
  <-145.7033,144.5948,-121.1754>,
  <-146.6676,148.7191,-138.7904>,
  <-128.7055,151.0290,-127.9842>,
  <-142.3843,150.4807,-139.1024>,
  <-128.3951,149.2475,-122.3253>,
  <-111.1413,151.2488,-124.5422>,
  <-111.0747,150.6982,-123.3322>,
  <-93.7877,151.2949,-124.9718>,
  <-93.7495,150.8516,-124.2811>,
  <-84.0059,151.3379,-124.8327>,
  <338.4642,146.3282,-165.0609>,
  <339.4172,145.2037,-147.5800>,
  <344.0241,151.9062,-148.1313>,
  <341.6353,151.1234,-165.4486>,
  <-129.3749,157.5048,-140.1250>,
  <-112.0719,163.5912,-141.3391>,
  <-96.9237,167.9626,-142.3589>,
  <-94.7290,167.9932,-141.8580>,
  <-77.1552,168.2210,-138.2389>,
  <-76.4280,152.0065,-125.2748>,
  <-59.5361,168.4862,-133.7870>,
  <-59.1255,158.2229,-126.4946>,
  <-44.2767,168.8121,-127.7773>,
  <353.4995,169.3403,-149.4291>,
  <350.8280,168.5571,-166.7310>,
  <-94.7663,168.9321,-142.5198>,
  <-77.4732,177.6515,-143.8514>,
  <-65.9439,185.4253,-144.8273>,
  <-60.0492,185.5381,-142.7982>,
  <-42.2238,185.9738,-134.5497>,
  <-41.8520,172.1129,-128.0573>,
  <-33.9757,186.2474,-129.1201>,
  <355.6645,179.7235,-167.4953>,
  <356.6251,176.5807,-149.9241>,
  <362.4696,186.7738,-150.6994>,
  <359.1888,185.9898,-167.9682>,
  <-60.2006,191.8129,-145.4263>,
  <-52.1191,202.8652,-146.3619>,
  <-42.5952,203.1427,-140.9546>,
  <-28.6078,203.6761,-130.1943>,
  <370.3636,204.2059,-151.9112>,
  <366.8444,203.4215,-169.1669>,
  <-42.9451,220.3293,-146.9638>,
  <-43.8357,220.2978,-147.5948>,
  <-25.6247,221.1016,-131.1388>,
  <372.8386,220.0397,-170.2388>,
  <373.8105,213.8956,-152.5336>,
  <377.3891,221.6368,-153.0757>,
  <373.2132,220.8516,-170.2957>,
  <-42.9919,222.9473,-147.7596>,
  <-24.8476,238.4651,-133.2861>,
  <-38.5929,237.7263,-148.6622>,
  <-24.7437,229.9830,-131.5853>,
  <-23.9314,238.5255,-132.0130>,
  <383.4372,239.0664,-154.1869>,
  <379.0336,238.2809,-171.3945>,
  <-25.0634,255.7625,-136.8292>,
  <-34.4273,255.1534,-149.6710>,
  <-22.6566,255.9487,-132.8644>,
  <388.1192,256.4942,-155.2238>,
  <383.4844,255.7084,-172.4189>,
  <-25.3562,272.9963,-141.7885>,
  <-30.6290,272.5800,-150.6598>,
  <-21.2478,273.3722,-133.7232>,
  <390.7433,273.7813,-159.2349>,
  <390.9218,270.9753,-156.0263>,
  <386.6757,273.1342,-173.3746>,
  <391.6400,273.9204,-156.1975>,
  <-25.8064,290.1002,-149.6428>,
  <-26.7797,290.0067,-151.6514>,
  <-19.4034,290.7962,-134.6056>,
  <390.1668,290.7809,-169.4128>,
  <388.6397,290.5583,-174.2636>,
  <394.1084,291.3453,-157.1140>,
  <-25.9325,293.8005,-151.8678>,
  <-22.7085,307.4337,-152.6551>,
  <-16.9002,308.2211,-135.5239>,
  <389.9281,308.0593,-173.3765>,
  <389.3518,307.9809,-175.0844>,
  <395.1885,308.7683,-157.9548>,
  <-13.5638,325.6471,-136.4876>,
  <-18.0244,324.8615,-153.6921>,
  <389.9563,325.5582,-172.4325>,
  <388.7434,325.4016,-175.8333>,
  <394.8690,326.1894,-158.7195>,
  <-9.2493,343.0744,-137.5045>,
  <-12.5033,342.2904,-154.7747>,
  <390.2236,343.2544,-167.0896>,
  <386.7099,342.8205,-176.5047>,
  <393.0882,343.6086,-159.4046>,
  <-8.8278,352.5953,-155.4371>,
  <-7.8615,347.9363,-137.7982>,
  <-3.8555,360.5032,-138.5801>,
  <-5.9873,359.7207,-155.9114>,
  <390.5984,356.9572,-159.8685>,
  <389.7861,361.0258,-160.0069>,
  <383.1147,360.2373,-177.0911>,
  <2.8302,377.9336,-139.7261>,
  <1.7385,377.1525,-157.1140>,
  <384.9383,378.4410,-160.5251>,
  <377.7928,377.6519,-177.5835>,
  <8.3566,390.2133,-158.0602>,
  <9.2982,392.1384,-140.7155>,
  <10.9936,395.3659,-140.9525>,
  <10.9119,394.5861,-158.3954>,
  <372.4015,395.2482,-173.9969>,
  <370.5773,395.0637,-177.9727>,
  <372.1940,391.4808,-177.8998>,
  <378.2128,395.8535,-160.9411>,
  <20.9609,412.8007,-142.2771>,
  <21.8855,412.0222,-159.7747>,
  <373.0863,406.5023,-161.1404>,
  <369.4257,413.2634,-161.2448>,
  <361.2665,412.4729,-178.2480>,
  <25.5799,417.4943,-160.2213>,
  <26.5135,421.5303,-142.9709>,
  <33.0720,430.2384,-143.7184>,
  <35.1379,429.4615,-161.2782>,
  <355.3481,430.4012,-167.1929>,
  <349.3765,429.8787,-178.3829>,
  <354.7512,422.6283,-178.3496>,
  <358.2677,430.6701,-161.4195>,
  <42.8264,438.5855,-162.1058>,
  <43.7568,443.4683,-144.8933>,
  <47.8758,447.6796,-145.3063>,
  <51.3050,446.9045,-162.9402>,
  <337.6386,447.5370,-172.8808>,
  <334.3037,447.2802,-178.3445>,
  <337.3441,444.2328,-178.3730>,
  <344.1190,448.0729,-161.4314>,
  <355.6561,434.2993,-161.4404>,
  <60.0891,455.3680,-163.7978>,
  <61.0177,460.7520,-146.6077>,
  <66.4663,465.1258,-147.1003>,
  <71.6299,464.3530,-164.8286>,
  <320.3903,465.0534,-170.0879>,
  <314.7548,464.6759,-178.0624>,
  <319.9562,460.7121,-178.1673>,
  <326.0520,465.4705,-161.2301>,
  <338.2545,454.4305,-161.3980>,
  <77.3643,468.8596,-165.3427>,
  <78.2913,474.6565,-148.1710>,
  <90.7770,482.5797,-149.2056>,
  <94.6492,479.7256,-166.7703>,
  <95.0346,482.1299,-159.6308>,
  <98.8767,481.8108,-167.0938>,
  <303.4989,482.0959,-160.7501>,
  <288.1637,482.0621,-177.3971>,
  <302.5817,473.6872,-177.8051>,
  <302.1513,482.8604,-160.7112>,
  <320.8704,469.9288,-161.1485>,
  <95.5754,485.7122,-149.6071>,
  <111.9417,488.5758,-168.1078>,
  <112.8676,494.6778,-150.9498>,
  <126.6971,500.0490,-151.9429>,
  <129.2422,495.3263,-169.3515>,
  <129.9333,499.8556,-156.5438>,
  <143.3596,499.2914,-170.2971>,
  <250.7449,499.6298,-171.7613>,
  <243.7979,499.4248,-175.7642>,
  <250.5136,497.8002,-176.0564>,
  <268.7820,499.4345,-159.6408>,
  <266.3339,500.2344,-159.5436>,
  <267.8616,491.8841,-176.7341>,
  <286.1358,491.9922,-160.2503>,
  <285.2179,483.7747,-177.3138>,
  <130.1679,501.4849,-152.1960>,
  <146.5494,500.2593,-170.5140>,
  <147.4735,506.8188,-153.3764>,
  <164.7860,510.3821,-154.4777>,
  <163.8619,503.8108,-171.6148>,
  <182.1043,512.3638,-155.5083>,
  <181.1805,505.7225,-172.6422>,
  <199.4283,512.8647,-156.4727>,
  <198.5050,506.0861,-173.6006>,
  <216.7578,511.9062,-157.3720>,
  <215.8353,504.9146,-174.4903>,
  <234.0928,509.4371,-158.2037>,
  <233.1714,502.1450,-175.3085>,
  <251.4341,505.3256,-158.9620>,
  <-300.1035,-515.2687,-100.6412>,
  <-300.6140,-512.1588,-109.9435>,
  <-308.4281,-511.7593,-100.3461>,
  <-291.6515,-512.5166,-118.7066>,
  <-283.7269,-515.1657,-119.0186>,
  <-282.7569,-520.8034,-101.3359>,
  <-265.4168,-524.5901,-102.1087>,
  <-266.3856,-519.2925,-119.7762>,
  <-248.0826,-526.8224,-102.9510>,
  <-249.0503,-521.7801,-120.6071>,
  <-230.7539,-527.6146,-103.8577>,
  <-231.7209,-522.7527,-121.5057>,
  <-213.4303,-527.0110,-104.8267>,
  <-214.3969,-522.2625,-122.4696>,
  <-196.1120,-524.9859,-105.8593>,
  <-197.0785,-520.2910,-123.4998>,
  <-178.7996,-521.4402,-106.9597>,
  <-179.7661,-516.7452,-124.6003>,
  <-162.3085,-512.2227,-123.0122>,
  <-165.3395,-512.3489,-125.5820>,
  <-161.4935,-516.1891,-108.1364>,
  <-150.2630,-511.5493,-108.9554>,
  <-334.8169,-498.8294,-99.4917>,
  <-335.4070,-494.8462,-110.2355>,
  <-341.5724,-494.3817,-99.3240>,
  <-330.7596,-495.1471,-117.3599>,
  <-318.4279,-502.0256,-117.7216>,
  <-317.4565,-508.0501,-100.0217>,
  <-301.0740,-509.4856,-118.3303>,
  <-162.4598,-511.5401,-125.7749>,
  <-144.1939,-509.2076,-109.3905>,
  <-145.1587,-504.9460,-127.0116>,
  <-126.9009,-500.4966,-110.7218>,
  <-127.8661,-496.1233,-128.3479>,
  <-116.9873,-494.0836,-111.5487>,
  <-125.8986,-494.8750,-128.5109>,
  <-352.1862,-487.2751,-99.0659>,
  <-353.1615,-480.2394,-116.8111>,
  <-356.1277,-477.7592,-116.7611>,
  <-364.6363,-476.9908,-98.8507>,
  <-352.1862,-487.2751,-99.0659>,
  <-335.7901,-492.3397,-117.2124>,
  <-110.5801,-485.5183,-129.7639>,
  <-109.6164,-489.4823,-112.1560>,
  <-93.4179,-476.6307,-113.6137>,
  <-100.1249,-477.4192,-130.6959>,
  <-369.5668,-472.7134,-98.7746>,
  <-370.5444,-465.0568,-116.5474>,
  <-375.0186,-460.3626,-116.5149>,
  <-382.2399,-459.5926,-98.6745>,
  <-93.3044,-472.2293,-131.2997>,
  <-92.3422,-475.7887,-113.7100>,
  <-75.2628,-459.1850,-115.3839>,
  <-80.3064,-459.9713,-132.5567>,
  <-386.9620,-454.2358,-98.6582>,
  <-387.9438,-445.4531,-116.4814>,
  <-389.8134,-442.9607,-116.4916>,
  <-396.1329,-442.1895,-98.7004>,
  <-76.0398,-455.9190,-132.9706>,
  <-75.0794,-459.0041,-115.4020>,
  <-60.6869,-441.7440,-116.9594>,
  <-64.4157,-442.5287,-134.2038>,
  <-404.3805,-429.5966,-98.8172>,
  <-404.8062,-425.1154,-106.5280>,
  <-407.1825,-424.7826,-98.8810>,
  <-401.5289,-425.5547,-116.6360>,
  <-58.7896,-435.7911,-134.8121>,
  <-57.8321,-438.1352,-117.2766>,
  <-48.6344,-424.3065,-118.3975>,
  <-51.2641,-425.0896,-135.7017>,
  <-405.3699,-418.8148,-116.7297>,
  <-410.8197,-408.1455,-116.9123>,
  <-415.9221,-407.3726,-99.1873>,
  <-41.5604,-410.1435,-136.9002>,
  <-40.6087,-410.9140,-119.4351>,
  <-38.5266,-406.8715,-119.7298>,
  <-40.1694,-407.6534,-137.0876>,
  <-421.8474,-392.0558,-99.5527>,
  <-421.9832,-390.0645,-101.9977>,
  <-422.5953,-389.9599,-99.6061>,
  <-418.0098,-390.7335,-117.3030>,
  <-30.1443,-389.4388,-120.9681>,
  <-30.8471,-390.2194,-138.3771>,
  <-422.8607,-374.8932,-117.7503>,
  <-423.3100,-373.3189,-117.7966>,
  <-427.6272,-372.5450,-100.1143>,
  <-24.3612,-376.4468,-139.3480>,
  <-23.4258,-372.8770,-122.0768>,
  <-23.1145,-372.0079,-122.1328>,
  <-22.8391,-372.7872,-139.5951>,
  <-430.9862,-355.1279,-100.7135>,
  <-427.0960,-355.9024,-118.3726>,
  <-17.2511,-354.5786,-123.2340>,
  <-15.9671,-355.3565,-140.7512>,
  <-432.8138,-337.7088,-101.3961>,
  <-429.3143,-338.4838,-119.0339>,
  <-12.3863,-337.1505,-124.2808>,
  <-10.0173,-337.9270,-141.8571>,
  <-433.2202,-320.2878,-102.1560>,
  <-430.0775,-321.0633,-119.7744>,
  <-7.2138,-329.0065,-142.4100>,
  <-8.3757,-319.7237,-125.2812>,
  <-6.7584,-320.0994,-133.8258>,
  <-4.7513,-320.4985,-142.9258>,
  <-432.2763,-302.8649,-102.9894>,
  <-429.4618,-303.6409,-120.5899>,
  <-6.3382,-309.5396,-125.8492>,
  <-4.9844,-302.2976,-126.2479>,
  <0.0757,-303.0705,-143.9706>,
  <-430.0089,-285.4404,-103.8949>,
  <-427.5001,-286.2167,-121.4788>,
  <-1.9537,-284.8720,-127.1949>,
  <4.6177,-285.6429,-144.9999>,
  <-426.3834,-268.0139,-104.8743>,
  <-424.1701,-268.7906,-122.4421>,
  <0.8699,-267.4466,-128.1306>,
  <9.1475,-268.2153,-146.0285>,
  <-423.2712,-265.7257,-122.6286>,
  <-422.3645,-254.5179,-105.6987>,
  <-421.4308,-250.5858,-105.9260>,
  <-419.8735,-251.3634,-123.4580>,
  <9.8744,-265.8066,-146.1762>,
  <3.8058,-250.0212,-129.0725>,
  <10.1499,-250.5188,-140.7419>,
  <14.4045,-250.7868,-147.0967>,
  <-415.6761,-233.1567,-107.0212>,
  <-414.4022,-233.9346,-124.5379>,
  <7.2924,-232.5950,-130.0443>,
  <10.4350,-232.8079,-135.0729>,
  <20.7508,-233.3568,-148.2242>,
  <-408.4171,-215.7254,-108.1984>,
  <-407.4693,-216.5038,-125.6973>,
  <10.6522,-220.3148,-130.7783>,
  <12.1624,-215.1670,-131.0915>,
  <27.1043,-215.8513,-147.6634>,
  <27.0283,-220.0607,-149.1624>,
  <29.1144,-215.9241,-149.4615>,
  <-406.1400,-213.9729,-125.8832>,
  <-405.2068,-209.8467,-108.6369>,
  <-400.2891,-198.2931,-109.4229>,
  <-399.9391,-199.0723,-126.8893>,
  <20.1496,-197.7348,-132.3083>,
  <27.5157,-198.0361,-139.6705>,
  <41.6407,-198.4859,-150.9254>,
  <-390.9859,-180.8591,-110.7114>,
  <-391.0356,-181.6389,-128.1560>,
  <27.8526,-186.9556,-133.2110>,
  <33.5344,-180.2955,-133.8189>,
  <44.7328,-180.6272,-142.1845>,
  <44.2633,-195.9294,-151.1828>,
  <61.3296,-181.0382,-152.7792>,
  <-388.9478,-178.4318,-128.4134>,
  <-388.0062,-176.5220,-111.0681>,
  <-381.0978,-163.4245,-112.0316>,
  <-381.6805,-164.2049,-129.4472>,
  <45.1214,-171.8031,-134.8302>,
  <60.6279,-162.8379,-136.0757>,
  <62.3608,-162.8791,-137.1431>,
  <61.5327,-180.9128,-152.7959>,
  <79.2155,-163.2450,-146.7499>,
  <78.8215,-171.0448,-154.1789>,
  <91.4946,-163.5766,-155.2032>,
  <-371.7358,-148.1914,-130.7068>,
  <-370.7890,-147.6552,-113.3000>,
  <-369.9551,-145.9881,-113.4202>,
  <-371.0420,-146.7692,-130.8084>,
  <62.4109,-162.1518,-136.2035>,
  <79.7163,-156.6877,-137.3897>,
  <96.1114,-161.5088,-155.5470>,
  <97.0216,-151.2702,-138.5738>,
  <111.6386,-145.3486,-139.6344>,
  <114.1619,-145.4799,-142.7850>,
  <113.4026,-152.3166,-156.8998>,
  <122.1886,-146.1143,-157.6560>,
  <-358.9441,-128.5519,-114.8016>,
  <-360.4799,-129.3336,-132.1653>,
  <114.3221,-144.5015,-139.8183>,
  <130.6860,-141.0196,-158.3467>,
  <131.6167,-136.1934,-141.1317>,
  <142.3692,-127.8862,-142.0892>,
  <145.3127,-128.6620,-159.6967>,
  <-354.5115,-121.1681,-132.8564>,
  <-353.5609,-121.6432,-115.4045>,
  <-347.2813,-111.1149,-116.2185>,
  <-349.1505,-111.8970,-133.5641>,
  <147.9577,-126.6244,-159.9320>,
  <148.8942,-123.3582,-142.6472>,
  <161.3728,-110.4395,-143.9057>,
  <162.7048,-111.2174,-161.4255>,
  <-337.2857,-94.5627,-134.9873>,
  <-336.3320,-95.8782,-117.4978>,
  <-335.0910,-93.6771,-117.6641>,
  <-337.2285,-94.4596,-134.9951>,
  <165.2162,-108.7291,-161.6737>,
  <166.1538,-105.7467,-144.3763>,
  <175.9939,-92.9985,-145.4836>,
  <177.2488,-93.7765,-162.9992>,
  <-323.3530,-76.2400,-119.0851>,
  <-325.7823,-77.0229,-136.4002>,
  <182.4627,-87.6392,-163.5582>,
  <183.3977,-83.9917,-146.2905>,
  <189.3207,-75.5592,-146.9910>,
  <190.7892,-76.3369,-164.5183>,
  <-320.0547,-69.3785,-137.0548>,
  <-319.1006,-70.7726,-119.5617>,
  <-311.3684,-58.8025,-120.5195>,
  <-313.7846,-59.5853,-137.8353>,
  <199.7039,-65.1258,-165.5063>,
  <200.6376,-61.1273,-148.2542>,
  <202.8467,-58.1197,-148.5094>,
  <204.2904,-58.8974,-166.0352>,
  <-302.8228,-44.3843,-139.1137>,
  <-301.8686,-45.8167,-121.6190>,
  <-298.9386,-41.3644,-121.9781>,
  <-301.3560,-42.1473,-139.2939>,
  <216.9466,-43.0013,-167.4370>,
  <217.3280,-40.6789,-150.0797>,
  <217.5350,-40.9685,-156.5780>,
  <218.1195,-41.4575,-167.5701>,
  <-286.0427,-23.9257,-123.4622>,
  <-288.6887,-24.7089,-140.7654>,
  <217.8843,-40.0604,-150.1377>,
  <232.3374,-23.2374,-151.6787>,
  <231.9900,-24.0175,-169.1071>,
  <-285.5859,-20.7485,-141.1119>,
  <-284.6317,-22.1700,-123.6177>,
  <-272.1438,-6.4857,-125.0007>,
  <-275.3006,-7.2695,-142.2762>,
  <234.1905,-21.2448,-169.3512>,
  <235.1345,-19.9801,-151.9770>,
  <246.4426,-5.7971,-153.2285>,
  <245.2410,-6.5783,-170.6104>,
  <-268.3434,1.4129,-143.0443>,
  <-267.3859,-0.8822,-125.5110>,
  <-257.1820,10.9558,-126.5972>,
  <-261.3367,10.1706,-143.8184>,
  <251.4286,2.0940,-171.3362>,
  <252.3770,2.1948,-153.9100>,
  <258.9861,11.6411,-154.6934>,
  <257.5010,10.8595,-172.0598>,
  <-251.0988,23.0434,-144.9529>,
  <-250.1356,19.2056,-127.3507>,
  <-242.3663,28.3970,-128.1857>,
  <-247.4700,27.6106,-145.3552>,
  <268.6562,28.1877,-173.4442>,
  <269.6049,28.2120,-156.0146>,
  <270.1703,29.0776,-156.0842>,
  <268.7280,28.2960,-173.4530>,
  <-233.7555,45.1330,-145.0332>,
  <-232.8908,40.7368,-129.2549>,
  <-234.4840,45.0493,-146.8441>,
  <-229.0280,45.8362,-129.6938>,
  <280.7706,46.5132,-157.4433>,
  <279.5023,45.7318,-174.8215>,
  <-233.8593,45.9895,-146.9203>,
  <-222.6658,62.4866,-148.2695>,
  <-217.5126,63.2731,-131.1027>,
  <285.8740,56.9397,-175.6711>,
  <286.8214,57.3165,-158.2572>,
  <291.1077,63.9485,-158.7880>,
  <289.8793,63.1672,-176.1684>,
  <-216.6321,72.2145,-149.0342>,
  <-215.6620,66.5405,-131.3500>,
  <-206.8901,80.7088,-132.4629>,
  <-211.3877,79.9231,-149.6654>,
  <301.3104,81.3836,-160.1254>,
  <300.0404,80.6022,-177.5036>,
  <-199.2099,97.5182,-147.5894>,
  <-198.4431,94.9949,-133.5635>,
  <-200.1030,97.3597,-151.0617>,
  <-196.1270,98.1446,-133.8308>,
  <303.0887,86.5147,-177.9347>,
  <304.0368,86.7033,-160.5124>,
  <311.8087,98.8191,-161.4789>,
  <310.2896,98.0374,-178.8435>,
  <-199.4052,98.5328,-151.1523>,
  <-187.3908,114.7982,-152.5358>,
  <-183.7454,115.5826,-135.2869>,
  <320.7073,115.8040,-172.7804>,
  <321.2538,115.6033,-162.7459>,
  <319.9386,115.4718,-180.1508>,
  <321.7308,116.2538,-162.8010>,
  <-182.1678,122.0249,-153.1441>,
  <-181.2087,119.2835,-135.5909>,
  <-167.4511,133.0259,-136.9559>,
  <-172.1328,132.2400,-154.1483>,
  <320.3026,116.2631,-180.2061>,
  <329.9011,132.9066,-181.4751>,
  <332.0894,133.6892,-164.1469>,
  <-164.9102,140.1770,-154.8973>,
  <-163.9488,136.8217,-137.3167>,
  <-147.0430,150.1705,-145.6516>,
  <-152.4394,149.6877,-156.0023>,
  <-146.6676,148.7191,-138.7904>,
  <-142.3843,150.4807,-139.1024>,
  <337.5086,148.1340,-182.5723>,
  <338.4642,146.3282,-165.0609>,
  <341.6353,151.1234,-165.4486>,
  <338.9139,150.3401,-182.7478>,
  <-147.6362,153.9947,-156.4568>,
  <-129.3749,157.5048,-140.1250>,
  <-130.3520,165.0306,-157.8920>,
  <-112.5036,167.5996,-149.1719>,
  <-125.9530,167.1444,-158.2261>,
  <-112.0719,163.5912,-141.3391>,
  <-96.9237,167.9626,-142.3589>,
  <350.8280,168.5571,-166.7310>,
  <347.8011,167.7735,-184.0136>,
  <-113.0654,175.4692,-159.3005>,
  <-95.7358,184.6376,-159.9475>,
  <-96.9517,184.6045,-160.5868>,
  <-94.7663,168.9321,-142.5198>,
  <-77.8817,185.0967,-151.1751>,
  <-77.4732,177.6515,-143.8514>,
  <-65.9439,185.4253,-144.8273>,
  <354.7007,183.7110,-185.1042>,
  <355.6645,179.7235,-167.4953>,
  <359.1888,185.9898,-167.9682>,
  <355.5229,185.2053,-185.2159>,
  <-95.7776,185.5603,-160.6935>,
  <-78.5054,199.8363,-162.2735>,
  <-60.6173,202.5447,-152.8199>,
  <-76.0529,202.0538,-162.5064>,
  <-60.2006,191.8129,-145.4263>,
  <-52.1191,202.8652,-146.3619>,
  <366.8444,203.4215,-169.1669>,
  <362.9035,202.6366,-186.3997>,
  <-61.1935,219.5445,-162.9906>,
  <-62.5740,219.4933,-164.0221>,
  <-43.8357,220.2978,-147.5948>,
  <372.7298,220.7638,-172.2199>,
  <372.8386,220.0397,-170.2388>,
  <368.9729,220.0663,-187.5122>,
  <373.2132,220.8516,-170.2957>,
  <-61.2624,221.8793,-164.2006>,
  <-43.3915,237.4364,-154.7467>,
  <-53.3871,236.9270,-165.3042>,
  <-42.9919,222.9473,-147.7596>,
  <-38.5929,237.7263,-148.6622>,
  <371.8496,230.7302,-188.1473>,
  <374.1268,237.4947,-188.5748>,
  <379.0336,238.2809,-171.3945>,
  <-43.9020,254.4905,-163.7092>,
  <-46.0952,254.3583,-166.4832>,
  <-34.4273,255.1534,-149.6710>,
  <383.4844,255.7084,-172.4189>,
  <378.3067,254.9218,-189.5844>,
  <-44.0807,260.1696,-166.8536>,
  <-40.0066,271.7880,-167.5967>,
  <-30.6290,272.5800,-150.6598>,
  <386.6757,273.1342,-173.3746>,
  <381.2062,272.3472,-190.5242>,
  <-26.7797,290.0067,-151.6514>,
  <-34.2979,289.2171,-168.6895>,
  <388.6397,290.5583,-174.2636>,
  <382.8475,289.7710,-191.3956>,
  <-26.6501,306.8792,-164.7324>,
  <-25.9325,293.8005,-151.8678>,
  <-28.4755,306.6464,-169.7885>,
  <-22.7085,307.4337,-152.6551>,
  <389.3518,307.9809,-175.0844>,
  <383.2005,307.1931,-192.1969>,
  <-26.9468,311.2481,-170.0782>,
  <-22.3504,324.0761,-170.9039>,
  <-18.0244,324.8615,-153.6921>,
  <388.7434,325.4016,-175.8333>,
  <382.1929,324.6133,-192.9241>,
  <-12.5033,342.2904,-154.7747>,
  <-15.5619,341.5067,-172.0555>,
  <386.7099,342.8205,-176.5047>,
  <379.7188,342.0316,-193.5715>,
  <-9.7854,354.9550,-172.9733>,
  <-8.8278,352.5953,-155.4371>,
  <-5.9873,359.7207,-155.9114>,
  <-7.8707,358.9385,-173.2562>,
  <383.1147,360.2373,-177.0911>,
  <375.6398,359.4478,-194.1315>,
  <1.7385,377.1525,-157.1140>,
  <0.9845,376.3718,-174.5203>,
  <371.4937,377.0233,-191.1198>,
  <369.8228,376.8616,-194.5969>,
  <371.3158,372.7108,-194.4918>,
  <377.7928,377.6519,-177.5835>,
  <7.4168,387.8354,-175.3846>,
  <8.3566,390.2133,-158.0602>,
  <10.9119,394.5861,-158.3954>,
  <11.2798,393.8069,-175.8627>,
  <372.1940,391.4808,-177.8998>,
  <370.5773,395.0637,-177.9727>,
  <362.1088,394.2728,-194.9591>,
  <21.8855,412.0222,-159.7747>,
  <23.3641,411.2445,-177.3026>,
  <354.0342,411.8408,-191.7838>,
  <352.1064,411.6811,-195.1967>,
  <353.8538,408.9668,-195.1699>,
  <361.2665,412.4729,-178.2480>,
  <24.6479,413.0336,-177.4527>,
  <25.5799,417.4943,-160.2213>,
  <35.1379,429.4615,-161.2782>,
  <37.9226,428.6855,-178.8771>,
  <354.7512,422.6283,-178.3496>,
  <349.3765,429.8787,-178.3829>,
  <339.3679,429.0858,-195.2854>,
  <41.8978,433.1965,-179.2957>,
  <42.8264,438.5855,-162.1058>,
  <51.3050,446.9045,-162.9402>,
  <55.6671,446.1306,-180.6250>,
  <337.3441,444.2328,-178.3730>,
  <323.0444,446.4856,-195.1789>,
  <336.4388,432.6702,-195.2870>,
  <334.3037,447.2802,-178.3445>,
  <59.1628,449.3847,-180.9611>,
  <60.0891,455.3680,-163.7978>,
  <71.6299,464.3530,-164.8286>,
  <76.4394,462.4959,-182.4891>,
  <76.6286,463.7394,-178.9823>,
  <78.2221,463.5821,-182.6348>,
  <319.9562,460.7121,-178.1673>,
  <301.7112,463.8789,-194.7997>,
  <319.0465,450.3153,-195.1335>,
  <314.7548,464.6759,-178.0624>,
  <77.3643,468.8596,-165.3427>,
  <93.7243,473.3481,-183.9160>,
  <94.6492,479.7256,-166.7703>,
  <98.8767,481.8108,-167.0938>,
  <109.7332,481.0455,-185.1320>,
  <285.0290,481.8969,-180.8303>,
  <270.8848,481.2595,-193.9039>,
  <284.3026,474.8572,-194.3460>,
  <302.5817,473.6872,-177.8051>,
  <288.1637,482.0621,-177.3971>,
  <301.6697,463.9104,-194.7989>,
  <111.0188,481.6955,-185.2311>,
  <111.9417,488.5758,-168.1078>,
  <129.2422,495.3263,-169.3515>,
  <128.3190,488.5191,-186.4781>,
  <143.3596,499.2914,-170.2971>,
  <145.6265,493.3870,-187.6376>,
  <146.4105,499.1779,-173.0933>,
  <162.9404,496.5596,-188.7215>,
  <163.2334,498.7858,-183.2852>,
  <180.2600,498.1953,-189.7366>,
  <180.3125,498.6053,-188.7624>,
  <197.5852,498.3693,-190.6864>,
  <197.6151,498.6092,-190.1310>,
  <214.9159,497.0767,-191.5707>,
  <215.1230,498.7825,-187.7254>,
  <232.2523,494.2389,-192.3860>,
  <232.8285,499.1191,-181.6824>,
  <250.5136,497.8002,-176.0564>,
  <243.7979,499.4248,-175.7642>,
  <249.5953,489.6905,-193.1248>,
  <267.8616,491.8841,-176.7341>,
  <266.9456,483.1686,-193.7754>,
  <285.2179,483.7747,-177.3138>,
  <146.5494,500.2593,-170.5140>,
  <163.8619,503.8108,-171.6148>,
  <181.1805,505.7225,-172.6422>,
  <198.5050,506.0861,-173.6006>,
  <215.8353,504.9146,-174.4903>,
  <233.1714,502.1450,-175.3085>,
  <-283.7269,-515.1657,-119.0186>,
  <-284.0842,-512.7929,-125.5255>,
  <-291.6515,-512.5166,-118.7066>,
  <-266.3856,-519.2925,-119.7762>,
  <-267.3208,-513.2341,-136.8107>,
  <-265.6478,-513.2617,-137.5692>,
  <-250.0217,-515.7676,-138.3064>,
  <-249.0503,-521.7801,-120.6071>,
  <-231.7209,-522.7527,-121.5057>,
  <-232.6915,-516.9572,-139.1953>,
  <-214.3969,-522.2625,-122.4696>,
  <-215.3669,-516.6085,-140.1529>,
  <-197.0785,-520.2910,-123.4998>,
  <-198.0482,-514.7112,-141.1797>,
  <-180.4446,-512.9147,-136.9722>,
  <-190.3981,-513.1619,-141.6653>,
  <-179.7661,-516.7452,-124.6003>,
  <-165.3395,-512.3489,-125.5820>,
  <-318.4279,-502.0256,-117.7216>,
  <-319.2767,-495.8101,-133.1636>,
  <-330.7596,-495.1471,-117.3599>,
  <-317.2113,-495.9087,-135.5446>,
  <-302.0475,-502.9291,-136.0540>,
  <-301.0740,-509.4856,-118.3303>,
  <-284.6993,-508.8799,-136.7301>,
  <-267.3580,-513.0045,-137.4878>,
  <-180.7350,-511.3764,-142.2708>,
  <-162.4598,-511.5401,-125.7749>,
  <-163.4272,-506.5706,-143.4276>,
  <-145.1587,-504.9460,-127.0116>,
  <-146.1265,-499.8916,-144.6681>,
  <-128.0757,-495.0468,-132.1722>,
  <-137.7421,-495.6704,-145.3135>,
  <-127.8661,-496.1233,-128.3479>,
  <-125.8986,-494.8750,-128.5109>,
  <-353.1615,-480.2394,-116.8111>,
  <-353.4374,-477.9754,-121.8252>,
  <-356.1277,-477.7592,-116.7611>,
  <-345.7091,-478.5250,-134.7755>,
  <-336.7666,-484.9624,-134.9727>,
  <-335.7901,-492.3397,-117.2124>,
  <-319.4035,-494.9077,-135.4703>,
  <-128.8326,-491.4270,-145.9884>,
  <-110.5801,-485.5183,-129.7639>,
  <-111.5466,-480.8292,-147.4040>,
  <-100.1249,-477.4192,-130.6959>,
  <-108.0784,-478.2095,-147.7102>,
  <-370.5444,-465.0568,-116.5474>,
  <-371.0223,-460.7367,-125.2213>,
  <-375.0186,-460.3626,-116.5149>,
  <-366.3889,-461.1309,-134.4319>,
  <-354.1403,-472.2540,-134.5985>,
  <-94.2690,-468.0063,-148.9191>,
  <-93.3044,-472.2293,-131.2997>,
  <-80.3064,-459.9713,-132.5567>,
  <-86.3377,-460.7590,-149.6757>,
  <-387.9438,-445.4531,-116.4814>,
  <-388.1718,-443.1388,-120.6142>,
  <-389.8134,-442.9607,-116.4916>,
  <-382.3118,-443.7304,-134.3472>,
  <-371.5267,-456.1310,-134.3770>,
  <-77.0025,-452.2313,-150.5661>,
  <-76.0398,-455.9190,-132.9706>,
  <-64.4157,-442.5287,-134.2038>,
  <-68.9382,-443.3143,-151.4048>,
  <-388.9313,-435.1620,-134.3719>,
  <-394.8854,-426.3255,-134.4449>,
  <-401.5289,-425.5547,-116.6360>,
  <-59.7494,-432.8834,-152.3727>,
  <-58.7896,-435.7911,-134.8121>,
  <-51.2641,-425.0896,-135.7017>,
  <-54.5404,-425.8736,-152.9706>,
  <-405.3699,-418.8148,-116.7297>,
  <-406.1504,-408.7496,-130.8232>,
  <-410.8197,-408.1455,-116.9123>,
  <-404.7950,-408.9171,-134.6875>,
  <-42.5145,-408.7114,-154.3949>,
  <-41.5604,-410.1435,-136.9002>,
  <-40.1694,-407.6534,-137.0876>,
  <-42.3481,-408.4359,-154.4163>,
  <-406.3681,-405.6672,-134.7479>,
  <-412.5694,-391.5059,-135.0464>,
  <-418.0098,-390.7335,-117.3030>,
  <-30.8471,-390.2194,-138.3771>,
  <-32.0155,-391.0006,-155.7608>,
  <-422.8607,-374.8932,-117.7503>,
  <-422.9393,-373.3783,-119.1564>,
  <-423.3100,-373.3189,-117.7966>,
  <-418.4088,-374.0921,-135.5106>,
  <-25.3023,-378.4875,-156.6875>,
  <-24.3612,-376.4468,-139.3480>,
  <-22.8391,-372.7872,-139.5951>,
  <-22.9708,-373.5670,-157.0351>,
  <-423.6434,-356.4841,-131.6804>,
  <-427.0960,-355.9024,-118.3726>,
  <-422.4933,-356.6760,-136.0703>,
  <-15.9671,-355.3565,-140.7512>,
  <-15.0427,-356.1349,-158.2487>,
  <-423.9134,-347.2773,-136.4150>,
  <-425.0688,-339.2578,-136.7122>,
  <-429.3143,-338.4838,-119.0339>,
  <-8.1245,-339.1354,-159.3880>,
  <-10.0173,-337.9270,-141.8571>,
  <-8.0800,-338.6661,-158.5579>,
  <-7.9645,-338.7040,-159.4161>,
  <-430.0775,-321.0633,-119.7744>,
  <-426.2308,-321.8378,-137.4310>,
  <-7.2138,-329.0065,-142.4100>,
  <-4.7513,-320.4985,-142.9258>,
  <-1.4276,-321.2737,-160.5540>,
  <-429.4618,-303.6409,-120.5899>,
  <-425.9815,-304.4159,-138.2266>,
  <0.0757,-303.0705,-143.9706>,
  <4.7145,-303.8440,-161.6703>,
  <-427.5001,-286.2167,-121.4788>,
  <-424.3607,-286.9922,-139.0969>,
  <9.0228,-291.6355,-162.4526>,
  <4.6177,-285.6429,-144.9999>,
  <9.2149,-286.2419,-158.7905>,
  <10.7841,-286.4144,-162.7828>,
  <-424.1444,-285.8325,-139.1607>,
  <-423.5031,-268.9904,-126.9696>,
  <-424.1701,-268.7906,-122.4421>,
  <-421.6579,-269.5670,-140.0261>,
  <9.1475,-268.2153,-146.0285>,
  <9.7946,-268.2877,-147.7036>,
  <17.2824,-268.9841,-163.9185>,
  <-423.2712,-265.7257,-122.6286>,
  <-419.8735,-251.3634,-123.4580>,
  <-417.7702,-252.1403,-141.0197>,
  <9.8744,-265.8066,-146.1762>,
  <14.4045,-250.7868,-147.0967>,
  <24.4334,-251.5531,-165.0898>,
  <-414.4022,-233.9346,-124.5379>,
  <-412.6083,-234.7119,-142.0828>,
  <26.1848,-248.0681,-165.3415>,
  <20.7508,-233.3568,-148.2242>,
  <26.5938,-233.7484,-157.4784>,
  <33.3014,-234.1198,-166.3546>,
  <-407.0654,-220.2133,-143.0350>,
  <-406.6821,-216.9574,-135.9140>,
  <-407.4693,-216.5038,-125.6973>,
  <-406.1589,-217.2818,-143.2159>,
  <27.0283,-220.0607,-149.1624>,
  <29.1144,-215.9241,-149.4615>,
  <43.4501,-216.6373,-166.6275>,
  <43.3989,-218.3858,-167.6099>,
  <44.5265,-216.6833,-167.7477>,
  <-406.1400,-213.9729,-125.8832>,
  <-399.9391,-199.0723,-126.8893>,
  <-399.1297,-199.8509,-144.3806>,
  <41.6407,-198.4859,-150.9254>,
  <44.1274,-198.6025,-153.7441>,
  <59.9421,-199.2413,-169.3688>,
  <-391.0356,-181.6389,-128.1560>,
  <-390.6229,-182.4180,-145.6257>,
  <44.2633,-195.9294,-151.1828>,
  <61.3296,-181.0382,-152.7792>,
  <61.5233,-181.0461,-152.9718>,
  <60.6506,-198.6370,-169.4345>,
  <78.0487,-181.6839,-168.6357>,
  <77.9221,-184.2017,-171.0216>,
  <80.6915,-181.7922,-171.2803>,
  <-389.8861,-181.2272,-145.7192>,
  <-388.9478,-178.4318,-128.4134>,
  <-381.6805,-164.2049,-129.4472>,
  <-381.8375,-164.9847,-146.8859>,
  <61.5327,-180.9128,-152.7959>,
  <78.8215,-171.0448,-154.1789>,
  <91.4946,-163.5766,-155.2032>,
  <95.8489,-163.7935,-160.4248>,
  <95.2019,-171.9671,-172.5103>,
  <105.0252,-164.3383,-173.3869>,
  <-372.6795,-149.5295,-148.0777>,
  <-371.7358,-148.1914,-130.7068>,
  <-371.0420,-146.7692,-130.8084>,
  <-371.7362,-147.5498,-148.2178>,
  <96.1114,-161.5088,-155.5470>,
  <112.4811,-159.5647,-174.0066>,
  <113.4026,-152.3166,-156.8998>,
  <122.1886,-146.1143,-157.6560>,
  <128.3237,-146.8858,-175.4372>,
  <-360.4799,-129.3336,-132.1653>,
  <-361.5816,-130.1147,-149.5526>,
  <129.7555,-145.8808,-175.5601>,
  <130.6860,-141.0196,-158.3467>,
  <145.3127,-128.6620,-159.6967>,
  <147.2304,-129.2652,-173.3581>,
  <147.0226,-130.2894,-177.1989>,
  <147.7651,-129.4384,-177.2775>,
  <-355.4600,-121.2601,-150.2829>,
  <-354.5115,-121.1681,-132.8564>,
  <-349.1505,-111.8970,-133.5641>,
  <-350.6346,-112.6787,-150.9305>,
  <147.9577,-126.6244,-159.9320>,
  <162.7048,-111.2174,-161.4255>,
  <164.0699,-111.9952,-178.9470>,
  <-337.3638,-94.5238,-136.4208>,
  <-337.2857,-94.5627,-134.9873>,
  <-339.1702,-95.2419,-152.3366>,
  <-337.2285,-94.4596,-134.9951>,
  <164.2789,-111.7832,-178.9679>,
  <165.2162,-108.7291,-161.6737>,
  <177.2488,-93.7765,-162.9992>,
  <178.3669,-94.5547,-180.5073>,
  <-338.2365,-94.0190,-152.4423>,
  <-327.8741,-77.8053,-153.7336>,
  <-325.7823,-77.0229,-136.4002>,
  <181.5260,-90.8564,-180.8451>,
  <182.4627,-87.6392,-163.5582>,
  <190.7892,-76.3369,-164.5183>,
  <191.8560,-77.1152,-182.0236>,
  <-321.0074,-68.3083,-154.5332>,
  <-320.0547,-69.3785,-137.0548>,
  <-313.7846,-59.5853,-137.8353>,
  <-315.9978,-60.3679,-155.1621>,
  <198.7674,-68.3859,-182.7912>,
  <199.7039,-65.1258,-165.5063>,
  <204.2904,-58.8974,-166.0352>,
  <205.1414,-59.6760,-183.5288>,
  <-303.7766,-43.0384,-156.6045>,
  <-302.8228,-44.3843,-139.1137>,
  <-301.3560,-42.1473,-139.2939>,
  <-303.7065,-42.9300,-156.6132>,
  <216.0073,-45.5342,-184.7544>,
  <216.9466,-43.0013,-167.4370>,
  <218.1195,-41.4575,-167.5701>,
  <218.4173,-42.2368,-185.0335>,
  <-288.6887,-24.7089,-140.7654>,
  <-291.3711,-25.4921,-158.0667>,
  <231.9900,-24.0175,-169.1071>,
  <231.5171,-24.7978,-186.5286>,
  <-286.5408,-19.1215,-158.6153>,
  <-285.5859,-20.7485,-141.1119>,
  <-275.3006,-7.2695,-142.2762>,
  <-278.4343,-8.0533,-159.5529>,
  <233.2464,-22.4855,-186.7264>,
  <234.1905,-21.2448,-169.3512>,
  <245.2410,-6.5783,-170.6104>,
  <244.1480,-7.3594,-187.9982>,
  <-269.3015,3.9116,-160.5866>,
  <-268.3434,1.4129,-143.0443>,
  <-261.3367,10.1706,-143.8184>,
  <-265.1609,9.3859,-161.0574>,
  <250.4808,1.8379,-188.7554>,
  <251.4286,2.0940,-171.3362>,
  <257.5010,10.8595,-172.0598>,
  <256.0917,10.0780,-189.4304>,
  <-252.0613,26.6985,-162.5469>,
  <-251.0988,23.0434,-144.9529>,
  <-247.4700,27.6106,-145.3552>,
  <-251.9654,26.8250,-162.5578>,
  <268.5037,28.1702,-176.2481>,
  <268.6562,28.1877,-173.4442>,
  <267.2414,27.5144,-190.8193>,
  <268.7280,28.2960,-173.4530>,
  <-234.4840,45.0493,-146.8441>,
  <-239.4137,44.2631,-164.0230>,
  <267.7071,28.3038,-190.8801>,
  <278.0240,44.9502,-192.1883>,
  <279.5023,45.7318,-174.8215>,
  <-234.8272,51.0655,-164.5778>,
  <-233.8593,45.9895,-146.9203>,
  <-222.6658,62.4866,-148.2695>,
  <-227.4023,61.7007,-165.4589>,
  <284.9249,57.0259,-193.1056>,
  <285.8740,56.9397,-175.6711>,
  <289.8793,63.1672,-176.1684>,
  <288.3404,62.3855,-193.5319>,
  <-217.5974,76.6219,-166.6618>,
  <-216.6321,72.2145,-149.0342>,
  <-211.3877,79.9231,-149.6654>,
  <-215.7857,79.1376,-166.8733>,
  <300.0404,80.6022,-177.5036>,
  <298.4184,79.8204,-194.8625>,
  <-200.1030,97.3597,-151.0617>,
  <-204.0313,96.5748,-168.2952>,
  <302.1380,87.0224,-195.3881>,
  <303.0887,86.5147,-177.9347>,
  <310.2896,98.0374,-178.8435>,
  <308.3849,97.2552,-196.1871>,
  <-200.3680,102.2697,-168.7500>,
  <-199.4052,98.5328,-151.1523>,
  <-187.3908,114.7982,-152.5358>,
  <-191.2756,114.0133,-169.7715>,
  <319.9386,115.4718,-180.1508>,
  <317.8285,114.6893,-197.4832>,
  <-183.1273,124.8749,-170.7021>,
  <-182.1678,122.0249,-153.1441>,
  <-172.1328,132.2400,-154.1483>,
  <-176.7828,131.4542,-171.3425>,
  <319.3473,117.9871,-197.7138>,
  <320.3026,116.2631,-180.2061>,
  <329.9011,132.9066,-181.4751>,
  <327.3035,132.1235,-198.7810>,
  <-165.8718,143.5935,-172.4807>,
  <-164.9102,140.1770,-154.8973>,
  <-152.4394,149.6877,-156.0023>,
  <-159.5057,148.8987,-173.0649>,
  <336.8617,149.8110,-194.4163>,
  <337.5086,148.1340,-182.5723>,
  <335.8637,149.5564,-200.0290>,
  <338.9139,150.3401,-182.7478>,
  <-148.6048,159.2652,-174.1230>,
  <-147.6362,153.9947,-156.4568>,
  <-130.6655,166.8863,-163.6051>,
  <-138.7855,166.3477,-174.9748>,
  <-130.3520,165.0306,-157.8920>,
  <-125.9530,167.1444,-158.2261>,
  <336.5480,151.2682,-200.1430>,
  <344.3283,166.9892,-201.2718>,
  <347.8011,167.7735,-184.0136>,
  <-131.3304,172.9100,-175.6748>,
  <-113.9232,183.9031,-174.8549>,
  <-116.1374,183.7993,-176.9897>,
  <-113.0654,175.4692,-159.3005>,
  <-96.9517,184.6045,-160.5868>,
  <354.4265,184.9824,-190.1114>,
  <354.7007,183.7110,-185.1042>,
  <351.6706,184.4205,-202.4535>,
  <355.5229,185.2053,-185.2159>,
  <-114.0528,185.7303,-177.1897>,
  <-95.7776,185.5603,-160.6935>,
  <-96.7812,200.1400,-178.7757>,
  <-78.6482,201.9395,-164.8447>,
  <-95.4083,201.2484,-178.9001>,
  <-78.5054,199.8363,-162.2735>,
  <-76.0529,202.0538,-162.5064>,
  <353.7263,190.5173,-202.8390>,
  <358.4579,201.8511,-203.6050>,
  <362.9035,202.6366,-186.3997>,
  <-79.5238,218.3400,-180.5310>,
  <-79.2006,218.6915,-180.5643>,
  <-62.5740,219.4933,-164.0221>,
  <368.9729,220.0663,-187.5122>,
  <364.2418,219.2803,-204.7019>,
  <-61.9405,236.4034,-176.3032>,
  <-61.2624,221.8793,-164.2006>,
  <-66.9861,236.1293,-182.0113>,
  <-53.3871,236.9270,-165.3042>,
  <371.3212,237.0764,-197.6998>,
  <371.8496,230.7302,-188.1473>,
  <368.8597,236.7081,-205.7353>,
  <374.1268,237.4947,-188.5748>,
  <-62.2964,244.5332,-182.6435>,
  <-57.2313,253.5639,-183.3243>,
  <-46.0952,254.3583,-166.4832>,
  <370.8396,247.0178,-206.3058>,
  <372.5107,254.1345,-206.7161>,
  <378.3067,254.9218,-189.5844>,
  <-44.6454,271.3523,-176.9557>,
  <-44.0807,260.1696,-166.8536>,
  <-48.9030,270.9965,-184.5597>,
  <-40.0066,271.7880,-167.5967>,
  <381.2062,272.3472,-190.5242>,
  <375.0795,271.5595,-207.6380>,
  <-45.1036,279.9041,-185.1661>,
  <-41.3091,288.4282,-185.7551>,
  <-34.2979,289.2171,-168.6895>,
  <382.8475,289.7710,-191.3956>,
  <376.3580,288.9827,-208.4896>,
  <-28.4755,306.6464,-169.7885>,
  <-33.9289,305.8595,-186.9389>,
  <383.2005,307.1931,-192.1969>,
  <376.3099,306.4042,-209.2690>,
  <-27.9279,319.8452,-187.8930>,
  <-26.9468,311.2481,-170.0782>,
  <-22.3504,324.0761,-170.9039>,
  <-26.3251,323.2912,-188.1348>,
  <382.1929,324.6133,-192.9241>,
  <374.8595,323.8239,-209.9722>,
  <-15.5619,341.5067,-172.0555>,
  <-18.2294,340.7235,-189.3575>,
  <379.7188,342.0316,-193.5715>,
  <371.8974,341.2415,-210.5930>,
  <-10.7368,355.6390,-190.4345>,
  <-9.7854,354.9550,-172.9733>,
  <-7.8707,358.9385,-173.2562>,
  <-9.3192,358.1570,-190.6246>,
  <370.8051,358.9793,-204.2084>,
  <367.3703,358.6571,-211.1286>,
  <370.4633,347.0917,-210.7776>,
  <375.6398,359.4478,-194.1315>,
  <0.9845,376.3718,-174.5203>,
  <0.7438,375.5919,-191.9544>,
  <371.3158,372.7108,-194.4918>,
  <369.8228,376.8616,-194.5969>,
  <361.0430,376.0703,-211.5663>,
  <6.4791,384.8820,-192.6833>,
  <7.4168,387.8354,-175.3846>,
  <11.2798,393.8069,-175.8627>,
  <12.2769,393.0286,-193.3642>,
  <352.9971,393.5089,-211.2856>,
  <352.6391,393.4805,-211.8909>,
  <352.9655,392.8827,-211.8818>,
  <362.1088,394.2728,-194.9591>,
  <23.7171,408.2571,-194.6699>,
  <24.2504,410.9125,-184.8076>,
  <23.3641,411.2445,-177.3026>,
  <25.6755,410.4680,-194.8756>,
  <353.8538,408.9668,-195.1699>,
  <352.1064,411.6811,-195.1967>,
  <341.8067,410.8877,-212.0833>,
  <24.6479,413.0336,-177.4527>,
  <37.9226,428.6855,-178.8771>,
  <40.9713,427.2798,-196.4619>,
  <41.0922,428.0117,-194.2227>,
  <41.6639,427.9108,-196.5279>,
  <336.1725,428.8509,-200.2726>,
  <327.9443,428.2909,-212.1108>,
  <335.5396,419.4621,-212.1274>,
  <339.3679,429.0858,-195.2854>,
  <41.8978,433.1965,-179.2957>,
  <55.6671,446.1306,-180.6250>,
  <58.2382,442.9716,-198.1052>,
  <58.6440,445.6968,-190.5839>,
  <61.4854,445.3587,-198.3889>,
  <318.7260,446.2038,-201.1229>,
  <310.0130,445.6887,-211.9168>,
  <318.1417,438.6301,-212.0419>,
  <323.0444,446.4856,-195.1789>,
  <336.4388,432.6702,-195.2870>,
  <59.1628,449.3847,-180.9611>,
  <75.5156,455.8658,-199.6234>,
  <76.4394,462.4959,-182.4891>,
  <78.2221,463.5821,-182.6348>,
  <87.2927,462.8145,-200.5757>,
  <301.6668,463.8763,-194.8531>,
  <285.8946,463.0782,-211.3860>,
  <300.7607,453.3274,-211.7567>,
  <301.7112,463.8789,-194.7997>,
  <319.0465,450.3153,-195.1335>,
  <92.8025,466.1868,-201.0267>,
  <93.7243,473.3481,-183.9160>,
  <109.7332,481.0455,-185.1320>,
  <110.0969,474.5617,-202.3430>,
  <110.9293,480.9714,-186.8926>,
  <125.9929,480.2875,-203.4643>,
  <248.6899,480.4576,-209.9829>,
  <248.4116,480.4500,-210.1278>,
  <248.6815,480.3742,-210.1391>,
  <266.0322,473.7488,-210.7851>,
  <266.7470,481.0845,-197.4735>,
  <284.3026,474.8572,-194.3460>,
  <270.8848,481.2595,-193.9039>,
  <283.3921,464.6937,-211.3225>,
  <301.6697,463.9104,-194.7989>,
  <111.0188,481.6955,-185.2311>,
  <127.3992,480.8284,-203.5651>,
  <128.3190,488.5191,-186.4781>,
  <145.6265,493.3870,-187.6376>,
  <144.7066,485.7041,-204.7250>,
  <162.9404,496.5596,-188.7215>,
  <162.0207,488.8262,-205.8065>,
  <144.7066,485.7042,-204.7250>,
  <180.2600,498.1953,-189.7366>,
  <179.3407,490.3404,-206.8163>,
  <197.5852,498.3693,-190.6864>,
  <196.6667,490.3088,-207.7569>,
  <214.9159,497.0767,-191.5707>,
  <213.9986,488.7147,-208.6277>,
  <232.2523,494.2389,-192.3860>,
  <231.3365,485.4621,-209.4244>,
  <249.5953,489.6905,-193.1248>,
  <266.9456,483.1686,-193.7754>,
  <-250.0217,-515.7676,-138.3064>,
  <-250.3464,-513.5012,-144.2163>,
  <-265.6478,-513.2617,-137.5692>,
  <-232.6915,-516.9572,-139.1953>,
  <-233.1830,-513.6122,-148.1435>,
  <-215.3669,-516.6085,-140.1529>,
  <-215.8264,-513.5638,-148.5197>,
  <-198.0482,-514.7112,-141.1797>,
  <-198.2608,-513.3427,-145.0507>,
  <-190.3981,-513.1619,-141.6653>,
  <-302.0475,-502.9291,-136.0540>,
  <-302.8599,-496.5375,-150.8236>,
  <-317.2113,-495.9087,-135.5446>,
  <-299.1783,-496.6644,-153.9735>,
  <-285.6752,-501.6909,-154.4820>,
  <-284.6993,-508.8799,-136.7301>,
  <-267.3580,-513.0045,-137.4878>,
  <-268.3321,-506.2797,-155.2191>,
  <-250.9954,-509.1579,-156.0325>,
  <-233.6646,-510.4807,-156.9154>,
  <-216.3394,-510.3270,-157.8643>,
  <-199.0196,-508.7040,-158.8789>,
  <-180.7350,-511.3764,-142.2708>,
  <-181.7057,-505.5467,-159.9620>,
  <-163.4272,-506.5706,-143.4276>,
  <-164.3981,-500.7105,-161.1202>,
  <-146.7461,-496.1801,-155.9615>,
  <-153.4042,-496.4709,-161.9083>,
  <-146.1265,-499.8916,-144.6681>,
  <-137.7421,-495.6704,-145.3135>,
  <-336.7666,-484.9624,-134.9727>,
  <-337.4418,-479.0506,-147.2333>,
  <-345.7091,-478.5250,-134.7755>,
  <-333.0951,-479.2879,-152.9094>,
  <-320.3817,-487.0811,-153.2508>,
  <-319.4035,-494.9077,-135.4703>,
  <-303.0251,-495.2699,-153.8269>,
  <-303.0251,-495.2699,-153.8269>,
  <-147.0966,-494.2016,-162.3531>,
  <-128.8326,-491.4270,-145.9884>,
  <-129.8016,-486.0417,-163.6598>,
  <-111.9604,-478.5476,-154.9511>,
  <-118.2114,-479.0026,-164.6060>,
  <-111.5466,-480.8292,-147.4040>,
  <-108.0784,-478.2095,-147.7102>,
  <-354.1403,-472.2540,-134.5985>,
  <-355.1242,-462.8961,-152.4474>,
  <-356.2076,-461.8970,-152.4334>,
  <-366.3889,-461.1309,-134.4319>,
  <-337.7476,-476.3910,-152.7865>,
  <-112.5147,-475.6857,-165.0646>,
  <-94.2690,-468.0063,-148.9191>,
  <-95.2365,-463.0372,-166.5719>,
  <-86.3377,-460.7590,-149.6757>,
  <-93.5536,-461.5482,-166.7302>,
  <-371.5267,-456.1310,-134.3770>,
  <-372.5147,-445.7135,-152.2732>,
  <-373.5536,-444.4984,-152.2712>,
  <-382.3118,-443.7304,-134.3472>,
  <-77.9677,-447.8549,-168.1923>,
  <-77.0025,-452.2313,-150.5661>,
  <-68.9382,-443.3143,-151.4048>,
  <-74.4312,-444.1013,-168.5531>,
  <-388.9313,-435.1620,-134.3719>,
  <-389.6193,-426.8582,-146.8090>,
  <-394.8854,-426.3255,-134.4449>,
  <-387.1028,-427.0948,-152.3158>,
  <-60.7116,-429.3178,-169.9627>,
  <-59.7494,-432.8834,-152.3727>,
  <-54.5404,-425.8736,-152.9706>,
  <-58.6268,-426.6587,-170.1955>,
  <-389.9261,-422.9304,-152.3492>,
  <-397.8258,-409.6876,-152.5142>,
  <-404.7950,-408.9171,-134.6875>,
  <-42.6036,-408.5089,-156.0273>,
  <-42.5145,-408.7114,-154.3949>,
  <-45.2901,-409.2195,-171.7035>,
  <-42.3481,-408.4359,-154.4163>,
  <-406.3681,-405.6672,-134.7479>,
  <-407.2195,-392.1567,-150.0603>,
  <-412.5694,-391.5059,-135.0464>,
  <-406.1822,-392.2771,-152.8414>,
  <-43.4706,-406.7782,-171.9120>,
  <-33.8143,-391.7827,-173.1102>,
  <-32.0155,-391.0006,-155.7608>,
  <-407.3785,-389.2689,-152.9114>,
  <-412.6137,-374.8640,-153.2733>,
  <-418.4088,-374.0921,-135.5106>,
  <-26.2484,-379.1982,-174.0865>,
  <-25.3023,-378.4875,-156.6875>,
  <-22.9708,-373.5670,-157.0351>,
  <-23.6734,-374.3476,-174.4442>,
  <-422.4933,-356.6760,-136.0703>,
  <-417.2644,-357.4487,-153.8022>,
  <-15.0427,-356.1349,-158.2487>,
  <-14.6531,-356.9141,-175.7173>,
  <-423.9134,-347.2773,-136.4150>,
  <-424.1308,-339.4109,-140.2184>,
  <-425.0688,-339.2578,-136.7122>,
  <-420.2864,-340.0311,-154.4198>,
  <-9.0496,-345.4342,-176.5373>,
  <-8.1245,-339.1354,-159.3880>,
  <-7.9645,-338.7040,-159.4161>,
  <-6.4101,-339.4816,-176.9480>,
  <-424.4029,-322.1600,-144.7962>,
  <-426.2308,-321.8378,-137.4310>,
  <-421.8288,-322.6116,-155.1179>,
  <-1.4276,-321.2737,-160.5540>,
  <1.3112,-322.0498,-178.1503>,
  <-424.4407,-304.7157,-145.0656>,
  <-425.9815,-304.4159,-138.2266>,
  <-422.0099,-305.1903,-155.8901>,
  <8.1285,-306.1368,-179.2354>,
  <4.7145,-303.8440,-161.6703>,
  <8.2279,-304.5323,-177.3692>,
  <8.7390,-304.6183,-179.3367>,
  <-424.1871,-287.0307,-139.9742>,
  <-424.3607,-286.9922,-139.0969>,
  <-420.9147,-287.7673,-156.7318>,
  <9.0228,-291.6355,-162.4526>,
  <10.7841,-286.4144,-162.7828>,
  <16.3422,-287.1866,-180.5326>,
  <-424.1444,-285.8325,-139.1607>,
  <-421.6579,-269.5670,-140.0261>,
  <-418.5902,-270.3426,-157.6404>,
  <17.2824,-268.9841,-163.9185>,
  <24.2864,-269.7545,-181.7471>,
  <-417.7702,-252.1403,-141.0197>,
  <-415.0403,-252.9163,-158.6156>,
  <25.3103,-267.8174,-181.8897>,
  <24.4334,-251.5531,-165.0898>,
  <26.0075,-251.7080,-168.6880>,
  <33.3467,-252.3209,-183.0223>,
  <-412.6083,-234.7119,-142.0828>,
  <-410.2132,-235.4884,-159.6605>,
  <26.1848,-248.0681,-165.3415>,
  <33.3014,-234.1198,-166.3546>,
  <42.6120,-234.8049,-182.4684>,
  <42.5206,-237.1304,-184.2030>,
  <43.8672,-234.8854,-184.3770>,
  <-407.9792,-229.4984,-160.0508>,
  <-407.0654,-220.2133,-143.0350>,
  <-406.1589,-217.2818,-143.2159>,
  <-404.4795,-218.0592,-160.7546>,
  <43.3989,-218.3858,-167.6099>,
  <44.5265,-216.6833,-167.7477>,
  <56.9096,-217.4465,-185.8690>,
  <-399.1297,-199.8509,-144.3806>,
  <-397.7775,-200.6287,-161.9015>,
  <59.7610,-214.3996,-186.1608>,
  <59.9421,-199.2413,-169.3688>,
  <60.6019,-199.2824,-170.3448>,
  <73.0421,-200.0036,-187.5292>,
  <-390.8177,-185.7952,-162.9458>,
  <-390.2775,-182.7438,-152.9463>,
  <-390.6229,-182.4180,-145.6257>,
  <-389.8203,-183.1966,-163.1167>,
  <60.6506,-198.6370,-169.4345>,
  <77.0198,-196.5466,-187.9007>,
  <77.9221,-184.2017,-171.0216>,
  <80.6915,-181.7922,-171.2803>,
  <92.1976,-182.5565,-189.3539>,
  <-389.8861,-181.2272,-145.7192>,
  <-381.8375,-164.9847,-146.8859>,
  <-381.4852,-165.7639,-164.3524>,
  <94.2869,-180.9717,-189.5387>,
  <95.2019,-171.9671,-172.5103>,
  <105.0252,-164.3383,-173.3869>,
  <111.6871,-164.9987,-188.7261>,
  <111.5574,-166.2442,-191.1389>,
  <112.7006,-165.1077,-191.2520>,
  <-373.6194,-151.9057,-165.4022>,
  <-372.6795,-149.5295,-148.0777>,
  <-371.7362,-147.5498,-148.2178>,
  <-371.9529,-148.3297,-165.6533>,
  <112.4811,-159.5647,-174.0066>,
  <128.3237,-146.8858,-175.4372>,
  <129.4816,-147.1132,-180.6233>,
  <128.8265,-151.1300,-192.7563>,
  <132.1189,-147.6604,-193.0910>,
  <-361.5816,-130.1147,-149.5526>,
  <-362.1782,-130.8951,-166.9675>,
  <129.7555,-145.8808,-175.5601>,
  <146.0887,-134.2371,-194.4532>,
  <147.0226,-130.2894,-177.1989>,
  <147.7651,-129.4384,-177.2775>,
  <149.5286,-130.2157,-194.8208>,
  <-356.4055,-122.1226,-167.6751>,
  <-355.4600,-121.2601,-150.2829>,
  <-350.6346,-112.6787,-150.9305>,
  <-351.6604,-113.4597,-168.3220>,
  <163.3422,-114.9979,-196.2550>,
  <164.0699,-111.9952,-178.9470>,
  <164.1683,-112.0869,-181.0077>,
  <165.0474,-112.7736,-196.4475>,
  <-339.1702,-95.2419,-152.3366>,
  <-340.6160,-96.0234,-169.7052>,
  <164.2789,-111.7832,-178.9679>,
  <178.3669,-94.5547,-180.5073>,
  <179.1478,-95.3333,-197.9971>,
  <-339.1852,-94.0556,-169.8714>,
  <-338.2365,-94.0190,-152.4423>,
  <-327.8741,-77.8053,-153.7336>,
  <-329.5604,-78.5872,-171.0891>,
  <180.5876,-93.6275,-198.1520>,
  <181.5260,-90.8564,-180.8451>,
  <191.8560,-77.1152,-182.0236>,
  <192.4455,-77.8941,-199.5030>,
  <-321.9586,-67.6968,-171.9913>,
  <-321.0074,-68.3083,-154.5332>,
  <-315.9978,-60.3679,-155.1621>,
  <-317.9070,-61.1501,-172.5054>,
  <197.8284,-70.9898,-200.1056>,
  <198.7674,-68.3859,-182.7912>,
  <205.1414,-59.6760,-183.5288>,
  <205.4457,-60.4552,-200.9927>,
  <-303.8464,-42.9874,-157.8856>,
  <-303.7766,-43.0384,-156.6045>,
  <-305.9517,-43.7127,-173.9383>,
  <-303.7065,-42.9300,-156.6132>,
  <215.0660,-47.5240,-202.0962>,
  <216.0073,-45.5342,-184.7544>,
  <218.4173,-42.2368,-185.0335>,
  <218.2616,-43.0166,-202.4723>,
  <-304.7291,-42.0607,-174.0789>,
  <-293.8720,-26.2751,-175.3778>,
  <-291.3711,-25.4921,-158.0667>,
  <231.5171,-24.7978,-186.5286>,
  <230.7987,-25.5784,-203.9368>,
  <-287.4954,-17.5679,-176.1154>,
  <-286.5408,-19.1215,-158.6153>,
  <-278.4343,-8.0533,-159.5529>,
  <-281.3386,-8.8369,-176.8421>,
  <232.3013,-23.4714,-204.1131>,
  <233.2464,-22.4855,-186.7264>,
  <244.1480,-7.3594,-187.9982>,
  <242.9504,-8.1407,-205.3803>,
  <-270.2592,6.2877,-178.1235>,
  <-269.3015,3.9116,-160.5866>,
  <-265.1609,9.3859,-161.0574>,
  <-268.5847,8.6017,-178.3184>,
  <249.5324,1.7323,-206.1814>,
  <250.4808,1.8379,-188.7554>,
  <256.0917,10.0780,-189.4304>,
  <254.5766,9.2963,-206.7952>,
  <-252.0998,26.7935,-163.2511>,
  <-252.0613,26.6985,-162.5469>,
  <-255.9956,26.0399,-179.7857>,
  <-251.9654,26.8250,-162.5578>,
  <267.2414,27.5144,-190.8193>,
  <265.5748,26.7325,-208.1759>,
  <-253.0236,30.2738,-180.1373>,
  <-243.6679,43.4778,-181.2388>,
  <-239.4137,44.2631,-164.0230>,
  <266.7566,28.7501,-208.3307>,
  <267.7071,28.3038,-190.8801>,
  <278.0240,44.9502,-192.1883>,
  <276.2502,44.1682,-209.5391>,
  <-235.7910,55.0575,-182.1869>,
  <-234.8272,51.0655,-164.5778>,
  <-227.4023,61.7007,-165.4589>,
  <-231.6390,60.9154,-182.6756>,
  <283.9735,57.7171,-210.5672>,
  <284.9249,57.0259,-193.1056>,
  <288.3404,62.3855,-193.5319>,
  <286.4168,61.6033,-210.8745>,
  <-218.2052,78.6413,-177.7777>,
  <-217.5974,76.6219,-166.6618>,
  <-219.8581,78.3526,-184.0989>,
  <-215.7857,79.1376,-166.8733>,
  <298.4184,79.8204,-194.8625>,
  <296.3686,79.0380,-212.1983>,
  <-218.5605,80.4142,-184.2620>,
  <-207.8320,95.7901,-185.5356>,
  <-204.0313,96.5748,-168.2952>,
  <301.1841,88.3838,-212.8796>,
  <302.1380,87.0224,-195.3881>,
  <308.3849,97.2552,-196.1871>,
  <306.0132,96.4724,-213.5053>,
  <-201.3285,105.3877,-186.3200>,
  <-200.3680,102.2697,-168.7500>,
  <-191.2756,114.0133,-169.7715>,
  <-195.0970,113.2286,-187.0108>,
  <317.8285,114.6893,-197.4832>,
  <315.2374,113.9062,-214.7894>,
  <-184.0862,127.5638,-188.2530>,
  <-183.1273,124.8749,-170.7021>,
  <-176.7828,131.4542,-171.3425>,
  <-181.1500,130.6687,-188.5520>,
  <318.3881,120.7577,-215.2683>,
  <319.3473,117.9871,-197.7138>,
  <327.3035,132.1235,-198.7810>,
  <324.2065,131.3397,-216.0597>,
  <-166.8326,146.7988,-190.0546>,
  <-165.8718,143.5935,-172.4807>,
  <-159.5057,148.8987,-173.0649>,
  <-165.3605,148.1113,-190.1936>,
  <335.8637,149.5564,-200.0290>,
  <332.4954,148.7723,-217.2929>,
  <-149.5707,163.8122,-191.7569>,
  <-148.6048,159.2652,-174.1230>,
  <-138.7855,166.3477,-174.9748>,
  <-147.3752,165.5566,-191.9546>,
  <335.5797,156.4634,-217.8059>,
  <336.5480,151.2682,-200.1430>,
  <344.3283,166.9892,-201.2718>,
  <340.3202,166.2042,-218.5009>,
  <-132.3044,179.5969,-193.4043>,
  <-131.3304,172.9100,-175.6748>,
  <-116.1374,183.7993,-176.9897>,
  <-127.9386,183.0040,-193.7946>,
  <351.6706,184.4205,-202.4535>,
  <347.3654,183.6351,-219.6665>,
  <-115.0376,195.3199,-195.0490>,
  <-114.0528,185.7303,-177.1897>,
  <-96.8888,201.1612,-180.7272>,
  <-109.0310,200.4507,-195.6059>,
  <-96.7812,200.1400,-178.7757>,
  <-95.4083,201.2484,-178.9001>,
  <352.7440,199.4277,-220.6678>,
  <353.7263,190.5173,-202.8390>,
  <358.4579,201.8511,-203.6050>,
  <353.4230,201.0647,-220.7782>,
  <-97.7764,212.4937,-196.7584>,
  <-79.5519,218.6689,-181.0403>,
  <-92.4382,217.8943,-197.2911>,
  <-79.5238,218.3400,-180.5310>,
  <-79.2006,218.6915,-180.5643>,
  <364.2418,219.2803,-204.7019>,
  <358.8878,218.4936,-221.8578>,
  <-80.5274,232.9326,-198.6138>,
  <-78.5700,235.3343,-198.8280>,
  <-66.9861,236.1293,-182.0113>,
  <368.8597,236.7081,-205.7353>,
  <363.1756,235.9209,-222.8732>,
  <-62.9044,253.0831,-193.6048>,
  <-62.2964,244.5332,-182.6435>,
  <-66.9636,252.7713,-200.2419>,
  <-57.2313,253.5639,-183.3243>,
  <370.5036,253.8769,-212.3115>,
  <370.8396,247.0178,-206.3058>,
  <366.3248,253.3466,-223.8267>,
  <372.5107,254.1345,-206.7161>,
  <-63.3005,259.2540,-200.7320>,
  <-56.8728,270.2062,-201.5732>,
  <-48.9030,270.9965,-184.5597>,
  <370.0383,270.9683,-220.4436>,
  <368.3255,270.7708,-224.7177>,
  <375.0795,271.5595,-207.6380>,
  <-45.8333,287.8471,-198.3781>,
  <-45.1036,279.9041,-185.1661>,
  <-47.6012,287.6401,-202.8599>,
  <-41.3091,288.4282,-185.7551>,
  <369.8252,288.2679,-223.9359>,
  <369.1294,288.1935,-225.5435>,
  <376.3580,288.9827,-208.4896>,
  <-46.0932,290.7598,-203.0819>,
  <-38.7153,305.0735,-204.1256>,
  <-33.9289,305.8595,-186.9389>,
  <369.8102,305.7311,-223.7863>,
  <368.6533,305.6144,-226.2996>,
  <376.3099,306.4042,-209.2690>,
  <-28.5820,322.7598,-199.8370>,
  <-27.9279,319.8452,-187.8930>,
  <-29.7299,322.5070,-205.3968>,
  <-26.3251,323.2912,-188.1348>,
  <369.9714,323.3398,-220.3946>,
  <366.7829,323.0335,-226.9799>,
  <374.8595,323.8239,-209.9722>,
  <-28.8931,324.1920,-205.5179>,
  <-20.3039,339.9411,-206.6919>,
  <-18.2294,340.7235,-189.3575>,
  <370.3034,341.0894,-213.8628>,
  <363.3755,340.4506,-227.5764>,
  <371.8974,341.2415,-210.5930>,
  <-11.6831,354.9671,-207.8352>,
  <-10.7368,355.6390,-190.4345>,
  <-9.3192,358.1570,-190.6246>,
  <-10.1314,357.3762,-208.0277>,
  <370.4633,347.0917,-210.7776>,
  <367.3703,358.6571,-211.1286>,
  <358.2607,357.8654,-228.0801>,
  <0.7438,375.5919,-191.9544>,
  <1.2059,374.8128,-209.4269>,
  <352.1677,375.3488,-226.9649>,
  <351.2410,375.2776,-228.4800>,
  <352.0900,373.3786,-228.4409>,
  <361.0430,376.0703,-211.5663>,
  <5.5440,381.2445,-209.9515>,
  <6.4791,384.8820,-192.6833>,
  <12.2769,393.0286,-193.3642>,
  <14.1021,392.2514,-210.9109>,
  <352.9655,392.8827,-211.8818>,
  <352.6391,393.4805,-211.8909>,
  <342.0462,392.6868,-228.7616>,
  <22.7878,403.0640,-211.8685>,
  <23.7171,408.2571,-194.6699>,
  <25.6755,410.4680,-194.8756>,
  <29.0619,409.6928,-212.5072>,
  <334.9986,410.4061,-222.2878>,
  <330.2059,410.0927,-228.8992>,
  <334.6483,404.1784,-228.8752>,
  <341.8067,410.8877,-212.0833>,
  <40.0456,421.1510,-213.6188>,
  <40.9713,427.2798,-196.4619>,
  <41.6639,427.9108,-196.5279>,
  <46.9623,427.1382,-214.2636>,
  <317.3957,427.6299,-226.0157>,
  <315.0009,427.4941,-228.8536>,
  <317.2430,425.3087,-228.8774>,
  <327.9443,428.2909,-212.1108>,
  <335.5396,419.4621,-212.1274>,
  <57.3150,436.1579,-215.2314>,
  <58.2382,442.9716,-198.1052>,
  <61.4854,445.3587,-198.3889>,
  <69.2619,444.5894,-216.2595>,
  <300.1466,445.1457,-223.2379>,
  <294.8622,444.8889,-228.5394>,
  <299.8573,441.2509,-228.6477>,
  <310.0130,445.6887,-211.9168>,
  <318.1417,438.6301,-212.0419>,
  <74.5947,448.4451,-216.7226>,
  <75.5156,455.8658,-199.6234>,
  <87.2927,462.8145,-200.5757>,
  <91.8825,458.5183,-218.1147>,
  <92.3649,462.4501,-209.1577>,
  <99.6804,462.0513,-218.6973>,
  <283.2498,462.9524,-213.9794>,
  <266.5693,462.2729,-227.7814>,
  <282.4849,453.6309,-228.2589>,
  <285.8946,463.0782,-211.3860>,
  <300.7607,453.3274,-211.7567>,
  <92.8025,466.1868,-201.0267>,
  <109.1780,466.5927,-219.4176>,
  <110.0969,474.5617,-202.3430>,
  <125.9929,480.2875,-203.4643>,
  <126.4804,472.8491,-220.6392>,
  <127.3333,480.2332,-204.7902>,
  <143.7896,477.2473,-221.7778>,
  <144.0709,479.7708,-216.5479>,
  <158.2563,479.5507,-222.6678>,
  <213.1318,479.6630,-224.7728>,
  <209.0337,479.6181,-225.4317>,
  <213.0856,479.1937,-225.6330>,
  <230.4242,475.7766,-226.4223>,
  <230.8266,479.9907,-218.9269>,
  <248.6815,480.3742,-210.1391>,
  <248.4116,480.4500,-210.1278>,
  <247.7699,470.5075,-227.1289>,
  <266.0322,473.7488,-210.7851>,
  <265.1236,463.0575,-227.7381>,
  <283.3921,464.6937,-211.3225>,
  <127.3992,480.8284,-203.5651>,
  <144.7066,485.7041,-204.7250>,
  <161.1049,480.0466,-222.8449>,
  <144.7066,485.7042,-204.7250>,
  <162.0207,488.8262,-205.8065>,
  <179.3407,490.3404,-206.8163>,
  <178.4256,481.3965,-223.8473>,
  <196.6667,490.3088,-207.7569>,
  <195.7525,481.1093,-224.7765>,
  <213.9986,488.7147,-208.6277>,
  <231.3365,485.4621,-209.4244>,
  <-285.6752,-501.6909,-154.4820>,
  <-286.2247,-497.0846,-164.4652>,
  <-299.1783,-496.6644,-153.9735>,
  <-272.5854,-497.4088,-172.8683>,
  <-269.3107,-498.3399,-173.0045>,
  <-268.3321,-506.2797,-155.2191>,
  <-250.9954,-509.1579,-156.0325>,
  <-251.9724,-501.6304,-173.7996>,
  <-233.6646,-510.4807,-156.9154>,
  <-234.6406,-503.2570,-174.6689>,
  <-216.3394,-510.3270,-157.8643>,
  <-217.3145,-503.3117,-175.6086>,
  <-199.0196,-508.7040,-158.8789>,
  <-199.9943,-501.8130,-176.6176>,
  <-181.7057,-505.5467,-159.9620>,
  <-182.6802,-498.7061,-177.6984>,
  <-164.9505,-496.9284,-171.1766>,
  <-177.5312,-497.2826,-178.0423>,
  <-164.3981,-500.7105,-161.1202>,
  <-153.4042,-496.4709,-161.9083>,
  <-320.3817,-487.0811,-153.2508>,
  <-321.1566,-479.8866,-167.3118>,
  <-333.0951,-479.2879,-152.9094>,
  <-317.3057,-480.0466,-171.2161>,
  <-304.0054,-486.8687,-171.6331>,
  <-303.0251,-495.2699,-153.8269>,
  <-303.0251,-495.2699,-153.8269>,
  <-286.6545,-493.5558,-172.2763>,
  <-165.3714,-494.1805,-178.8427>,
  <-147.0966,-494.2016,-162.3531>,
  <-148.0687,-488.0096,-180.0605>,
  <-130.7672,-479.7934,-181.2467>,
  <-130.8800,-479.7990,-181.3637>,
  <-129.8016,-486.0417,-163.6598>,
  <-118.2114,-479.0026,-164.6060>,
  <-355.1242,-462.8961,-152.4474>,
  <-355.2130,-461.9658,-154.0562>,
  <-356.2076,-461.8970,-152.4334>,
  <-343.8347,-462.6602,-170.5542>,
  <-338.7328,-466.7201,-170.6493>,
  <-337.7476,-476.3910,-152.7865>,
  <-321.3647,-477.9626,-171.0890>,
  <-130.7740,-479.7513,-181.3716>,
  <-112.5147,-475.6857,-165.0646>,
  <-113.4850,-469.9554,-182.7514>,
  <-95.4628,-461.7327,-170.6971>,
  <-102.8600,-462.3402,-183.6709>,
  <-95.2365,-463.0372,-166.5719>,
  <-93.5536,-461.5482,-166.7302>,
  <-372.5147,-445.7135,-152.2732>,
  <-372.6126,-444.5742,-154.0453>,
  <-373.5536,-444.4984,-152.2712>,
  <-363.1352,-445.2643,-170.2856>,
  <-356.1126,-452.3673,-170.3486>,
  <-96.2053,-457.7094,-184.2407>,
  <-78.5867,-444.6054,-179.4855>,
  <-81.2823,-444.8900,-185.6275>,
  <-77.9677,-447.8549,-168.1923>,
  <-74.4312,-444.1013,-168.5531>,
  <-373.5085,-433.7369,-170.2391>,
  <-378.0332,-427.8625,-170.2568>,
  <-387.1028,-427.0948,-152.3158>,
  <-78.9352,-442.8995,-185.8445>,
  <-61.2200,-427.0731,-179.2495>,
  <-63.8366,-427.4453,-187.3592>,
  <-60.7116,-429.3178,-169.9627>,
  <-58.6268,-426.6587,-170.1955>,
  <-389.9261,-422.9304,-152.3492>,
  <-390.8021,-410.3593,-168.1365>,
  <-397.8258,-409.6876,-152.5142>,
  <-389.7070,-410.4564,-170.4034>,
  <-61.6757,-425.2215,-187.5765>,
  <-49.1579,-410.0043,-188.9402>,
  <-45.2901,-409.2195,-171.7035>,
  <-390.9296,-408.3610,-170.4310>,
  <-398.8661,-393.0470,-170.6869>,
  <-406.1822,-392.2771,-152.8414>,
  <-44.4294,-404.1110,-189.4619>,
  <-43.4706,-406.7782,-171.9120>,
  <-33.8143,-391.7827,-173.1102>,
  <-36.4197,-392.5658,-190.4156>,
  <-407.3785,-389.2689,-152.9114>,
  <-408.0796,-375.3912,-165.4525>,
  <-412.6137,-374.8640,-153.2733>,
  <-405.8796,-375.6348,-171.0872>,
  <-27.1991,-378.6799,-191.5403>,
  <-26.2484,-379.1982,-174.0865>,
  <-23.6734,-374.3476,-174.4442>,
  <-25.1174,-375.1292,-191.8129>,
  <-408.4091,-367.5113,-171.3143>,
  <-411.0815,-358.2201,-171.5861>,
  <-417.2644,-357.4487,-153.8022>,
  <-14.6531,-356.9141,-175.7173>,
  <-14.9788,-357.6942,-193.1468>,
  <-420.2864,-340.0311,-154.4198>,
  <-414.6703,-340.8033,-172.1728>,
  <-9.9856,-348.8449,-193.8156>,
  <-9.0496,-345.4342,-176.5373>,
  <-6.4101,-339.4816,-176.9480>,
  <-5.5955,-340.2602,-194.4397>,
  <-421.8288,-322.6116,-155.1179>,
  <-416.7287,-323.3845,-172.8428>,
  <1.3112,-322.0498,-178.1503>,
  <3.2826,-322.8268,-195.7050>,
  <-422.0099,-305.1903,-155.8901>,
  <-417.3790,-305.9638,-173.5895>,
  <7.2140,-315.2497,-196.2589>,
  <8.1285,-306.1368,-179.2354>,
  <8.7390,-304.6183,-179.3367>,
  <11.9828,-305.3937,-196.9606>,
  <-420.9147,-287.7673,-156.7318>,
  <-416.7110,-288.5413,-174.4079>,
  <16.3422,-287.1866,-180.5326>,
  <20.8029,-287.9604,-198.2227>,
  <-418.5902,-270.3426,-157.6404>,
  <-414.7794,-271.1172,-175.2951>,
  <24.4126,-281.4116,-198.7130>,
  <24.2864,-269.7545,-181.7471>,
  <25.1588,-269.8842,-184.7236>,
  <30.1626,-270.5263,-199.5143>,
  <-415.0403,-252.9163,-158.6156>,
  <-411.5983,-253.6914,-176.2503>,
  <25.3103,-267.8174,-181.8897>,
  <33.3467,-252.3209,-183.0223>,
  <40.4262,-253.0912,-200.8550>,
  <-408.8759,-243.3761,-176.8614>,
  <-408.5104,-235.9425,-169.9667>,
  <-410.2132,-235.4884,-159.6605>,
  <-407.3105,-236.2642,-177.2658>,
  <41.6254,-251.3606,-200.9979>,
  <42.5206,-237.1304,-184.2030>,
  <43.8672,-234.8854,-184.3770>,
  <52.2356,-235.6540,-202.2798>,
  <-407.9792,-229.4984,-160.0508>,
  <-404.4795,-218.0592,-160.7546>,
  <-402.1538,-218.8358,-178.3285>,
  <58.8610,-227.3562,-203.0126>,
  <56.9096,-217.4465,-185.8690>,
  <59.4851,-217.6800,-191.3100>,
  <65.9240,-218.2142,-203.8070>,
  <-397.7775,-200.6287,-161.9015>,
  <-395.7956,-201.4057,-179.4566>,
  <59.7610,-214.3996,-186.1608>,
  <73.0421,-200.0036,-187.5292>,
  <76.6334,-200.3280,-195.0914>,
  <76.1111,-207.2154,-204.8546>,
  <81.7412,-200.7717,-205.4500>,
  <-391.7413,-192.4808,-180.0777>,
  <-390.8177,-185.7952,-162.9458>,
  <-389.8203,-183.1966,-163.1167>,
  <-388.5291,-183.9745,-180.6342>,
  <77.0198,-196.5466,-187.9007>,
  <92.1976,-182.5565,-189.3539>,
  <94.0456,-182.7579,-194.0163>,
  <93.3705,-189.5661,-206.5854>,
  <99.2475,-183.3268,-207.1850>,
  <-381.4852,-165.7639,-164.3524>,
  <-380.5392,-166.5423,-181.8512>,
  <94.2869,-180.9717,-189.5387>,
  <110.6336,-172.8794,-208.2731>,
  <111.5574,-166.2442,-191.1389>,
  <112.7006,-165.1077,-191.2520>,
  <117.2938,-165.8813,-208.9493>,
  <-374.5544,-155.5700,-182.6692>,
  <-373.6194,-151.9057,-165.4022>,
  <-371.9529,-148.3297,-165.6533>,
  <-371.6073,-149.1089,-183.1194>,
  <127.8957,-155.9148,-209.9732>,
  <128.8265,-151.1300,-192.7563>,
  <132.1189,-147.6604,-193.0910>,
  <134.6816,-148.4366,-210.6779>,
  <-362.1782,-130.8951,-166.9675>,
  <-362.1962,-131.6748,-184.4138>,
  <145.1531,-137.7529,-211.7268>,
  <146.0887,-134.2371,-194.4532>,
  <149.5286,-130.2157,-194.8208>,
  <150.7996,-130.9937,-212.3372>,
  <-357.3474,-123.9688,-185.0233>,
  <-356.4055,-122.1226,-167.6751>,
  <-351.6604,-113.4597,-168.3220>,
  <-352.1515,-114.2400,-185.7426>,
  <162.4039,-117.7894,-213.5610>,
  <163.3422,-114.9979,-196.2550>,
  <165.0474,-112.7736,-196.4475>,
  <165.6380,-113.5525,-213.9270>,
  <-340.6160,-96.0234,-169.7052>,
  <-341.4974,-96.8043,-187.1046>,
  <179.1478,-95.3333,-197.9971>,
  <179.4576,-96.1125,-215.4613>,
  <-340.1310,-94.8390,-187.2671>,
  <-339.1852,-94.0556,-169.8714>,
  <-329.5604,-78.5872,-171.0891>,
  <-330.7621,-79.3684,-188.4710>,
  <179.6473,-95.8826,-215.4819>,
  <180.5876,-93.6275,-198.1520>,
  <192.4455,-77.8941,-199.5030>,
  <192.5034,-78.6736,-216.9535>,
  <-322.9072,-67.7140,-189.4212>,
  <-321.9586,-67.6968,-171.9913>,
  <-317.9070,-61.1501,-172.5054>,
  <-319.4078,-61.9318,-189.8711>,
  <196.8869,-72.9254,-217.4498>,
  <197.8284,-70.9898,-200.1056>,
  <205.4457,-60.4552,-200.9927>,
  <205.2052,-61.2352,-218.4269>,
  <-305.9517,-43.7127,-173.9383>,
  <-307.8069,-44.4948,-191.2846>,
  <214.1223,-48.8794,-219.4664>,
  <215.0660,-47.5240,-202.0962>,
  <218.2616,-43.0166,-202.4723>,
  <217.6323,-43.7971,-219.8854>,
  <-305.6799,-41.5205,-191.5337>,
  <-304.7291,-42.0607,-174.0789>,
  <-293.8720,-26.2751,-175.3778>,
  <-296.0230,-27.0576,-192.7081>,
  <230.7987,-25.5784,-203.9368>,
  <229.7301,-26.3595,-221.3259>,
  <-288.4488,-16.3538,-193.6004>,
  <-287.4954,-17.5679,-176.1154>,
  <-281.3386,-8.8369,-176.8421>,
  <-283.8619,-9.6199,-194.1521>,
  <231.3545,-23.9888,-221.5207>,
  <232.3013,-23.4714,-204.1131>,
  <242.9504,-8.1407,-205.3803>,
  <241.4885,-8.9223,-222.7480>,
  <-271.0891,7.9215,-193.3283>,
  <-270.2592,6.2877,-178.1235>,
  <-271.5448,7.8181,-195.6046>,
  <-268.5847,8.6017,-178.3184>,
  <248.5825,2.0428,-223.6260>,
  <249.5324,1.7323,-206.1814>,
  <254.5766,9.2963,-206.7952>,
  <252.8009,8.5143,-224.1458>,
  <-271.2155,8.2854,-195.6434>,
  <-259.3859,25.2558,-197.0485>,
  <-255.9956,26.0399,-179.7857>,
  <265.5748,26.7325,-208.1759>,
  <263.6035,25.9502,-225.5159>,
  <-253.9829,33.0859,-197.6937>,
  <-253.0236,30.2738,-180.1373>,
  <-243.6679,43.4778,-181.2388>,
  <-247.2683,42.6934,-198.4901>,
  <265.8040,29.7546,-225.8063>,
  <266.7566,28.7501,-208.3307>,
  <276.2502,44.1682,-209.5391>,
  <274.0892,43.3857,-226.8687>,
  <-236.7512,58.0993,-199.7535>,
  <-235.7910,55.0575,-182.1869>,
  <-231.6390,60.9154,-182.6756>,
  <-235.3031,60.1309,-199.9235>,
  <283.0192,59.1837,-228.0635>,
  <283.9735,57.7171,-210.5672>,
  <286.4168,61.6033,-210.8745>,
  <284.0308,60.8204,-228.1919>,
  <-219.8581,78.3526,-184.0989>,
  <-223.4377,77.5682,-201.3514>,
  <296.3686,79.0380,-212.1983>,
  <293.8156,78.2550,-229.5066>,
  <-219.5211,83.5568,-201.8332>,
  <-218.5605,80.4142,-184.2620>,
  <-207.8320,95.7901,-185.5356>,
  <-211.2947,95.0059,-202.7944>,
  <300.2263,90.7733,-230.4171>,
  <301.1841,88.3838,-212.8796>,
  <306.0132,96.4724,-213.5053>,
  <303.0968,95.6889,-230.7939>,
  <-202.2867,107.8707,-203.8617>,
  <-201.3285,105.3877,-186.3200>,
  <-195.0970,113.2286,-187.0108>,
  <-198.6105,112.4443,-204.2669>,
  <315.2374,113.9062,-214.7894>,
  <312.0830,113.1224,-232.0650>,
  <-185.0434,129.8841,-205.7816>,
  <-184.0862,127.5638,-188.2530>,
  <-185.0447,129.8839,-205.7874>,
  <-181.1500,130.6687,-188.5520>,
  <317.4241,124.7870,-232.8791>,
  <318.3881,120.7577,-215.2683>,
  <324.2065,131.3397,-216.0597>,
  <320.5245,130.5552,-233.3066>,
  <-185.0437,129.8853,-205.7875>,
  <-167.2193,147.7941,-197.1346>,
  <-169.9910,147.3254,-207.3888>,
  <-166.8326,146.7988,-190.0546>,
  <-165.3605,148.1113,-190.1936>,
  <332.4954,148.7723,-217.2929>,
  <328.5236,147.9874,-234.5241>,
  <-167.7937,150.0602,-207.6311>,
  <-149.9695,165.2299,-199.0485>,
  <-153.5504,164.7688,-209.0658>,
  <-149.5707,163.8122,-191.7569>,
  <-147.3752,165.5566,-191.9546>,
  <334.6057,163.1543,-235.5356>,
  <335.5797,156.4634,-217.8059>,
  <340.3202,166.2042,-218.5009>,
  <335.6884,165.4184,-235.6961>,
  <-150.5361,168.2411,-209.3855>,
  <-132.8822,182.5317,-203.9488>,
  <-136.1230,182.2135,-210.7964>,
  <-132.3044,179.5969,-193.4043>,
  <-127.9386,183.0040,-193.7946>,
  <347.3654,183.6351,-219.6665>,
  <342.4109,182.8489,-236.8441>,
  <-133.2750,185.4081,-211.0947>,
  <-115.7106,199.9030,-207.3010>,
  <-118.6845,199.6582,-212.5277>,
  <-115.0376,195.3199,-195.0490>,
  <-109.0310,200.4507,-195.6059>,
  <352.5871,200.9393,-223.5145>,
  <352.7440,199.4277,-220.6678>,
  <348.0777,200.2780,-237.9346>,
  <353.4230,201.0647,-220.7782>,
  <-116.0144,202.7572,-212.8120>,
  <-98.3687,217.4150,-207.5192>,
  <-102.3800,217.1014,-214.1973>,
  <-97.7764,212.4937,-196.7584>,
  <-92.4382,217.8943,-197.2911>,
  <351.7396,214.2397,-238.7604>,
  <352.8255,217.7059,-238.9751>,
  <358.8878,218.4936,-221.8578>,
  <-98.7597,221.6690,-214.5991>,
  <-80.7726,235.1367,-203.0648>,
  <-87.8546,234.5423,-215.7700>,
  <-80.5274,232.9326,-198.6138>,
  <-78.5700,235.3343,-198.8280>,
  <363.1756,235.9209,-222.8732>,
  <356.7482,235.1327,-239.9707>,
  <-81.5156,243.4025,-216.5124>,
  <-75.0559,251.9809,-217.2487>,
  <-66.9636,252.7713,-200.2419>,
  <366.3248,253.3466,-223.8267>,
  <359.5031,252.5579,-240.9027>,
  <-64.2836,268.3652,-218.5699>,
  <-63.3005,259.2540,-200.7320>,
  <-56.8728,270.2062,-201.5732>,
  <-63.5551,269.4177,-218.6568>,
  <368.3255,270.7708,-224.7177>,
  <361.0714,269.9816,-241.7701>,
  <-47.6012,287.6401,-202.8599>,
  <-52.9135,286.8534,-220.0181>,
  <369.1294,288.1935,-225.5435>,
  <361.3974,287.4036,-242.5699>,
  <-47.0658,297.0734,-220.7948>,
  <-46.0932,290.7598,-203.0819>,
  <-38.7153,305.0735,-204.1256>,
  <-42.6292,304.2887,-221.3599>,
  <368.6533,305.6144,-226.2996>,
  <360.3943,304.8238,-243.2973>,
  <-29.7299,322.5070,-205.3968>,
  <-32.3218,321.7239,-222.7030>,
  <366.7829,323.0335,-226.9799>,
  <357.9440,322.2421,-243.9460>,
  <-29.8488,326.0453,-223.0315>,
  <-28.8931,324.1920,-205.5179>,
  <-20.3039,339.9411,-206.6919>,
  <-21.5776,339.1598,-224.0699>,
  <363.3755,340.4506,-227.5764>,
  <353.9014,339.6583,-244.5080>,
  <-12.6248,353.0922,-225.1821>,
  <-11.6831,354.9671,-207.8352>,
  <-10.1314,357.3762,-208.0277>,
  <-10.0924,356.5966,-225.4771>,
  <351.5060,357.3270,-239.5604>,
  <348.1185,357.0722,-244.9753>,
  <351.2361,348.1447,-244.7441>,
  <358.2607,357.8654,-228.0801>,
  <1.2059,374.8128,-209.4269>,
  <2.5769,374.0350,-226.9488>,
  <352.0900,373.3786,-228.4409>,
  <351.2410,375.2776,-228.4800>,
  <340.3354,374.4835,-245.3337>,
  <4.6119,376.8167,-227.1843>,
  <5.5440,381.2445,-209.9515>,
  <14.1021,392.2514,-210.9109>,
  <16.9765,391.4755,-228.5147>,
  <334.0369,392.1366,-240.4014>,
  <330.1721,391.8914,-245.5626>,
  <333.7668,386.2969,-245.5069>,
  <342.0462,392.6868,-228.7616>,
  <21.8612,397.1791,-229.0363>,
  <22.7878,403.0640,-211.8685>,
  <29.0619,409.6928,-212.5072>,
  <33.7011,408.9193,-230.2071>,
  <334.6483,404.1784,-228.8752>,
  <330.2059,410.0927,-228.8992>,
  <317.1142,409.2957,-245.6339>,
  <39.1226,414.2913,-230.7430>,
  <40.0456,421.1510,-213.6188>,
  <46.9623,427.1382,-214.2636>,
  <53.7967,426.3676,-232.0830>,
  <317.2430,425.3087,-228.8774>,
  <300.0436,426.6946,-245.4867>,
  <316.3510,410.2204,-245.6339>,
  <315.0009,427.4941,-228.8536>,
  <56.3949,428.5370,-232.3216>,
  <57.3150,436.1579,-215.2314>,
  <69.2619,444.5894,-216.2595>,
  <73.6759,440.4714,-233.7970>,
  <74.1142,444.1878,-225.6538>,
  <79.7692,443.8237,-234.2788>,
  <281.8089,444.2872,-240.9065>,
  <276.7013,444.0851,-244.9982>,
  <281.5831,441.1310,-245.1310>,
  <299.8573,441.2509,-228.6477>,
  <294.8622,444.8889,-228.5394>,
  <298.9595,427.7082,-245.4733>,
  <74.5947,448.4451,-216.7226>,
  <90.9648,450.2536,-235.1761>,
  <91.8825,458.5183,-218.1147>,
  <99.6804,462.0513,-218.6973>,
  <108.2617,457.9556,-236.4624>,
  <108.6591,461.6215,-229.0722>,
  <118.2994,461.2964,-237.1581>,
  <247.0510,461.6289,-240.5512>,
  <240.3946,461.4585,-243.8040>,
  <246.8631,459.3251,-244.0600>,
  <264.2181,451.5328,-244.6538>,
  <265.0574,462.2139,-228.9741>,
  <266.5693,462.2729,-227.7814>,
  <282.4849,453.6309,-228.2589>,
  <109.1780,466.5927,-219.4176>,
  <125.5653,463.8837,-237.6693>,
  <126.4804,472.8491,-220.6392>,
  <143.7896,477.2473,-221.7778>,
  <142.8747,468.2401,-238.8060>,
  <158.2563,479.5507,-222.6678>,
  <160.1906,470.8802,-239.8660>,
  <161.0529,479.5100,-223.8130>,
  <177.5125,471.9084,-240.8540>,
  <178.2393,479.4180,-227.3177>,
  <194.8404,471.3484,-241.7711>,
  <195.6026,479.4720,-227.5710>,
  <213.0856,479.1937,-225.6330>,
  <209.0337,479.6181,-225.4317>,
  <212.1746,469.1445,-242.6146>,
  <230.4242,475.7766,-226.4223>,
  <229.5153,465.1561,-243.3785>,
  <247.7699,470.5075,-227.1289>,
  <265.1236,463.0575,-227.7381>,
  <161.1049,480.0466,-222.8449>,
  <178.4256,481.3965,-223.8473>,
  <195.7525,481.1093,-224.7765>,
  <-269.3107,-498.3399,-173.0045>,
  <-269.4075,-497.4815,-174.7625>,
  <-272.5854,-497.4088,-172.8683>,
  <-251.9724,-501.6304,-173.7996>,
  <-252.4227,-497.7399,-181.9757>,
  <-234.6406,-503.2570,-174.6689>,
  <-235.2806,-497.8685,-186.2956>,
  <-217.3145,-503.3117,-175.6086>,
  <-217.9793,-497.8657,-187.6882>,
  <-199.9943,-501.8130,-176.6176>,
  <-200.5083,-497.7228,-185.9607>,
  <-182.6802,-498.7061,-177.6984>,
  <-182.8468,-497.4225,-180.7262>,
  <-177.5312,-497.2826,-178.0423>,
  <-304.0054,-486.8687,-171.6331>,
  <-304.6519,-480.5414,-183.3552>,
  <-317.3057,-480.0466,-171.2161>,
  <-296.3572,-480.7984,-189.8037>,
  <-287.6376,-484.4419,-190.1143>,
  <-286.6545,-493.5558,-172.2763>,
  <-270.2917,-489.7745,-190.8180>,
  <-252.9527,-493.2551,-191.6046>,
  <-235.6201,-495.0809,-192.4650>,
  <-218.2932,-495.3671,-193.3943>,
  <-200.9719,-494.1512,-194.3907>,
  <-183.6565,-491.4010,-195.4556>,
  <-165.3714,-494.1805,-178.8427>,
  <-166.3472,-487.0094,-196.5939>,
  <-148.0687,-488.0096,-180.0605>,
  <-149.0447,-480.7848,-197.8141>,
  <-130.8800,-479.7990,-181.3637>,
  <-148.6525,-480.6023,-197.8436>,
  <-338.7328,-466.7201,-170.6493>,
  <-339.0789,-462.9266,-176.9151>,
  <-343.8347,-462.6602,-170.5542>,
  <-328.8078,-463.4199,-188.8194>,
  <-322.3517,-467.8134,-188.9732>,
  <-321.3647,-477.9626,-171.0890>,
  <-304.9904,-477.2332,-189.4943>,
  <-131.7475,-473.1835,-199.0958>,
  <-130.7740,-479.7513,-181.3716>,
  <-113.4850,-469.9554,-182.7514>,
  <-114.4589,-463.2734,-200.4807>,
  <-102.8600,-462.3402,-183.6709>,
  <-114.2601,-463.1350,-200.4977>,
  <-356.1126,-452.3673,-170.3486>,
  <-356.6660,-445.6898,-180.3524>,
  <-363.1352,-445.2643,-170.2856>,
  <-350.8445,-446.0276,-188.4020>,
  <-339.7229,-455.7337,-188.5710>,
  <-339.7229,-455.7337,-188.5710>,
  <-97.1769,-451.6376,-201.9427>,
  <-96.2053,-457.7094,-184.2407>,
  <-81.2823,-444.8900,-185.6275>,
  <-89.9935,-445.6812,-202.6007>,
  <-373.5085,-433.7369,-170.2391>,
  <-373.9195,-428.1776,-177.6543>,
  <-378.0332,-427.8625,-170.2568>,
  <-367.4120,-428.6280,-188.2822>,
  <-357.1073,-440.1626,-188.3247>,
  <-79.9044,-437.4710,-203.5178>,
  <-78.9352,-442.8995,-185.8445>,
  <-63.8366,-427.4453,-187.3592>,
  <-70.4817,-428.2337,-204.4448>,
  <-374.5102,-419.6776,-188.2981>,
  <-380.3019,-411.2236,-188.3626>,
  <-389.7070,-410.4564,-170.4034>,
  <-62.6420,-420.5759,-205.2148>,
  <-61.6757,-425.2215,-187.5765>,
  <-49.1579,-410.0043,-188.9402>,
  <-54.1493,-410.7905,-206.1158>,
  <-390.9296,-408.3610,-170.4310>,
  <-391.7853,-393.6954,-185.7932>,
  <-398.8661,-393.0470,-170.6869>,
  <-390.3713,-393.8154,-188.5966>,
  <-45.3914,-400.5840,-207.0502>,
  <-44.4294,-404.1110,-189.4619>,
  <-36.4197,-392.5658,-190.4156>,
  <-40.0207,-393.3502,-207.6669>,
  <-391.9453,-390.6000,-188.6554>,
  <-398.1794,-376.4042,-188.9537>,
  <-405.8796,-375.6348,-171.0872>,
  <-28.1544,-376.9658,-209.0476>,
  <-27.1991,-378.6799,-191.5403>,
  <-25.1174,-375.1292,-191.8129>,
  <-27.4807,-375.9120,-209.1316>,
  <-408.4091,-367.5113,-171.3143>,
  <-408.7651,-358.4817,-177.6340>,
  <-411.0815,-358.2201,-171.5861>,
  <-404.0223,-358.9904,-189.4177>,
  <-14.9788,-357.6942,-193.1468>,
  <-16.2053,-358.4754,-210.5274>,
  <-409.2914,-341.4406,-186.8868>,
  <-414.6703,-340.8033,-172.1728>,
  <-408.1086,-341.5743,-189.9773>,
  <-10.9294,-350.1641,-211.1873>,
  <-9.9856,-348.8449,-193.8156>,
  <-5.5955,-340.2602,-194.4397>,
  <-5.6921,-341.0399,-211.8817>,
  <-409.4897,-332.4493,-190.3118>,
  <-410.6757,-324.1561,-190.6196>,
  <-416.7287,-323.3845,-172.8428>,
  <3.2826,-322.8268,-195.7050>,
  <4.3115,-323.6051,-213.2083>,
  <-417.3790,-305.9638,-173.5895>,
  <-411.8382,-306.7361,-191.3384>,
  <6.2842,-320.3100,-213.4635>,
  <7.2140,-315.2497,-196.2589>,
  <11.9828,-305.3937,-196.9606>,
  <14.1355,-306.1705,-214.5251>,
  <-416.7110,-288.5413,-174.4079>,
  <-411.6375,-289.3142,-192.1314>,
  <23.4953,-289.7870,-215.7694>,
  <20.8029,-287.9604,-198.2227>,
  <23.6080,-288.6402,-213.6720>,
  <24.0613,-288.7357,-215.8474>,
  <-414.7794,-271.1172,-175.2951>,
  <-410.1349,-271.8906,-192.9952>,
  <24.4126,-281.4116,-198.7130>,
  <30.1626,-270.5263,-199.5143>,
  <34.5083,-271.3002,-217.1981>,
  <-409.7264,-269.4983,-193.1248>,
  <-409.3640,-254.1227,-186.0917>,
  <-411.5983,-253.6914,-176.2503>,
  <-407.5557,-254.4657,-193.9177>,
  <40.7161,-261.8772,-217.9587>,
  <40.4262,-253.0912,-200.8550>,
  <41.4347,-253.2524,-204.5475>,
  <45.7685,-253.8638,-218.5931>,
  <-408.8759,-243.3761,-176.8614>,
  <-407.3105,-236.2642,-177.2658>,
  <-403.8899,-237.0393,-194.8993>,
  <41.6254,-251.3606,-200.9979>,
  <52.2356,-235.6540,-202.2798>,
  <57.9793,-236.3988,-219.4300>,
  <57.9477,-236.8082,-220.0209>,
  <58.2087,-236.4257,-220.0523>,
  <-402.1538,-218.8358,-178.3285>,
  <-399.0910,-219.6113,-195.9425>,
  <58.8610,-227.3562,-203.0126>,
  <65.9240,-218.2142,-203.8070>,
  <72.1196,-218.9857,-221.5916>,
  <-395.7956,-201.4057,-179.4566>,
  <-393.0957,-202.1818,-197.0509>,
  <75.1940,-215.6570,-221.9082>,
  <76.1111,-207.2154,-204.8546>,
  <81.7412,-200.7717,-205.4500>,
  <87.4197,-201.5438,-223.2064>,
  <-392.6574,-201.1866,-197.1194>,
  <-391.7413,-192.4808,-180.0777>,
  <-388.5291,-183.9745,-180.6342>,
  <-386.5518,-184.7515,-198.1892>,
  <92.4477,-196.4880,-223.7068>,
  <93.3705,-189.5661,-206.5854>,
  <99.2475,-183.3268,-207.1850>,
  <103.6955,-184.1006,-224.8744>,
  <-380.5392,-166.5423,-181.8512>,
  <-378.9141,-167.3198,-199.3870>,
  <109.7049,-178.2182,-225.4652>,
  <110.6336,-172.8794,-208.2731>,
  <109.7049,-178.2181,-225.4652>,
  <117.2938,-165.8813,-208.9493>,
  <120.2105,-166.6571,-226.5554>,
  <-375.4836,-160.7925,-199.8665>,
  <-374.5544,-155.5700,-182.6692>,
  <-371.6073,-149.1089,-183.1194>,
  <-370.6128,-149.8872,-200.6209>,
  <126.9618,-159.8742,-227.2270>,
  <127.8957,-155.9148,-209.9732>,
  <134.6816,-148.4366,-210.6779>,
  <136.2534,-149.2142,-228.2107>,
  <-362.1962,-131.6748,-184.4138>,
  <-361.5586,-132.4536,-201.8958>,
  <144.2152,-140.6466,-229.0282>,
  <145.1531,-137.7529,-211.7268>,
  <144.2152,-140.6465,-229.0282>,
  <150.7996,-130.9937,-212.3372>,
  <151.4357,-131.7725,-229.8192>,
  <-358.2846,-127.0313,-202.3172>,
  <-357.3474,-123.9688,-185.0233>,
  <-352.1515,-114.2400,-185.7426>,
  <-352.0266,-115.0195,-203.1967>,
  <161.4633,-119.9590,-230.8947>,
  <162.4039,-117.7894,-213.5610>,
  <165.6380,-113.5525,-213.9270>,
  <165.7045,-114.3320,-231.3779>,
  <-341.4974,-96.8043,-187.1046>,
  <-341.7456,-97.5842,-204.5384>,
  <178.7049,-97.5724,-232.8371>,
  <179.4576,-96.1125,-215.4613>,
  <179.3536,-96.3555,-220.8890>,
  <179.1842,-96.8925,-232.8937>,
  <-341.0733,-96.5758,-204.6202>,
  <-340.1310,-94.8390,-187.2671>,
  <-330.7621,-79.3684,-188.4710>,
  <-331.3940,-80.1489,-205.8839>,
  <179.6473,-95.8826,-215.4819>,
  <192.5034,-78.6736,-216.9535>,
  <191.9769,-79.4540,-234.3721>,
  <-323.8529,-68.5645,-206.8139>,
  <-322.9072,-67.7140,-189.4212>,
  <-319.4078,-61.9318,-189.8711>,
  <-320.3961,-62.7127,-207.2646>,
  <195.9426,-74.1157,-234.8274>,
  <196.8869,-72.9254,-217.4498>,
  <205.2052,-61.2352,-218.4269>,
  <204.3901,-62.0159,-235.8298>,
  <-307.8069,-44.4948,-191.2846>,
  <-309.1447,-45.2762,-208.6591>,
  <213.1758,-49.4797,-236.8703>,
  <214.1223,-48.8794,-219.4664>,
  <217.6323,-43.7971,-219.8854>,
  <216.4797,-44.5783,-237.2700>,
  <-306.6283,-41.6341,-208.9594>,
  <-305.6799,-41.5205,-191.5337>,
  <-296.0230,-27.0576,-192.7081>,
  <-297.6871,-27.8394,-210.0648>,
  <229.7301,-26.3595,-221.3259>,
  <228.2141,-27.1411,-238.6907>,
  <-289.3999,-15.7362,-211.0587>,
  <-288.4488,-16.3538,-193.6004>,
  <-283.8619,-9.6199,-194.1521>,
  <-285.8801,-10.4022,-211.4895>,
  <230.4051,-23.8285,-238.9586>,
  <231.3545,-23.9888,-221.5207>,
  <241.4885,-8.9223,-222.7480>,
  <239.6297,-9.7044,-240.0942>,
  <-271.5448,7.8181,-195.6046>,
  <-273.9847,7.0352,-212.9191>,
  <247.6300,3.0178,-241.1003>,
  <248.5825,2.0428,-223.6260>,
  <252.8009,8.5143,-224.1458>,
  <250.6307,7.7318,-241.4750>,
  <-272.1696,9.6780,-213.1364>,
  <-271.2155,8.2854,-195.6434>,
  <-259.3859,25.2558,-197.0485>,
  <-262.1085,24.4725,-214.3476>,
  <263.6035,25.9502,-225.5159>,
  <261.2115,25.1674,-242.8330>,
  <-254.9390,35.0216,-215.2110>,
  <-253.9829,33.0859,-197.6937>,
  <-247.2683,42.6934,-198.4901>,
  <-250.1899,41.9099,-215.7784>,
  <264.8484,31.5585,-243.3177>,
  <265.8040,29.7546,-225.8063>,
  <274.0892,43.3857,-226.8687>,
  <271.4464,42.6025,-244.1722>,
  <-237.4601,59.5500,-212.7408>,
  <-236.7512,58.0993,-199.7535>,
  <-238.3292,59.3472,-217.2060>,
  <-235.3031,60.1309,-199.9235>,
  <282.4816,60.3803,-237.9102>,
  <283.0192,59.1837,-228.0635>,
  <281.1545,60.0370,-245.4827>,
  <284.0308,60.8204,-228.1919>,
  <-237.7083,60.3017,-217.2827>,
  <-226.4326,76.7846,-218.6357>,
  <-223.4377,77.5682,-201.3514>,
  <282.0605,61.8312,-245.6125>,
  <290.6815,77.4712,-246.7833>,
  <293.8156,78.2550,-229.5066>,
  <-220.4779,85.6799,-219.3588>,
  <-219.5211,83.5568,-201.8332>,
  <-211.2947,95.0059,-202.7944>,
  <-214.2509,94.2223,-220.0808>,
  <299.2639,94.3902,-248.0095>,
  <300.2263,90.7733,-230.4171>,
  <303.0968,95.6889,-230.7939>,
  <299.5575,94.9045,-248.0485>,
  <-203.2421,109.6508,-221.3720>,
  <-202.2867,107.8707,-203.8617>,
  <-198.6105,112.4443,-204.2669>,
  <-201.6251,111.6606,-221.5501>,
  <312.0830,113.1224,-232.0650>,
  <308.2845,112.3377,-249.3056>,
  <-185.0447,129.8839,-205.7874>,
  <-188.1902,129.1001,-223.0635>,
  <316.5244,129.8261,-249.2865>,
  <317.4241,124.7870,-232.8791>,
  <316.1959,129.7698,-250.5183>,
  <320.5245,130.5552,-233.3066>,
  <-186.0007,132.0893,-223.3167>,
  <-185.0437,129.8853,-205.7875>,
  <-169.9910,147.3254,-207.3888>,
  <-173.7011,146.5409,-224.6342>,
  <316.4541,130.4449,-250.5626>,
  <323.8626,147.2015,-251.7177>,
  <328.5236,147.9874,-234.5241>,
  <-168.7525,152.7285,-225.1810>,
  <-167.7937,150.0602,-207.6311>,
  <-153.5504,164.7688,-209.0658>,
  <-158.2035,163.9830,-226.2598>,
  <334.3368,165.2019,-240.4266>,
  <334.6057,163.1543,-235.5356>,
  <330.6194,164.6320,-252.8675>,
  <335.6884,165.4184,-235.6961>,
  <-151.4984,171.8211,-226.9762>,
  <-150.5361,168.2411,-209.3855>,
  <-136.1230,182.2135,-210.7964>,
  <-141.9541,181.4261,-227.9263>,
  <333.6166,173.8879,-253.4460>,
  <336.7197,182.0617,-253.9816>,
  <342.4109,182.8489,-236.8441>,
  <-141.9543,181.4261,-227.9263>,
  <-134.2417,190.1757,-228.7385>,
  <-133.2750,185.4081,-211.0947>,
  <-118.6845,199.6582,-212.5277>,
  <-125.5426,198.8695,-229.6017>,
  <348.0777,200.2780,-237.9346>,
  <342.0310,199.4903,-255.0528>,
  <-116.9855,208.7136,-230.5089>,
  <-116.0144,202.7572,-212.8120>,
  <-102.3800,217.1014,-214.1973>,
  <-109.6969,216.3121,-231.2463>,
  <351.5334,217.5449,-242.4680>,
  <351.7396,214.2397,-238.7604>,
  <346.3138,216.9176,-256.0680>,
  <352.8255,217.7059,-238.9751>,
  <-99.7337,228.3666,-232.3291>,
  <-98.7597,221.6690,-214.5991>,
  <-87.8546,234.5423,-215.7700>,
  <-94.9338,233.7533,-232.8319>,
  <350.8828,234.4834,-254.0057>,
  <349.5656,234.3435,-257.0270>,
  <356.7482,235.1327,-239.9707>,
  <-82.4886,249.8428,-234.2309>,
  <-81.5156,243.4025,-216.5124>,
  <-75.0559,251.9809,-217.2487>,
  <-81.3767,251.1928,-234.3519>,
  <350.6801,243.6774,-257.5066>,
  <351.8127,251.7680,-257.9314>,
  <359.5031,252.5579,-240.9027>,
  <-64.4595,269.2747,-221.7807>,
  <-64.2836,268.3652,-218.5699>,
  <-68.8353,268.6311,-235.8166>,
  <-63.5551,269.4177,-218.6568>,
  <361.0714,269.9816,-241.7701>,
  <352.9083,269.1911,-258.7731>,
  <-65.2541,274.1575,-236.2594>,
  <-56.9926,286.0684,-237.2433>,
  <-52.9135,286.8534,-220.0181>,
  <361.3974,287.4036,-242.5699>,
  <352.7143,286.6124,-259.5446>,
  <-48.0251,299.8769,-238.3508>,
  <-47.0658,297.0734,-220.7948>,
  <-42.6292,304.2887,-221.3599>,
  <-45.4760,303.5052,-238.6523>,
  <360.3943,304.8238,-243.2973>,
  <351.1389,304.0319,-260.2409>,
  <-32.3218,321.7239,-222.7030>,
  <-33.8921,320.9422,-240.0648>,
  <350.6187,321.6432,-256.7325>,
  <348.1081,321.4494,-260.8579>,
  <350.4370,308.3341,-260.3958>,
  <357.9440,322.2421,-243.9460>,
  <-30.7966,325.7630,-240.4496>,
  <-29.8488,326.0453,-223.0315>,
  <-21.5776,339.1598,-224.0699>,
  <-21.8372,338.3797,-241.5031>,
  <350.9938,339.4285,-249.4077>,
  <343.4244,338.8647,-261.3850>,
  <353.9014,339.6583,-244.5080>,
  <-13.5622,350.0637,-242.4775>,
  <-12.6248,353.0922,-225.1821>,
  <-10.0924,356.5966,-225.4771>,
  <-8.9705,355.8185,-242.9855>,
  <351.2361,348.1447,-244.7441>,
  <348.1185,357.0722,-244.9753>,
  <336.8649,356.2776,-261.8101>,
  <3.6825,371.6596,-244.3846>,
  <4.0403,373.5572,-237.7648>,
  <2.5769,374.0350,-226.9488>,
  <5.1508,373.2588,-244.5362>,
  <333.2433,374.0060,-255.4234>,
  <328.1164,373.6876,-262.1159>,
  <332.8990,364.7521,-261.9749>,
  <340.3354,374.4835,-245.3337>,
  <4.6119,376.8167,-227.1843>,
  <16.9765,391.4755,-228.5147>,
  <20.9375,390.4974,-246.1684>,
  <20.9716,390.7299,-245.5372>,
  <21.1570,390.7014,-246.1895>,
  <333.7668,386.2969,-245.5069>,
  <330.1721,391.8914,-245.5626>,
  <316.7947,391.0940,-262.2817>,
  <21.8612,397.1791,-229.0363>,
  <33.7011,408.9193,-230.2071>,
  <38.2022,406.7237,-247.8355>,
  <38.4037,408.3163,-244.0962>,
  <40.0244,408.1480,-247.9986>,
  <316.2981,409.2481,-246.6283>,
  <301.9770,408.4959,-262.2572>,
  <315.4672,392.9146,-262.2913>,
  <317.1142,409.2957,-245.6339>,
  <39.1226,414.2913,-230.7430>,
  <53.7967,426.3676,-232.0830>,
  <55.4763,420.4987,-249.3931>,
  <56.1298,426.1455,-237.2497>,
  <63.3486,425.6006,-250.0502>,
  <298.8939,426.6359,-246.7033>,
  <282.3637,425.8914,-261.9717>,
  <298.0676,412.5698,-262.2275>,
  <300.0436,426.6946,-245.4867>,
  <316.3510,410.2204,-245.6339>,
  <56.3949,428.5370,-232.3216>,
  <72.7593,431.9119,-250.8452>,
  <73.6759,440.4714,-233.7970>,
  <79.7692,443.8237,-234.2788>,
  <90.0503,441.1432,-252.1998>,
  <90.2666,443.2422,-248.1753>,
  <94.6519,443.0638,-252.5362>,
  <263.6629,443.5870,-255.0480>,
  <253.8315,443.2751,-261.2007>,
  <263.3180,438.5869,-261.5060>,
  <281.5831,441.1310,-245.1310>,
  <276.7013,444.0851,-244.9982>,
  <280.6866,427.2373,-261.9409>,
  <298.9595,427.7082,-245.4733>,
  <90.9648,450.2536,-235.1761>,
  <107.3478,448.6772,-253.4785>,
  <108.2617,457.9556,-236.4624>,
  <118.2994,461.2964,-237.1581>,
  <124.6523,454.3582,-254.6744>,
  <125.3020,461.0806,-242.5748>,
  <141.9634,458.2496,-255.7903>,
  <142.1955,460.7469,-251.4664>,
  <159.2808,460.5106,-256.8334>,
  <159.2867,460.5762,-256.7236>,
  <160.8342,460.5732,-256.9207>,
  <193.9559,460.6368,-258.2834>,
  <188.9804,460.6106,-258.4527>,
  <193.9330,460.3632,-258.7109>,
  <211.2682,457.8704,-259.5416>,
  <211.5092,460.8477,-255.0411>,
  <228.6101,453.5656,-260.2913>,
  <229.2055,461.1768,-249.1677>,
  <246.8631,459.3251,-244.0600>,
  <240.3946,461.4585,-243.8040>,
  <245.9600,447.1653,-260.9473>,
  <264.2181,451.5328,-244.6538>,
  <125.5653,463.8837,-237.6693>,
  <142.8747,468.2401,-238.8060>,
  <160.1906,470.8802,-239.8660>,
  <176.6037,461.2739,-257.8095>,
  <177.5125,471.9084,-240.8540>,
  <194.8404,471.3484,-241.7711>,
  <212.1746,469.1445,-242.6146>,
  <229.5153,465.1561,-243.3785>,
  <-287.6376,-484.4419,-190.1143>,
  <-287.9682,-481.0485,-196.1057>,
  <-296.3572,-480.7984,-189.8037>,
  <-270.2917,-489.7745,-190.8180>,
  <-271.1272,-481.4257,-205.9649>,
  <-263.9975,-481.5351,-209.0124>,
  <-253.9369,-483.8397,-209.4560>,
  <-252.9527,-493.2551,-191.6046>,
  <-235.6201,-495.0809,-192.4650>,
  <-236.6027,-486.0896,-210.2975>,
  <-218.2932,-495.3671,-193.3943>,
  <-219.2746,-486.6788,-211.2132>,
  <-200.9719,-494.1512,-194.3907>,
  <-201.9526,-485.6618,-212.2007>,
  <-183.6565,-491.4010,-195.4556>,
  <-184.6368,-483.0196,-213.2608>,
  <-167.0453,-481.1824,-209.2781>,
  <-178.2407,-481.4212,-213.6803>,
  <-166.3472,-487.0094,-196.5939>,
  <-149.0447,-480.7848,-197.8141>,
  <-149.0653,-480.6193,-198.1896>,
  <-148.6525,-480.6023,-197.8436>,
  <-322.3517,-467.8134,-188.9732>,
  <-322.7119,-463.6951,-195.4910>,
  <-328.8078,-463.4199,-188.8194>,
  <-309.9197,-464.1745,-207.2948>,
  <-305.9798,-466.4347,-207.4076>,
  <-304.9904,-477.2332,-189.4943>,
  <-288.6245,-474.3037,-207.9980>,
  <-271.2775,-479.9297,-208.6886>,
  <-167.3264,-478.9017,-214.3869>,
  <-150.0220,-473.2022,-215.5836>,
  <-131.7475,-473.1835,-199.0958>,
  <-132.7251,-465.5314,-216.8684>,
  <-114.4756,-463.1487,-200.7847>,
  <-129.8603,-463.9354,-217.0959>,
  <-114.4589,-463.2734,-200.4807>,
  <-114.2601,-463.1350,-200.4977>,
  <-339.7229,-455.7337,-188.5710>,
  <-340.4542,-446.5865,-201.7838>,
  <-350.8445,-446.0276,-188.4020>,
  <-339.7229,-455.7337,-188.5710>,
  <-336.0981,-446.7877,-206.6519>,
  <-323.3437,-456.3271,-206.9172>,
  <-115.4340,-456.2757,-218.2241>,
  <-97.9244,-446.2894,-215.5433>,
  <-100.8432,-446.4753,-219.4574>,
  <-97.1769,-451.6376,-201.9427>,
  <-89.9935,-445.6812,-202.6007>,
  <-357.1073,-440.1626,-188.3247>,
  <-357.8950,-429.2289,-202.5292>,
  <-367.4120,-428.6280,-188.2822>,
  <-354.9803,-429.3912,-206.4062>,
  <-340.7190,-443.1516,-206.5639>,
  <-98.1517,-444.7323,-219.6820>,
  <-79.9044,-437.4710,-203.5178>,
  <-80.8771,-431.0915,-221.2336>,
  <-70.4817,-428.2337,-204.4448>,
  <-78.6798,-429.0243,-221.4458>,
  <-374.5102,-419.6776,-188.2981>,
  <-375.0222,-411.6125,-197.5082>,
  <-380.3019,-411.2236,-188.3626>,
  <-369.3618,-411.9887,-206.4054>,
  <-358.1090,-426.0804,-206.3847>,
  <-63.6117,-415.0064,-222.8944>,
  <-62.6420,-420.5759,-205.2148>,
  <-54.1493,-410.7905,-206.1158>,
  <-60.4841,-411.5786,-223.2183>,
  <-375.5215,-403.0298,-206.4727>,
  <-380.5883,-394.5821,-206.5764>,
  <-390.3713,-393.8154,-188.5966>,
  <-46.3571,-396.0856,-224.6819>,
  <-45.3914,-400.5840,-207.0502>,
  <-40.0207,-393.3502,-207.6669>,
  <-44.8183,-394.1362,-224.8531>,
  <-391.9453,-390.6000,-188.6554>,
  <-392.6077,-376.8988,-200.4909>,
  <-398.1794,-376.4042,-188.9537>,
  <-389.2789,-377.1720,-206.8854>,
  <-28.4300,-376.1372,-214.0910>,
  <-28.1544,-376.9658,-209.0476>,
  <-31.0164,-376.6963,-226.3864>,
  <-27.4807,-375.9120,-209.1316>,
  <-392.9796,-367.8413,-207.1031>,
  <-395.8859,-359.7593,-207.3078>,
  <-404.0223,-358.9904,-189.4177>,
  <-29.1132,-374.3025,-226.5974>,
  <-18.5239,-359.2582,-227.8485>,
  <-16.2053,-358.4754,-210.5274>,
  <-408.1086,-341.5743,-189.9773>,
  <-400.6964,-342.3441,-207.8280>,
  <-11.8797,-349.7586,-228.6362>,
  <-10.9294,-350.1641,-211.1873>,
  <-5.6921,-341.0399,-211.8817>,
  <-6.8705,-341.8212,-229.2649>,
  <-409.4897,-332.4493,-190.3118>,
  <-409.6670,-324.2752,-193.3686>,
  <-410.6757,-324.1561,-190.6196>,
  <-403.8672,-324.9267,-208.4375>,
  <4.3115,-323.6051,-213.2083>,
  <4.2270,-324.3848,-230.6510>,
  <-409.8890,-306.9829,-197.0260>,
  <-411.8382,-306.7361,-191.3384>,
  <-405.5563,-307.5074,-209.1276>,
  <5.3445,-322.7134,-230.7868>,
  <6.2842,-320.3100,-213.4635>,
  <14.1355,-306.1705,-214.5251>,
  <15.0727,-306.9489,-232.0234>,
  <-409.9394,-289.5489,-197.5262>,
  <-411.6375,-289.3142,-192.1314>,
  <-405.8924,-290.0863,-209.8914>,
  <22.5670,-295.2413,-232.9564>,
  <23.4953,-289.7870,-215.7694>,
  <24.0613,-288.7357,-215.8474>,
  <26.0000,-289.5128,-233.4002>,
  <-409.7838,-271.9449,-194.2393>,
  <-410.1349,-271.8906,-192.9952>,
  <-404.9740,-272.6635,-210.7234>,
  <34.5083,-271.3002,-217.1981>,
  <37.2970,-272.0762,-234.7972>,
  <-409.7264,-269.4983,-193.1248>,
  <-407.5557,-254.4657,-193.9177>,
  <-402.8683,-255.2391,-211.6201>,
  <39.7926,-268.5920,-235.0893>,
  <40.7161,-261.8772,-217.9587>,
  <45.7685,-253.8638,-218.5931>,
  <49.2695,-254.6387,-236.2310>,
  <-403.8899,-237.0393,-194.8993>,
  <-399.6103,-237.8132,-212.5795>,
  <57.0273,-244.3531,-237.1145>,
  <57.9477,-236.8082,-220.0209>,
  <58.2087,-236.4257,-220.0523>,
  <62.1376,-237.2001,-237.7135>,
  <-399.0910,-219.6113,-195.9425>,
  <-395.1977,-220.3858,-213.6017>,
  <74.2695,-222.1060,-239.0507>,
  <72.1196,-218.9857,-221.5916>,
  <74.5921,-219.4888,-233.0596>,
  <76.0383,-219.7601,-239.2522>,
  <-393.5524,-215.4896,-213.9110>,
  <-392.7582,-202.2675,-198.9972>,
  <-393.0957,-202.1818,-197.0509>,
  <-389.9497,-202.9573,-214.6695>,
  <75.1940,-215.6570,-221.9082>,
  <87.4197,-201.5438,-223.2064>,
  <90.8776,-202.3188,-240.8419>,
  <-392.6574,-201.1866,-197.1194>,
  <-386.5518,-184.7515,-198.1892>,
  <-383.7953,-185.5275,-215.7865>,
  <91.5183,-201.6498,-240.9068>,
  <92.4477,-196.4880,-223.7068>,
  <103.6955,-184.1006,-224.8744>,
  <106.2680,-184.8768,-242.4617>,
  <-378.9141,-167.3198,-199.3870>,
  <-376.5211,-168.0963,-216.9645>,
  <108.7714,-182.2904,-242.7140>,
  <109.7049,-178.2182,-225.4652>,
  <109.7049,-178.2181,-225.4652>,
  <120.2105,-166.6571,-226.5554>,
  <121.7416,-167.4347,-244.0861>,
  <-376.4057,-167.8688,-216.9810>,
  <-375.4836,-160.7925,-199.8665>,
  <-370.6128,-149.8872,-200.6209>,
  <-368.8801,-150.6646,-218.1625>,
  <126.0243,-162.8820,-244.5233>,
  <126.9618,-159.8742,-227.2270>,
  <136.2534,-149.2142,-228.2107>,
  <136.8512,-149.9931,-245.6906>,
  <-361.5586,-132.4536,-201.8958>,
  <-360.1829,-133.2315,-219.4180>,
  <143.2743,-142.7394,-246.3654>,
  <144.2152,-140.6466,-229.0282>,
  <144.2152,-140.6465,-229.0282>,
  <151.4357,-131.7725,-229.8192>,
  <151.3360,-132.5522,-247.2610>,
  <-359.2163,-131.5677,-219.5452>,
  <-358.2846,-127.0313,-202.3172>,
  <-352.0266,-115.0195,-203.1967>,
  <-351.2006,-115.7980,-220.6889>,
  <160.5197,-121.3402,-248.2637>,
  <161.4633,-119.9590,-230.8947>,
  <165.7045,-114.3320,-231.3779>,
  <165.1295,-115.1124,-248.7939>,
  <-342.0104,-99.6677,-221.9127>,
  <-341.5629,-97.9907,-213.6496>,
  <-341.7456,-97.5842,-204.5384>,
  <-341.3478,-98.3634,-222.0073>,
  <177.7593,-98.4184,-250.2300>,
  <178.7049,-97.5724,-232.8371>,
  <179.1842,-96.8925,-232.8937>,
  <178.2781,-97.6734,-250.2917>,
  <-341.0733,-96.5758,-204.6202>,
  <-331.3940,-80.1489,-205.8839>,
  <-331.3658,-80.9285,-223.3327>,
  <191.9769,-79.4540,-234.3721>,
  <190.8073,-80.2352,-251.7557>,
  <-324.7944,-70.4836,-224.1589>,
  <-323.8529,-68.5645,-206.8139>,
  <-320.3961,-62.7127,-207.2646>,
  <-320.7678,-63.4929,-224.6917>,
  <194.9949,-74.4349,-252.2438>,
  <195.9426,-74.1157,-234.8274>,
  <204.3901,-62.0159,-235.8298>,
  <202.9491,-62.7975,-253.1987>,
  <-309.1447,-45.2762,-208.6591>,
  <-309.8541,-46.0568,-226.0677>,
  <212.2259,-49.1741,-254.3146>,
  <213.1758,-49.4797,-236.8703>,
  <216.4797,-44.5783,-237.2700>,
  <214.7368,-45.3603,-254.6224>,
  <-307.5732,-42.6427,-226.3450>,
  <-306.6283,-41.6341,-208.9594>,
  <-297.6871,-27.8394,-210.0648>,
  <-298.7446,-28.6205,-227.4545>,
  <228.2141,-27.1411,-238.6907>,
  <226.1559,-27.9235,-256.0260>,
  <-290.3478,-15.9684,-228.4790>,
  <-289.3999,-15.7362,-211.0587>,
  <-285.8801,-10.4022,-211.4895>,
  <-287.2816,-11.1837,-228.8605>,
  <229.4523,-22.7753,-256.4363>,
  <230.4051,-23.8285,-238.9586>,
  <239.6297,-9.7044,-240.0942>,
  <237.2579,-10.4872,-257.4124>,
  <-273.9847,7.0352,-212.9191>,
  <-275.7321,6.2532,-230.2713>,
  <246.6741,4.9015,-258.6151>,
  <247.6300,3.0178,-241.1003>,
  <246.6741,4.9015,-258.6151>,
  <250.6307,7.7318,-241.4750>,
  <247.9459,6.9486,-258.7762>,
  <-273.1201,10.1460,-230.5880>,
  <-272.1696,9.6780,-213.1364>,
  <-262.1085,24.4725,-214.3476>,
  <-264.1110,23.6902,-231.6859>,
  <261.2115,25.1674,-242.8330>,
  <258.2883,24.3839,-260.1212>,
  <-255.8913,35.9626,-232.6837>,
  <-254.9390,35.0216,-215.2110>,
  <-250.1899,41.9099,-215.7784>,
  <-252.3806,41.1273,-233.1064>,
  <263.8889,34.4123,-260.8759>,
  <264.8484,31.5585,-243.3177>,
  <271.4464,42.6025,-244.1722>,
  <268.2253,41.8186,-261.4442>,
  <-238.3292,59.3472,-217.2060>,
  <-240.6347,58.5645,-234.5278>,
  <281.1545,60.0370,-245.4827>,
  <277.7250,59.2528,-262.7433>,
  <-238.6619,61.5736,-234.7702>,
  <-237.7083,60.3017,-217.2827>,
  <-226.4326,76.7846,-218.6357>,
  <-228.7434,76.0018,-235.9572>,
  <281.0960,65.9995,-263.2295>,
  <282.0605,61.8312,-245.6125>,
  <290.6815,77.4712,-246.7833>,
  <286.8854,76.6865,-264.0240>,
  <-221.4308,86.7899,-236.8391>,
  <-220.4779,85.6799,-219.3588>,
  <-214.2509,94.2223,-220.0808>,
  <-216.5634,93.4396,-237.4022>,
  <299.1628,94.8223,-249.8562>,
  <299.2639,94.3902,-248.0095>,
  <295.5062,94.1195,-265.2753>,
  <299.5575,94.9045,-248.0485>,
  <-204.1946,110.6219,-238.8461>,
  <-203.2421,109.6508,-221.3720>,
  <-201.6251,111.6606,-221.5501>,
  <-203.9900,110.8778,-238.8687>,
  <298.2924,100.4414,-265.7106>,
  <303.7606,111.5520,-266.5067>,
  <308.2845,112.3377,-249.3056>,
  <-188.1902,129.1001,-223.0635>,
  <-190.6728,128.3171,-240.3756>,
  <316.1959,129.7698,-250.5183>,
  <311.3871,128.9837,-267.7038>,
  <-186.9543,133.3649,-240.8044>,
  <-186.0007,132.0893,-223.3167>,
  <-173.7011,146.5409,-224.6342>,
  <-176.5638,145.7574,-241.9257>,
  <315.4707,139.6505,-268.4047>,
  <316.4541,130.4449,-250.5626>,
  <323.8626,147.2015,-251.7177>,
  <318.4268,146.4147,-268.8691>,
  <-169.7075,154.3853,-242.6857>,
  <-168.7525,152.7285,-225.1810>,
  <-158.2035,163.9830,-226.2598>,
  <-161.6733,163.1987,-243.5182>,
  <330.6194,164.6320,-252.8675>,
  <324.8459,163.8447,-270.0005>,
  <-152.4558,174.1181,-244.5096>,
  <-151.4984,171.8211,-226.9762>,
  <-141.9541,181.4261,-227.9263>,
  <-146.1712,180.6409,-245.1441>,
  <333.0231,181.5929,-264.1620>,
  <333.6166,173.8879,-253.4460>,
  <330.3627,181.2736,-271.0829>,
  <336.7197,182.0617,-253.9816>,
  <-141.9543,181.4261,-227.9263>,
  <-135.2019,193.2160,-246.3050>,
  <-134.2417,190.1757,-228.7385>,
  <-125.5426,198.8695,-229.6017>,
  <-130.4294,198.0833,-246.7830>,
  <332.6068,190.1123,-271.6017>,
  <335.1271,198.7015,-272.1243>,
  <342.0310,199.4903,-255.0528>,
  <-117.9481,212.3848,-248.1037>,
  <-116.9855,208.7136,-230.5089>,
  <-109.6969,216.3121,-231.2463>,
  <-114.9268,215.5255,-248.4089>,
  <346.3138,216.9176,-256.0680>,
  <338.9953,216.1282,-273.1169>,
  <-100.6972,232.2701,-249.9343>,
  <-99.7337,228.3666,-232.3291>,
  <-94.9338,233.7533,-232.8319>,
  <-100.0553,232.9668,-250.0004>,
  <349.5656,234.3435,-257.0270>,
  <341.7939,233.5535,-274.0513>,
  <-82.8003,250.9382,-239.9304>,
  <-82.4886,249.8428,-234.2309>,
  <-85.9429,250.4071,-251.5507>,
  <-81.3767,251.1928,-234.3519>,
  <350.4935,251.6375,-260.7408>,
  <350.6801,243.6774,-257.5066>,
  <343.4799,250.9773,-274.9251>,
  <351.8127,251.7680,-257.9314>,
  <-83.4524,253.8514,-251.8407>,
  <-72.5688,267.8464,-253.0607>,
  <-68.8353,268.6311,-235.8166>,
  <350.2968,268.9507,-263.9322>,
  <343.9822,268.3996,-275.7345>,
  <352.9083,269.1911,-258.7731>,
  <-66.2128,276.7937,-253.8080>,
  <-65.2541,274.1575,-236.2594>,
  <-56.9926,286.0684,-237.2433>,
  <-59.7093,285.2851,-254.5427>,
  <350.2646,286.3997,-264.0969>,
  <343.2016,285.8201,-276.4741>,
  <352.7143,286.6124,-259.5446>,
  <-48.9754,300.2726,-255.7992>,
  <-48.0251,299.8769,-238.3508>,
  <-45.4760,303.5052,-238.6523>,
  <-47.0653,302.7235,-256.0130>,
  <350.3781,303.9690,-261.5847>,
  <341.0131,303.2387,-277.1370>,
  <351.1389,304.0319,-260.2409>,
  <-33.8921,320.9422,-240.0648>,
  <-34.2481,320.1620,-257.4928>,
  <350.4370,308.3341,-260.3958>,
  <348.1081,321.4494,-260.8579>,
  <337.2640,320.6553,-277.7150>,
  <-31.7377,323.7173,-257.7889>,
  <-30.7966,325.7630,-240.4496>,
  <-21.8372,338.3797,-241.5031>,
  <-20.8610,337.6014,-259.0035>,
  <332.0730,338.0885,-277.8004>,
  <331.7733,338.0696,-278.1982>,
  <332.0535,337.2734,-278.1776>,
  <343.4244,338.8647,-261.3850>,
  <-14.4952,345.8664,-259.7206>,
  <-13.5622,350.0637,-242.4775>,
  <-8.9705,355.8185,-242.9855>,
  <-6.5189,355.0421,-260.5662>,
  <332.5925,355.9931,-267.8188>,
  <324.2512,355.4812,-278.5708>,
  <336.8649,356.2776,-261.8101>,
  <2.7556,365.8447,-261.5555>,
  <3.6825,371.6596,-244.3846>,
  <5.1508,373.2588,-244.5362>,
  <9.3144,372.4846,-262.2101>,
  <314.6058,372.9000,-278.6050>,
  <314.4118,372.8898,-278.8173>,
  <314.5948,372.6118,-278.8147>,
  <328.1164,373.6876,-262.1159>,
  <332.8990,364.7521,-261.9749>,
  <20.0151,383.4705,-263.2851>,
  <20.9375,390.4974,-246.1684>,
  <21.1570,390.7014,-246.1895>,
  <27.4077,389.9301,-263.9771>,
  <315.3781,391.0130,-263.9744>,
  <301.4334,390.2939,-278.8929>,
  <316.7947,391.0940,-262.2817>,
  <37.2835,398.7345,-264.9092>,
  <38.2022,406.7237,-247.8355>,
  <40.0244,408.1480,-247.9986>,
  <48.9400,407.3802,-265.9312>,
  <297.8382,408.2887,-266.5452>,
  <284.3544,407.6928,-278.7453>,
  <297.1838,395.2875,-278.8860>,
  <301.9770,408.4959,-262.2572>,
  <315.4672,392.9146,-262.2913>,
  <54.5607,411.6703,-266.4294>,
  <55.4763,420.4987,-249.3931>,
  <63.3486,425.6006,-250.0502>,
  <71.8459,422.5016,-267.8554>,
  <72.0987,425.0482,-263.1478>,
  <76.4945,424.8384,-268.2131>,
  <262.4816,425.1361,-277.2009>,
  <260.7952,425.0832,-278.2449>,
  <262.4235,424.1725,-278.2926>,
  <279.7960,411.7711,-278.6805>,
  <280.6017,425.8150,-263.5344>,
  <282.3637,425.8914,-261.9717>,
  <298.0676,412.5698,-262.2275>,
  <72.7593,431.9119,-250.8452>,
  <89.1377,431.5150,-269.2002>,
  <90.0503,441.1432,-252.1998>,
  <94.6519,443.0638,-252.5362>,
  <106.4371,438.5498,-270.4566>,
  <106.8081,442.6176,-263.5426>,
  <119.0477,442.3165,-271.3114>,
  <227.8413,442.5749,-274.6829>,
  <221.3843,442.4524,-276.8818>,
  <227.7098,440.6772,-277.1460>,
  <245.0617,433.7516,-277.7786>,
  <245.6796,443.0211,-266.2001>,
  <253.8315,443.2751,-261.2007>,
  <263.3180,438.5869,-261.5060>,
  <280.6866,427.2373,-261.9409>,
  <107.3478,448.6772,-253.4785>,
  <123.7432,443.8195,-271.6342>,
  <124.6523,454.3582,-254.6744>,
  <141.9634,458.2496,-255.7903>,
  <141.0547,447.5904,-272.7447>,
  <159.2808,460.5106,-256.8334>,
  <158.3729,449.6429,-273.7785>,
  <160.8342,460.5732,-256.9207>,
  <175.6972,450.0316,-274.7379>,
  <176.5454,460.5439,-258.8982>,
  <193.9330,460.3632,-258.7109>,
  <188.9804,460.6106,-258.4527>,
  <193.0279,448.7321,-275.6219>,
  <211.2682,457.8704,-259.5416>,
  <210.3654,445.6356,-276.4255>,
  <228.6101,453.5656,-260.2913>,
  <245.9600,447.1653,-260.9473>,
  <176.6037,461.2739,-257.8095>,
  <-253.9369,-483.8397,-209.4560>,
  <-254.1436,-481.6852,-213.1999>,
  <-263.9975,-481.5351,-209.0124>,
  <-236.6027,-486.0896,-210.2975>,
  <-237.0223,-481.8310,-217.9031>,
  <-219.2746,-486.6788,-211.2132>,
  <-219.7627,-481.8625,-220.0617>,
  <-201.9526,-485.6618,-212.2007>,
  <-202.3583,-481.7746,-219.5597>,
  <-184.6368,-483.0196,-213.2608>,
  <-184.7946,-481.5551,-216.1245>,
  <-178.2407,-481.4212,-213.6803>,
  <-305.9798,-466.4347,-207.4076>,
  <-306.1586,-464.3098,-210.6406>,
  <-309.9197,-464.1745,-207.2948>,
  <-288.6245,-474.3037,-207.9980>,
  <-289.4485,-464.7950,-222.9039>,
  <-283.8333,-464.9195,-226.1621>,
  <-272.2668,-469.1554,-226.6008>,
  <-271.2775,-479.9297,-208.6886>,
  <-254.9244,-473.5454,-227.3467>,
  <-237.5890,-476.1054,-228.1744>,
  <-220.2598,-476.9978,-229.0765>,
  <-202.9366,-476.3034,-230.0496>,
  <-185.6194,-474.0275,-231.0934>,
  <-167.3264,-478.9017,-214.3869>,
  <-168.3083,-470.1054,-232.2107>,
  <-150.9704,-464.7166,-232.8000>,
  <-152.0465,-464.7445,-233.3355>,
  <-150.0220,-473.2022,-215.5836>,
  <-132.7251,-465.5314,-216.8684>,
  <-132.8958,-464.0752,-219.9697>,
  <-129.8603,-463.9354,-217.0959>,
  <-323.3437,-456.3271,-206.9172>,
  <-324.0401,-447.3161,-219.4911>,
  <-336.0981,-446.7877,-206.6519>,
  <-317.8171,-447.5431,-225.0943>,
  <-306.9738,-454.4095,-225.3757>,
  <-289.6164,-462.8254,-225.9416>,
  <-151.0038,-464.4239,-233.4066>,
  <-133.7046,-457.3561,-234.6645>,
  <-115.4340,-456.2757,-218.2241>,
  <-116.4134,-448.1425,-236.0182>,
  <-100.8432,-446.4753,-219.4574>,
  <-115.0780,-447.2739,-236.1299>,
  <-340.7190,-443.1516,-206.5639>,
  <-341.6356,-430.0863,-223.0856>,
  <-354.9803,-429.3912,-206.4062>,
  <-340.1867,-430.1512,-224.6588>,
  <-324.3416,-443.2679,-224.9315>,
  <-99.1284,-437.2973,-237.4449>,
  <-98.1517,-444.7323,-219.6820>,
  <-81.1314,-429.2307,-225.8595>,
  <-89.4060,-429.8182,-238.3093>,
  <-80.8771,-431.0915,-221.2336>,
  <-78.6798,-429.0243,-221.4458>,
  <-358.1090,-426.0804,-206.3847>,
  <-358.9511,-412.6253,-221.5278>,
  <-369.3618,-411.9887,-206.4054>,
  <-356.6117,-412.7515,-224.5468>,
  <-341.7218,-428.7879,-224.6365>,
  <-81.8519,-424.1721,-238.9735>,
  <-64.0729,-411.9529,-231.2930>,
  <-68.7079,-412.3692,-240.2180>,
  <-63.6117,-415.0064,-222.8944>,
  <-60.4841,-411.5786,-223.2183>,
  <-375.5215,-403.0298,-206.4727>,
  <-375.9622,-394.9129,-214.3694>,
  <-380.5883,-394.5821,-206.5764>,
  <-369.2358,-395.3466,-224.6417>,
  <-359.1194,-409.7112,-224.5469>,
  <-64.5841,-408.7360,-240.6053>,
  <-46.6614,-394.3834,-230.2297>,
  <-51.2510,-394.9244,-241.9503>,
  <-46.3571,-396.0856,-224.6819>,
  <-44.8183,-394.1362,-224.8531>,
  <-376.5463,-382.8258,-224.8062>,
  <-379.0616,-377.9381,-224.8889>,
  <-389.2789,-377.1720,-206.8854>,
  <-47.3254,-390.9022,-242.3443>,
  <-35.9584,-377.4825,-243.5647>,
  <-31.0164,-376.6963,-226.3864>,
  <-392.9796,-367.8413,-207.1031>,
  <-393.2886,-359.9855,-212.5886>,
  <-395.8859,-359.7593,-207.3078>,
  <-386.5591,-360.5265,-225.2628>,
  <-30.0760,-370.5791,-244.1945>,
  <-29.1132,-374.3025,-226.5974>,
  <-18.5239,-359.2582,-227.8485>,
  <-22.1331,-360.0426,-245.0993>,
  <-393.8409,-342.9659,-222.3204>,
  <-400.6964,-342.3441,-207.8280>,
  <-392.0970,-343.1123,-225.7434>,
  <-12.8359,-347.7790,-246.1553>,
  <-11.8797,-349.7586,-228.6362>,
  <-6.8705,-341.8212,-229.2649>,
  <-9.3028,-342.6040,-246.5798>,
  <-394.0534,-334.5888,-226.0197>,
  <-395.9432,-325.6958,-226.3161>,
  <-403.8672,-324.9267,-208.4375>,
  <4.2270,-324.3848,-230.6510>,
  <2.8586,-325.1663,-248.0238>,
  <-405.5563,-307.5074,-209.1276>,
  <-398.2787,-308.2774,-226.9711>,
  <4.3970,-323.0566,-248.2021>,
  <5.3445,-322.7134,-230.7868>,
  <15.0727,-306.9489,-232.0234>,
  <14.6707,-307.7291,-249.4488>,
  <-405.8924,-290.0863,-209.8914>,
  <-399.1998,-290.8571,-227.7030>,
  <21.6277,-297.7581,-250.2747>,
  <22.5670,-295.2413,-232.9564>,
  <26.0000,-289.5128,-233.4002>,
  <26.4778,-290.2918,-250.8735>,
  <-404.9740,-272.6635,-210.7234>,
  <-398.8112,-273.4349,-228.5062>,
  <37.2970,-272.0762,-234.7972>,
  <38.5226,-272.8542,-252.3112>,
  <-402.8683,-255.2391,-211.6201>,
  <-397.1874,-256.0112,-229.3766>,
  <38.8581,-272.4128,-252.3493>,
  <39.7926,-268.5920,-235.0893>,
  <49.2695,-254.6387,-236.2310>,
  <51.0285,-255.4161,-253.7740>,
  <-394.4134,-238.8595,-230.2974>,
  <-394.4086,-238.5813,-230.2038>,
  <-399.6103,-237.8132,-212.5795>,
  <-394.3751,-238.5860,-230.3118>,
  <56.0958,-248.9420,-254.3401>,
  <57.0273,-244.3531,-237.1145>,
  <62.1376,-237.2001,-237.7135>,
  <64.1766,-237.9771,-255.2717>,
  <-393.8300,-220.6280,-219.1368>,
  <-395.1977,-220.3858,-213.6017>,
  <-390.6778,-221.1595,-231.2951>,
  <73.3380,-226.7005,-256.2761>,
  <74.2695,-222.1060,-239.0507>,
  <76.0383,-219.7601,-239.2522>,
  <78.0234,-220.5371,-256.8075>,
  <-393.5524,-215.4896,-213.9110>,
  <-389.9497,-202.9573,-214.6695>,
  <-385.9478,-203.7316,-232.3346>,
  <90.5842,-205.5395,-258.1637>,
  <90.8776,-202.3188,-240.8419>,
  <91.2710,-202.5243,-245.4728>,
  <92.4785,-203.0964,-258.3764>,
  <-383.7953,-185.5275,-215.7865>,
  <-380.1639,-186.3024,-233.4315>,
  <91.5183,-201.6498,-240.9068>,
  <106.2680,-184.8768,-242.4617>,
  <107.2754,-185.6551,-259.9639>,
  <-377.3116,-179.2930,-233.9012>,
  <-376.4347,-168.1208,-217.5197>,
  <-376.5211,-168.0963,-216.9645>,
  <-373.6121,-168.8721,-234.5702>,
  <107.8330,-185.0516,-260.0213>,
  <108.7714,-182.2904,-242.7140>,
  <121.7416,-167.4347,-244.0861>,
  <122.0203,-168.2140,-261.5485>,
  <-376.4057,-167.8688,-216.9810>,
  <-368.8801,-150.6646,-218.1625>,
  <-366.3168,-151.4408,-235.7493>,
  <125.0827,-164.7942,-261.8686>,
  <126.0243,-162.8820,-244.5233>,
  <136.8512,-149.9931,-245.6906>,
  <136.4624,-150.7732,-263.1167>,
  <-360.1386,-138.6399,-236.6599>,
  <-359.5332,-133.4969,-225.4125>,
  <-360.1829,-133.2315,-219.4180>,
  <-358.1624,-134.0084,-236.9753>,
  <142.3297,-143.8479,-263.7466>,
  <143.2743,-142.7394,-246.3654>,
  <151.3360,-132.5522,-247.2610>,
  <150.4175,-133.3331,-264.6584>,
  <-359.2163,-131.5677,-219.5452>,
  <-351.2006,-115.7980,-220.6889>,
  <-349.5823,-116.5755,-238.2243>,
  <159.5725,-121.7515,-265.6761>,
  <160.5197,-121.3402,-248.2637>,
  <165.1295,-115.1124,-248.7939>,
  <163.8163,-115.8938,-266.1698>,
  <-342.9409,-104.5400,-239.1257>,
  <-342.0104,-99.6677,-221.9127>,
  <-341.3478,-98.3634,-222.0073>,
  <-340.2569,-99.1416,-239.5140>,
  <176.9967,-98.3013,-264.2361>,
  <177.7593,-98.4184,-250.2300>,
  <176.6582,-98.4552,-267.6508>,
  <178.2781,-97.6734,-250.2917>,
  <-331.3658,-80.9285,-223.3327>,
  <-330.5822,-81.7072,-240.8227>,
  <176.8099,-98.2531,-267.6681>,
  <188.9269,-81.0173,-269.1007>,
  <190.8073,-80.2352,-251.7557>,
  <-325.7310,-73.7353,-241.4443>,
  <-324.7944,-70.4836,-224.1589>,
  <-320.7678,-63.4929,-224.6917>,
  <-320.4177,-64.2721,-242.1580>,
  <194.0435,-73.7173,-269.7066>,
  <194.9949,-74.4349,-252.2438>,
  <202.9491,-62.7975,-253.1987>,
  <200.8160,-63.5800,-270.5299>,
  <-309.8541,-46.0568,-226.0677>,
  <-309.8290,-46.8365,-243.5164>,
  <211.2718,-47.7824,-271.8076>,
  <212.2259,-49.1741,-254.3146>,
  <214.7368,-45.3603,-254.6224>,
  <212.3260,-46.1431,-271.9385>,
  <-308.5139,-44.8027,-243.6792>,
  <-307.5732,-42.6427,-226.3450>,
  <-298.7446,-28.6205,-227.4545>,
  <-299.0843,-29.4006,-244.8833>,
  <226.1559,-27.9235,-256.0260>,
  <223.4608,-28.7068,-273.3266>,
  <-291.2916,-17.3062,-245.8500>,
  <-290.3478,-15.9684,-228.4790>,
  <-287.2816,-11.1837,-228.8605>,
  <-287.9604,-11.9643,-246.2709>,
  <228.4954,-20.6004,-273.9643>,
  <229.4523,-22.7753,-256.4363>,
  <237.2579,-10.4872,-257.4124>,
  <234.2647,-11.2708,-274.6967>,
  <-275.7321,6.2532,-230.2713>,
  <-276.7036,5.4723,-247.6657>,
  <246.1127,6.4897,-268.8897>,
  <246.6741,4.9015,-258.6151>,
  <244.6546,6.1645,-276.0443>,
  <246.6741,4.9015,-258.6151>,
  <247.9459,6.9486,-258.7762>,
  <-274.0664,9.4889,-247.9894>,
  <-273.1201,10.1460,-230.5880>,
  <-264.1110,23.6902,-231.6859>,
  <-265.3225,22.9089,-249.0672>,
  <245.7135,8.0335,-276.1858>,
  <254.7272,23.5995,-277.3747>,
  <258.2883,24.3839,-260.1212>,
  <-256.8394,35.7632,-250.1055>,
  <-255.8913,35.9626,-232.6837>,
  <-252.3806,41.1273,-233.1064>,
  <-253.7707,40.3458,-250.4781>,
  <262.9244,38.5817,-278.4929>,
  <263.8889,34.4123,-260.8759>,
  <268.2253,41.8186,-261.4442>,
  <264.3288,41.0337,-278.6794>,
  <-240.6347,58.5645,-234.5278>,
  <-242.1302,57.7828,-251.8938>,
  <277.7250,59.2528,-262.7433>,
  <273.5894,58.4676,-279.9655>,
  <-239.6108,61.6182,-252.2029>,
  <-238.6619,61.5736,-234.7702>,
  <-228.7434,76.0018,-235.9572>,
  <-230.2740,75.2201,-253.3212>,
  <280.1256,71.7285,-280.9162>,
  <281.0960,65.9995,-263.2295>,
  <286.8854,76.6865,-264.0240>,
  <282.3422,75.9008,-281.2240>,
  <-222.3797,86.8116,-254.2707>,
  <-221.4308,86.7899,-236.8391>,
  <-216.5634,93.4396,-237.4022>,
  <-218.1126,92.6579,-254.7652>,
  <295.5062,94.1195,-265.2753>,
  <290.6970,93.3335,-282.4608>,
  <-204.5305,110.6010,-245.0185>,
  <-204.1946,110.6219,-238.8461>,
  <-205.5654,110.0961,-256.2302>,
  <-203.9900,110.8778,-238.8687>,
  <297.3134,108.4624,-283.4997>,
  <298.2924,100.4414,-265.7106>,
  <303.7606,111.5520,-266.5067>,
  <298.4275,110.7653,-283.6637>,
  <-205.1437,110.7078,-256.2806>,
  <-192.3607,127.5352,-257.7310>,
  <-190.6728,128.3171,-240.3756>,
  <311.3871,128.9837,-267.7038>,
  <305.7399,128.1966,-284.8438>,
  <-187.9039,133.5807,-258.2448>,
  <-186.9543,133.3649,-240.8044>,
  <-176.5638,145.7574,-241.9257>,
  <-178.4980,144.9752,-259.2677>,
  <314.8845,145.9477,-279.0205>,
  <315.4707,139.6505,-268.4047>,
  <312.2611,145.6268,-285.9808>,
  <318.4268,146.4147,-268.8691>,
  <-178.4982,144.9752,-259.2677>,
  <-170.6583,154.9180,-260.1403>,
  <-169.7075,154.3853,-242.6857>,
  <-161.6733,163.1987,-243.5182>,
  <-163.9890,162.4160,-260.8395>,
  <314.4730,152.6433,-286.4160>,
  <318.1808,163.0562,-287.0850>,
  <324.8459,163.8447,-270.0005>,
  <-153.4083,175.1071,-261.9845>,
  <-152.4558,174.1181,-244.5096>,
  <-146.1712,180.6409,-245.1441>,
  <-148.9498,179.8575,-262.4402>,
  <330.3627,181.2736,-271.0829>,
  <323.3052,180.4846,-288.1460>,
  <-136.1562,194.6705,-263.8008>,
  <-135.2019,193.2160,-246.3050>,
  <-130.4294,198.0833,-246.7830>,
  <-133.6247,197.2994,-264.0564>,
  <332.1967,198.3862,-278.9340>,
  <332.6068,190.1123,-271.6017>,
  <327.4978,197.9117,-289.1563>,
  <335.1271,198.7015,-272.1243>,
  <-118.9035,214.1509,-265.6133>,
  <-117.9481,212.3848,-248.1037>,
  <-114.9268,215.5255,-248.4089>,
  <-118.3361,214.7413,-265.6707>,
  <331.6638,215.4217,-288.3099>,
  <330.7295,215.3376,-290.1143>,
  <338.9953,216.1282,-273.1169>,
  <-100.9736,232.7399,-255.0017>,
  <-100.6972,232.2701,-249.9343>,
  <-103.3233,232.1828,-267.2699>,
  <-100.0553,232.9668,-250.0004>,
  <331.5378,222.0804,-290.4609>,
  <332.9987,232.7622,-291.0198>,
  <341.7939,233.5535,-274.0513>,
  <-101.6537,234.3356,-267.4573>,
  <-88.7822,249.6237,-268.8434>,
  <-85.9429,250.4071,-251.5507>,
  <343.4799,250.9773,-274.9251>,
  <334.1435,250.1853,-291.8642>,
  <-84.4068,255.3423,-269.3380>,
  <-83.4524,253.8514,-251.8407>,
  <-72.5688,267.8464,-253.0607>,
  <-74.7068,267.0639,-270.3916>,
  <343.9822,268.3996,-275.7345>,
  <334.0488,267.6067,-292.6411>,
  <-67.1623,276.9647,-271.2463>,
  <-66.2128,276.7937,-253.8080>,
  <-59.7093,285.2851,-254.5427>,
  <-60.9317,284.5038,-271.9235>,
  <343.2016,285.8201,-276.4741>,
  <332.6110,285.0264,-293.3449>,
  <-49.9184,298.7367,-273.1613>,
  <-48.9754,300.2726,-255.7992>,
  <-47.0653,302.7235,-256.0130>,
  <-47.2045,301.9436,-273.4528>,
  <331.3648,302.5528,-291.6768>,
  <329.7099,302.4441,-293.9690>,
  <331.2693,293.4857,-293.6517>,
  <341.0131,303.2387,-277.1370>,
  <-34.2481,320.1620,-257.4928>,
  <-33.1916,319.3838,-274.9976>,
  <331.6584,320.2707,-285.8511>,
  <325.1603,319.8596,-294.5034>,
  <337.2640,320.6553,-277.7150>,
  <-32.6727,320.0627,-275.0563>,
  <-31.7377,323.7173,-257.7889>,
  <-20.8610,337.6014,-259.0035>,
  <-18.4165,336.8250,-276.5839>,
  <332.0535,337.2734,-278.1776>,
  <331.7733,338.0696,-278.1982>,
  <318.7319,337.2726,-294.9356>,
  <-15.4236,340.4387,-276.9088>,
  <-14.4952,345.8664,-259.7206>,
  <-6.5189,355.0421,-260.5662>,
  <-2.4727,354.2678,-278.2338>,
  <313.9530,354.8854,-291.0375>,
  <310.0737,354.6828,-295.2464>,
  <313.7388,347.9155,-295.1419>,
  <324.2512,355.4812,-278.5708>,
  <1.8326,358.9676,-278.6789>,
  <2.7556,365.8447,-261.5555>,
  <9.3144,372.4846,-262.2101>,
  <15.2774,371.7129,-279.9820>,
  <314.5948,372.6118,-278.8147>,
  <314.4118,372.8898,-278.8173>,
  <298.7078,372.0892,-295.4098>,
  <19.0966,375.4161,-280.3559>,
  <20.0151,383.4705,-263.2851>,
  <27.4077,389.9301,-263.9771>,
  <35.7548,389.1615,-281.8787>,
  <296.9404,390.0718,-283.4852>,
  <283.6328,389.4906,-295.3712>,
  <296.3101,375.3114,-295.4240>,
  <301.4334,390.2939,-278.8929>,
  <36.3687,389.6821,-281.9355>,
  <37.2835,398.7345,-264.9092>,
  <48.9400,407.3802,-265.9312>,
  <53.6478,402.1295,-283.4337>,
  <54.1217,407.0120,-274.6079>,
  <61.3139,406.6170,-284.0520>,
  <279.5702,407.4878,-282.9318>,
  <263.2673,406.8852,-295.0448>,
  <278.9130,394.2460,-295.3281>,
  <284.3544,407.6928,-278.7453>,
  <297.1838,395.2875,-278.8860>,
  <54.5607,411.6703,-266.4294>,
  <70.9347,412.4969,-284.8391>,
  <71.8459,422.5016,-267.8554>,
  <76.4945,424.8384,-268.2131>,
  <88.2288,420.9193,-286.1575>,
  <88.5250,424.3288,-280.6311>,
  <96.6669,424.0856,-286.7584>,
  <244.5060,424.5765,-288.2112>,
  <232.0840,424.2654,-294.1294>,
  <244.1690,418.8347,-294.5428>,
  <262.4235,424.1725,-278.2926>,
  <260.7952,425.0832,-278.2449>,
  <261.5347,408.2071,-295.0099>,
  <279.7960,411.7711,-278.6805>,
  <89.1377,431.5150,-269.2002>,
  <105.5294,427.6202,-287.3989>,
  <106.4371,438.5498,-270.4566>,
  <119.0477,442.3165,-271.3114>,
  <122.8363,432.6692,-288.5666>,
  <123.6138,442.2112,-274.0509>,
  <140.1497,435.9573,-289.6556>,
  <140.6192,441.9699,-280.8825>,
  <157.4694,437.5826,-290.6703>,
  <157.7910,441.8657,-284.6588>,
  <174.7952,437.5660,-291.6116>,
  <175.1071,441.8809,-285.7763>,
  <192.1275,435.8495,-292.4769>,
  <192.5564,442.0059,-284.4480>,
  <209.4668,432.2874,-293.2598>,
  <210.1347,442.2373,-280.7472>,
  <192.1275,435.8496,-292.4769>,
  <227.7098,440.6772,-277.1460>,
  <221.3843,442.4524,-276.8818>,
  <226.8138,426.6284,-293.9490>,
  <245.0617,433.7516,-277.7786>,
  <123.7432,443.8195,-271.6342>,
  <141.0547,447.5904,-272.7447>,
  <158.3729,449.6429,-273.7785>,
  <175.6972,450.0316,-274.7379>,
  <193.0279,448.7321,-275.6219>,
  <210.3654,445.6356,-276.4255>,
  <-272.2668,-469.1554,-226.6008>,
  <-272.6002,-465.1662,-232.6290>,
  <-283.8333,-464.9195,-226.1621>,
  <-254.9244,-473.5454,-227.3467>,
  <-255.6219,-465.4301,-239.9632>,
  <-237.5890,-476.1054,-228.1744>,
  <-238.5185,-465.5906,-244.9938>,
  <-228.3525,-465.6255,-246.6293>,
  <-221.2493,-466.1637,-246.9914>,
  <-220.2598,-476.9978,-229.0765>,
  <-202.9366,-476.3034,-230.0496>,
  <-203.9249,-465.7785,-247.9506>,
  <-186.4508,-465.4469,-246.1581>,
  <-202.3685,-465.5910,-248.0437>,
  <-185.6194,-474.0275,-231.0934>,
  <-168.3083,-470.1054,-232.2107>,
  <-168.8049,-465.1596,-241.2141>,
  <-152.0465,-464.7445,-233.3355>,
  <-306.9738,-454.4095,-225.3757>,
  <-307.4605,-447.9092,-234.1586>,
  <-317.8171,-447.5431,-225.0943>,
  <-293.9968,-448.2911,-243.8382>,
  <-290.6132,-450.0712,-243.9423>,
  <-289.6164,-462.8254,-225.9416>,
  <-273.2608,-457.1149,-244.5696>,
  <-255.9168,-461.9524,-245.2955>,
  <-238.5800,-464.8888,-246.1063>,
  <-186.6064,-463.8472,-248.9790>,
  <-169.2938,-460.3340,-250.0780>,
  <-151.0038,-464.4239,-233.4066>,
  <-151.9875,-455.1159,-251.2533>,
  <-134.6817,-448.0741,-252.3885>,
  <-134.8691,-448.0798,-252.4999>,
  <-133.7046,-457.3561,-234.6645>,
  <-116.4134,-448.1425,-236.0182>,
  <-116.5020,-447.3462,-237.6275>,
  <-115.0780,-447.2739,-236.1299>,
  <-324.3416,-443.2679,-224.9315>,
  <-325.1942,-430.7934,-240.2913>,
  <-340.1867,-430.1512,-224.6588>,
  <-322.0237,-430.9067,-243.0947>,
  <-307.9738,-440.7892,-243.4150>,
  <-134.6885,-448.0099,-252.5128>,
  <-117.3947,-439.4918,-253.8355>,
  <-99.9141,-430.4566,-251.7123>,
  <-103.1515,-430.6161,-255.0084>,
  <-99.1284,-437.2973,-237.4449>,
  <-89.4060,-429.8182,-238.3093>,
  <-341.7218,-428.7879,-224.6365>,
  <-342.6648,-413.4605,-241.5874>,
  <-356.6117,-412.7515,-224.5468>,
  <-341.5082,-413.5110,-242.8162>,
  <-325.3461,-428.4453,-243.0246>,
  <-100.1092,-428.7983,-255.2554>,
  <-81.8519,-424.1721,-238.9735>,
  <-82.8304,-416.2644,-256.7576>,
  <-68.7079,-412.3692,-240.2180>,
  <-79.2367,-413.1628,-257.0922>,
  <-359.1194,-409.7112,-224.5469>,
  <-359.8675,-395.9063,-237.9542>,
  <-369.2358,-395.3466,-224.6417>,
  <-356.0219,-396.1087,-242.8082>,
  <-342.7327,-412.2690,-242.8054>,
  <-65.5596,-401.6385,-258.3532>,
  <-64.5841,-408.7360,-240.6053>,
  <-51.2510,-394.9244,-241.9503>,
  <-59.5758,-395.7151,-258.9445>,
  <-376.5463,-382.8258,-224.8062>,
  <-376.7639,-378.0992,-228.6875>,
  <-379.0616,-377.9381,-224.8889>,
  <-367.2191,-378.7021,-242.9808>,
  <-360.1411,-390.2883,-242.8455>,
  <-48.2974,-384.7442,-260.0502>,
  <-47.3254,-390.9022,-242.3443>,
  <-35.9584,-377.4825,-243.5647>,
  <-42.5204,-378.2709,-260.6549>,
  <-377.4453,-361.1863,-240.7936>,
  <-386.5591,-360.5265,-225.2628>,
  <-375.8278,-361.2919,-243.2943>,
  <-31.0435,-365.5853,-261.8483>,
  <-30.0760,-370.5791,-244.1945>,
  <-22.1331,-360.0426,-245.0993>,
  <-27.2396,-360.8291,-262.2687>,
  <-377.5926,-356.8986,-243.3955>,
  <-382.2912,-343.8790,-243.7245>,
  <-392.0970,-343.1123,-225.7434>,
  <-13.7980,-344.2542,-263.7436>,
  <-12.8359,-347.7790,-246.1553>,
  <-9.3028,-342.6040,-246.5798>,
  <-13.1669,-343.3888,-263.8167>,
  <-394.0534,-334.5888,-226.0197>,
  <-394.2733,-325.8473,-229.8464>,
  <-395.9432,-325.6958,-226.3161>,
  <-386.9225,-326.4635,-244.2545>,
  <2.8586,-325.1663,-248.0238>,
  <0.0299,-325.9497,-265.3171>,
  <-394.5878,-308.6314,-235.2044>,
  <-398.2787,-308.2774,-226.9711>,
  <-389.9247,-309.0459,-244.8731>,
  <3.4426,-321.5831,-265.6987>,
  <4.3970,-323.0566,-248.2021>,
  <14.6707,-307.7291,-249.4488>,
  <12.7999,-308.5112,-266.7943>,
  <-394.7753,-291.3107,-238.2267>,
  <-399.1998,-290.8571,-227.7030>,
  <-391.4623,-291.6264,-245.5715>,
  <20.6796,-297.9448,-267.6970>,
  <21.6277,-297.7581,-250.2747>,
  <26.4778,-290.2918,-250.8735>,
  <25.4289,-291.0728,-268.2638>,
  <-394.8270,-273.8778,-238.7524>,
  <-398.8112,-273.4349,-228.5062>,
  <-391.6707,-274.2051,-246.3422>,
  <37.9152,-273.9756,-269.7102>,
  <38.5226,-272.8542,-252.3112>,
  <38.2815,-273.3313,-262.9662>,
  <38.1479,-273.6344,-269.7381>,
  <-394.7207,-256.3144,-236.3699>,
  <-397.1874,-256.0112,-229.3766>,
  <-390.6576,-256.7822,-247.1794>,
  <38.8581,-272.4128,-252.3493>,
  <51.0285,-255.4161,-253.7740>,
  <51.1087,-256.1956,-271.2257>,
  <-394.4134,-238.8595,-230.2974>,
  <-394.3751,-238.5860,-230.3118>,
  <-388.5021,-239.3578,-248.0788>,
  <55.1553,-251.1541,-271.6720>,
  <56.0958,-248.9420,-254.3401>,
  <64.1766,-237.9771,-255.2717>,
  <64.4847,-238.7563,-272.7358>,
  <-390.6778,-221.1595,-231.2951>,
  <-385.2568,-221.9319,-249.0375>,
  <72.3981,-229.0614,-273.6013>,
  <73.3380,-226.7005,-256.2761>,
  <78.0234,-220.5371,-256.8075>,
  <78.3043,-221.3164,-274.2701>,
  <-385.9478,-203.7316,-232.3346>,
  <-380.9440,-204.5046,-250.0543>,
  <89.6431,-207.5887,-275.5029>,
  <90.5842,-205.5395,-258.1637>,
  <92.4785,-203.0964,-258.3764>,
  <92.4894,-203.8760,-275.8243>,
  <-378.1981,-195.8593,-250.5917>,
  <-377.8061,-186.7285,-243.1673>,
  <-380.1639,-186.3024,-233.4315>,
  <-375.7384,-187.0761,-251.1197>,
  <107.2754,-185.6551,-259.9639>,
  <106.8604,-186.4353,-277.3886>,
  <-377.3116,-179.2930,-233.9012>,
  <-373.6121,-168.8721,-234.5702>,
  <-369.7638,-169.6466,-252.2269>,
  <106.8893,-186.4027,-277.3916>,
  <107.8330,-185.0516,-260.0213>,
  <122.0203,-168.2140,-261.5485>,
  <121.0919,-168.9949,-278.9453>,
  <-366.3168,-151.4408,-235.7493>,
  <-362.8248,-152.2159,-253.3867>,
  <124.1364,-165.4438,-279.2703>,
  <125.0827,-164.7942,-261.8686>,
  <136.4624,-150.7732,-263.1167>,
  <135.0515,-151.5548,-280.4872>,
  <-361.0505,-148.4344,-253.6529>,
  <-360.1386,-138.6399,-236.6599>,
  <-358.1624,-134.0084,-236.9753>,
  <-355.3286,-134.7843,-254.5768>,
  <141.3806,-143.7737,-281.1807>,
  <142.3297,-143.8479,-263.7466>,
  <150.4175,-133.3331,-264.6584>,
  <148.6017,-134.1152,-282.0068>,
  <-349.5823,-116.5755,-238.2243>,
  <-347.0756,-117.3519,-255.8081>,
  <158.6208,-120.9918,-283.1407>,
  <159.5725,-121.7515,-265.6761>,
  <163.8163,-115.8938,-266.1698>,
  <161.6749,-116.6763,-283.5005>,
  <-343.8641,-111.3480,-256.2522>,
  <-342.9409,-104.5400,-239.1257>,
  <-340.2569,-99.1416,-239.5140>,
  <-338.3050,-99.9186,-257.0676>,
  <176.6582,-98.4552,-267.6508>,
  <174.2170,-99.2381,-284.9652>,
  <-330.5822,-81.7072,-240.8227>,
  <-328.9441,-82.4846,-258.3591>,
  <175.8563,-96.9808,-285.1557>,
  <176.8099,-98.2531,-267.6681>,
  <188.9269,-81.0173,-269.1007>,
  <186.2596,-81.8005,-286.4028>,
  <-326.6614,-78.6104,-258.6572>,
  <-325.7310,-73.7353,-241.4443>,
  <-320.4177,-64.2721,-242.1580>,
  <-319.2399,-65.0502,-259.6694>,
  <193.0873,-71.7615,-287.2247>,
  <194.0435,-73.7173,-269.7066>,
  <200.8160,-63.5800,-270.5299>,
  <197.9129,-64.3635,-287.8192>,
  <-309.4490,-48.4387,-260.9475>,
  <-309.2276,-47.4302,-256.8546>,
  <-309.8290,-46.8365,-243.5164>,
  <-308.9891,-47.6150,-261.0095>,
  <210.7746,-46.5499,-280.9119>,
  <211.2718,-47.7824,-271.8076>,
  <209.1589,-46.9270,-289.2133>,
  <212.3260,-46.1431,-271.9385>,
  <-308.5139,-44.8027,-243.6792>,
  <-299.0843,-29.4006,-244.8833>,
  <-298.5981,-30.1796,-262.3571>,
  <210.3130,-45.1086,-289.3578>,
  <220.0326,-29.4910,-290.5873>,
  <223.4608,-28.7068,-273.3266>,
  <-292.2301,-20.0152,-263.1596>,
  <-291.2916,-17.3062,-245.8500>,
  <-287.9604,-11.9643,-246.2709>,
  <-287.8110,-12.7437,-263.7263>,
  <227.5332,-17.0560,-291.5533>,
  <228.4954,-20.6004,-273.9643>,
  <234.2647,-11.2708,-274.6967>,
  <230.5453,-12.0554,-291.9416>,
  <-276.7036,5.4723,-247.6657>,
  <-276.8097,4.6925,-265.1072>,
  <244.6546,6.1645,-276.0443>,
  <240.6655,5.3796,-293.2745>,
  <-275.0077,7.4946,-265.3310>,
  <-274.0664,9.4889,-247.9894>,
  <-265.3225,22.9089,-249.0672>,
  <-265.6599,22.1288,-266.4962>,
  <244.7470,12.7686,-293.8281>,
  <245.7135,8.0335,-276.1858>,
  <254.7272,23.5995,-277.3747>,
  <250.4230,22.8141,-294.5877>,
  <-257.7825,34.2489,-267.4686>,
  <-256.8394,35.7632,-250.1055>,
  <-253.7707,40.3458,-250.4781>,
  <-254.2782,39.5655,-267.8978>,
  <262.5174,40.7034,-285.9189>,
  <262.9244,38.5817,-278.4929>,
  <259.7202,40.2480,-295.8758>,
  <264.3288,41.0337,-278.6794>,
  <-242.1302,57.7828,-251.8938>,
  <-242.7354,57.0024,-269.3081>,
  <261.9524,44.7631,-296.1999>,
  <268.6542,57.6814,-297.1442>,
  <273.5894,58.4676,-279.9655>,
  <-240.5548,60.3305,-269.5761>,
  <-239.6108,61.6182,-252.2029>,
  <-230.2740,75.2201,-253.3212>,
  <-230.9276,74.4396,-270.7329>,
  <279.5948,75.4724,-290.5786>,
  <280.1256,71.7285,-280.9162>,
  <277.0423,75.1141,-298.3828>,
  <282.3422,75.9008,-281.2240>,
  <-223.3240,85.6145,-271.6480>,
  <-222.3797,86.8116,-254.2707>,
  <-218.1126,92.6579,-254.7652>,
  <-218.7877,91.8773,-272.1758>,
  <279.1459,79.9613,-298.7148>,
  <285.0225,92.5463,-299.5992>,
  <290.6970,93.3335,-282.4608>,
  <-205.5654,110.0961,-256.2302>,
  <-206.2675,109.3155,-273.6393>,
  <297.0781,110.5767,-287.7711>,
  <297.3134,108.4624,-283.4997>,
  <292.3831,109.9776,-300.7820>,
  <298.4275,110.7653,-283.6637>,
  <-206.0882,109.5748,-273.6607>,
  <-205.1437,110.7078,-256.2806>,
  <-192.3607,127.5352,-257.7310>,
  <-193.1362,126.7545,-275.1361>,
  <296.3194,120.4924,-301.4680>,
  <299.1668,127.4082,-301.9333>,
  <305.7399,128.1966,-284.8438>,
  <-188.8490,132.5867,-275.6311>,
  <-187.9039,133.5807,-258.2448>,
  <-178.4980,144.9752,-259.2677>,
  <-179.4186,144.1943,-276.6649>,
  <312.2611,145.6268,-285.9808>,
  <305.3202,144.8380,-303.0503>,
  <-178.4982,144.9752,-259.2677>,
  <-171.6044,154.1935,-277.5386>,
  <-170.6583,154.9180,-260.1403>,
  <-163.9890,162.4160,-260.8395>,
  <-165.1297,161.6348,-278.2247>,
  <313.8732,162.5883,-297.1933>,
  <314.4730,152.6433,-286.4160>,
  <310.6598,162.2666,-304.1230>,
  <318.1808,163.0562,-287.0850>,
  <-154.3556,174.7125,-279.3976>,
  <-153.4083,175.1071,-261.9845>,
  <-148.9498,179.8575,-262.4402>,
  <-150.3528,179.0760,-279.8111>,
  <313.4464,173.3526,-304.7721>,
  <315.2305,179.6942,-305.1538>,
  <323.3052,180.4846,-288.1460>,
  <-137.1046,194.5621,-281.2266>,
  <-136.1562,194.6705,-263.8008>,
  <-133.6247,197.2994,-264.0564>,
  <-135.2520,196.5176,-281.4151>,
  <327.4978,197.9117,-289.1563>,
  <318.9564,197.1207,-306.1387>,
  <-119.6260,214.1459,-278.8853>,
  <-118.9035,214.1509,-265.6133>,
  <-120.0401,213.9594,-283.0252>,
  <-118.3361,214.7413,-265.6707>,
  <330.7295,215.3376,-290.1143>,
  <321.6733,214.5459,-307.0686>,
  <-119.8525,214.1952,-283.0460>,
  <-104.8663,231.4011,-284.6332>,
  <-103.3233,232.1828,-267.2699>,
  <331.3237,232.6165,-294.1381>,
  <331.5378,222.0804,-290.4609>,
  <323.3203,231.9697,-307.9403>,
  <332.9987,232.7622,-291.0198>,
  <-102.6021,234.2377,-284.8836>,
  <-101.6537,234.3356,-267.4573>,
  <-88.7822,249.6237,-268.8434>,
  <-89.9178,248.8425,-286.2289>,
  <331.1421,249.9422,-297.0511>,
  <323.8121,249.3919,-308.7492>,
  <334.1435,250.1853,-291.8642>,
  <-85.3527,254.5584,-286.7337>,
  <-84.4068,255.3423,-269.3380>,
  <-74.7068,267.0639,-270.3916>,
  <-75.1801,266.2837,-287.8132>,
  <331.0981,267.3815,-297.4337>,
  <323.0401,266.8124,-309.4892>,
  <334.0488,267.6067,-292.6411>,
  <-68.1039,275.0745,-288.5926>,
  <-67.1623,276.9647,-271.2463>,
  <-60.9317,284.5038,-271.9235>,
  <-60.5166,283.7247,-289.3934>,
  <331.1771,284.9222,-295.5548>,
  <320.8702,284.2311,-310.1531>,
  <332.6110,285.0264,-293.3449>,
  <-50.8548,295.4576,-290.4454>,
  <-49.9184,298.7367,-273.1613>,
  <-47.2045,301.9436,-273.4528>,
  <-45.6916,301.1660,-290.9824>,
  <331.2693,293.4857,-293.6517>,
  <329.7099,302.4441,-293.9690>,
  <317.1419,301.6478,-310.7322>,
  <-33.6033,315.2318,-292.2711>,
  <-32.8185,319.2620,-277.7551>,
  <-33.1916,319.3838,-274.9976>,
  <-30.3777,318.6079,-292.5981>,
  <312.9839,319.1342,-309.7133>,
  <311.6446,319.0620,-311.2151>,
  <312.9123,315.4146,-311.1203>,
  <325.1603,319.8596,-294.5034>,
  <-32.6727,320.0627,-275.0563>,
  <-18.4165,336.8250,-276.5839>,
  <-16.3478,333.9146,-294.0480>,
  <-15.9905,336.3497,-287.4237>,
  <-14.1367,336.0510,-294.2641>,
  <313.4139,336.9648,-301.3784>,
  <304.0174,336.4734,-311.5820>,
  <318.7319,337.2726,-294.9356>,
  <-15.4236,340.4387,-276.9088>,
  <-2.4727,354.2678,-278.2338>,
  <0.9133,351.1202,-295.7589>,
  <1.2324,353.7634,-289.8319>,
  <3.6417,353.4962,-296.0139>,
  <295.5240,353.9515,-310.3865>,
  <293.9553,353.8817,-311.8163>,
  <295.4503,351.6375,-311.7969>,
  <310.0737,354.6828,-295.2464>,
  <313.7388,347.9155,-295.1419>,
  <1.8326,358.9676,-278.6789>,
  <15.2774,371.7129,-279.9820>,
  <18.1810,366.5908,-297.3923>,
  <18.6847,371.3664,-288.0226>,
  <23.8551,370.9446,-297.8962>,
  <296.1753,371.9648,-297.9824>,
  <280.5471,371.2855,-311.8686>,
  <298.7078,372.0892,-295.4098>,
  <19.0966,375.4161,-280.3559>,
  <35.7548,389.1615,-281.8787>,
  <35.4557,380.1661,-298.9409>,
  <36.3160,389.1172,-282.9186>,
  <47.8974,388.3979,-299.9870>,
  <278.6831,389.2798,-299.6737>,
  <262.4758,388.6829,-311.6669>,
  <278.0398,374.1646,-311.8615>,
  <283.6328,389.4906,-295.3712>,
  <296.3101,375.3114,-295.4240>,
  <36.3687,389.6821,-281.9355>,
  <52.7381,391.7309,-300.3998>,
  <53.6478,402.1295,-283.4337>,
  <61.3139,406.6170,-284.0520>,
  <70.0271,401.5503,-301.7806>,
  <70.4146,406.1822,-294.5487>,
  <79.5995,405.8616,-302.4947>,
  <243.4890,406.2613,-307.3412>,
  <235.9104,406.0692,-311.0030>,
  <243.2826,402.2489,-311.2323>,
  <260.6534,390.2509,-311.6382>,
  <261.4628,406.8194,-296.3645>,
  <263.2673,406.8852,-295.0448>,
  <278.9130,394.2460,-295.3281>,
  <70.9347,412.4969,-284.8391>,
  <87.3228,409.5345,-303.0795>,
  <88.2288,420.9193,-286.1575>,
  <96.6669,424.0856,-286.7584>,
  <104.6249,415.8609,-304.3042>,
  <105.2406,423.8480,-292.7967>,
  <121.9338,420.3635,-305.4474>,
  <122.1671,423.5413,-301.0836>,
  <139.2489,423.1762,-306.5152>,
  <139.2629,423.3745,-306.2545>,
  <142.0604,423.3662,-306.6766>,
  <191.3469,423.5317,-307.1192>,
  <177.7458,423.4136,-308.6190>,
  <191.2320,421.6823,-309.2746>,
  <208.5735,417.5390,-310.0315>,
  <208.9458,423.7802,-303.0389>,
  <225.9232,411.1495,-310.6880>,
  <226.6660,424.1290,-296.7248>,
  <232.0840,424.2654,-294.1294>,
  <244.1690,418.8347,-294.5428>,
  <261.5347,408.2071,-295.0099>,
  <105.5294,427.6202,-287.3989>,
  <122.8363,432.6692,-288.5666>,
  <140.1497,435.9573,-289.6556>,
  <156.5701,424.4343,-307.5135>,
  <157.4694,437.5826,-290.6703>,
  <174.7952,437.5660,-291.6116>,
  <173.8977,423.9281,-308.4329>,
  <192.1275,435.8495,-292.4769>,
  <209.4668,432.2874,-293.2598>,
  <192.1275,435.8496,-292.4769>,
  <226.8138,426.6284,-293.9490>,
  <-221.2493,-466.1637,-246.9914>,
  <-221.2933,-465.6506,-247.7866>,
  <-228.3525,-465.6255,-246.6293>,
  <-203.9249,-465.7785,-247.9506>,
  <-203.9402,-465.6051,-248.2276>,
  <-202.3685,-465.5910,-248.0437>,
  <-290.6132,-450.0712,-243.9423>,
  <-290.7360,-448.3824,-246.1570>,
  <-293.9968,-448.2911,-243.8382>,
  <-273.2608,-457.1149,-244.5696>,
  <-273.8875,-448.7535,-255.8785>,
  <-256.9464,-449.0215,-263.3023>,
  <-256.9142,-449.0317,-263.3036>,
  <-255.9168,-461.9524,-245.2955>,
  <-238.5800,-464.8888,-246.1063>,
  <-239.5747,-452.6777,-264.0827>,
  <-222.2422,-454.4457,-264.9457>,
  <-204.9162,-454.4716,-265.8866>,
  <-186.6064,-463.8472,-248.9790>,
  <-187.5967,-452.8105,-266.9029>,
  <-169.2938,-460.3340,-250.0780>,
  <-170.2835,-449.4460,-267.9953>,
  <-152.6029,-448.5888,-262.3994>,
  <-168.4466,-448.9041,-268.1195>,
  <-151.9875,-455.1159,-251.2533>,
  <-134.8691,-448.0798,-252.4999>,
  <-307.9738,-440.7892,-243.4150>,
  <-308.6014,-431.3755,-254.7144>,
  <-322.0237,-430.9067,-243.0947>,
  <-298.6721,-431.6554,-261.8131>,
  <-291.6156,-435.8061,-262.0105>,
  <-274.2604,-443.6094,-262.6038>,
  <-152.9757,-444.6407,-269.1521>,
  <-134.6885,-448.0099,-252.5128>,
  <-135.6747,-438.0841,-270.3871>,
  <-118.2160,-431.2856,-268.7230>,
  <-122.1549,-431.4210,-271.4213>,
  <-117.3947,-439.4918,-253.8355>,
  <-103.1515,-430.6161,-255.0084>,
  <-325.3461,-428.4453,-243.0246>,
  <-326.2094,-414.1560,-258.5369>,
  <-341.5082,-413.5110,-242.8162>,
  <-323.0852,-414.2662,-261.2663>,
  <-308.9806,-425.3661,-261.5349>,
  <-118.3805,-429.6553,-271.7058>,
  <-100.1092,-428.7983,-255.2554>,
  <-101.0925,-419.6056,-273.0969>,
  <-83.1477,-413.4199,-262.5164>,
  <-93.1343,-413.9609,-273.7830>,
  <-82.8304,-416.2644,-256.7576>,
  <-79.2367,-413.1628,-257.0922>,
  <-342.7327,-412.2690,-242.8054>,
  <-343.5688,-396.7314,-257.7883>,
  <-356.0219,-396.1087,-242.8082>,
  <-340.4001,-396.8677,-261.1059>,
  <-326.3586,-411.4956,-261.2127>,
  <-83.8119,-407.5828,-274.5762>,
  <-66.2042,-396.2369,-270.0636>,
  <-70.3121,-396.5090,-275.8073>,
  <-65.5596,-401.6385,-258.3532>,
  <-59.5758,-395.7151,-258.9445>,
  <-360.1411,-390.2883,-242.8455>,
  <-360.6634,-379.0879,-252.1667>,
  <-367.2191,-378.7021,-242.9808>,
  <-353.4224,-379.4634,-261.1791>,
  <-343.7542,-392.9255,-261.1005>,
  <-66.5389,-393.5048,-276.1474>,
  <-49.0713,-378.8975,-274.1261>,
  <-51.0749,-379.0619,-277.6365>,
  <-48.2974,-384.7442,-260.0502>,
  <-42.5204,-378.2709,-260.6549>,
  <-361.1797,-366.4122,-261.3432>,
  <-363.4405,-362.0551,-261.4158>,
  <-375.8278,-361.2919,-243.2943>,
  <-49.2737,-377.4218,-277.8081>,
  <-31.6985,-361.3602,-273.7784>,
  <-34.1761,-361.6180,-279.3384>,
  <-31.0435,-365.5853,-261.8483>,
  <-27.2396,-360.8291,-262.2687>,
  <-377.5926,-356.8986,-243.3955>,
  <-378.0214,-344.1863,-250.9626>,
  <-382.2912,-343.8790,-243.7245>,
  <-370.9776,-344.6436,-261.7877>,
  <-32.0155,-359.4099,-279.5550>,
  <-13.9455,-343.5088,-266.4354>,
  <-18.8126,-344.1760,-280.9568>,
  <-13.7980,-344.2542,-263.7436>,
  <-13.1669,-343.3888,-263.8167>,
  <-378.4882,-327.0963,-259.1233>,
  <-386.9225,-326.4635,-244.2545>,
  <-376.5240,-327.2294,-262.2678>,
  <-14.7642,-339.6241,-281.3812>,
  <-4.4422,-326.7353,-282.5210>,
  <0.0299,-325.9497,-265.3171>,
  <-378.6888,-317.6890,-262.5784>,
  <-380.3289,-309.8128,-262.8427>,
  <-389.9247,-309.0459,-244.8731>,
  <2.4817,-318.3580,-283.2736>,
  <3.4426,-321.5831,-265.6987>,
  <12.7999,-308.5112,-266.7943>,
  <9.3209,-309.2955,-284.0522>,
  <-391.4623,-291.6264,-245.5715>,
  <-382.6026,-292.3943,-263.5010>,
  <19.7237,-296.0543,-285.2122>,
  <20.6796,-297.9448,-267.6970>,
  <25.4289,-291.0728,-268.2638>,
  <22.7690,-291.8560,-285.5663>,
  <-391.6707,-274.2051,-246.3422>,
  <-383.4753,-274.9739,-264.2356>,
  <37.6908,-273.8189,-273.8290>,
  <37.9152,-273.9756,-269.7102>,
  <36.1179,-274.4167,-287.0750>,
  <38.1479,-273.6344,-269.7381>,
  <-390.6576,-256.7822,-247.1794>,
  <-383.0605,-257.5518,-265.0402>,
  <36.9642,-273.3853,-287.1673>,
  <49.5157,-256.9774,-288.5863>,
  <51.1087,-256.1956,-271.2257>,
  <-388.5021,-239.3578,-248.0788>,
  <-381.4461,-240.1281,-265.9102>,
  <54.2068,-251.2311,-289.0993>,
  <55.1553,-251.1541,-271.6720>,
  <64.4847,-238.7563,-272.7358>,
  <63.1285,-239.5378,-290.1093>,
  <-379.0372,-225.0228,-266.7192>,
  <-379.0062,-222.6705,-266.0922>,
  <-385.2568,-221.9319,-249.0375>,
  <-378.7080,-222.7029,-266.8412>,
  <71.4504,-229.3484,-291.0192>,
  <72.3981,-229.0614,-273.6013>,
  <78.3043,-221.3164,-274.2701>,
  <76.9781,-222.0978,-291.6452>,
  <-378.5663,-204.8318,-257.5758>,
  <-380.9440,-204.5046,-250.0543>,
  <-375.0606,-205.2765,-267.8218>,
  <88.6948,-207.7115,-292.9281>,
  <89.6431,-207.5887,-275.5029>,
  <92.4894,-203.8760,-275.8243>,
  <91.0085,-204.6576,-293.1910>,
  <-378.1981,-195.8593,-250.5917>,
  <-375.7384,-187.0761,-251.1197>,
  <-370.4420,-187.8488,-268.8553>,
  <106.8604,-186.4353,-277.3886>,
  <105.0696,-187.2174,-294.7384>,
  <-369.7638,-169.6466,-252.2269>,
  <-364.8608,-170.4198,-269.9412>,
  <105.9397,-186.2006,-294.8314>,
  <106.8893,-186.4027,-277.3916>,
  <121.0919,-168.9949,-278.9453>,
  <118.9492,-169.7774,-296.2760>,
  <-361.9451,-162.8562,-270.4392>,
  <-361.3752,-152.4932,-259.7160>,
  <-362.8248,-152.2159,-253.3867>,
  <-358.5203,-152.9898,-271.0683>,
  <123.1846,-164.6395,-296.7369>,
  <124.1364,-165.4438,-279.2703>,
  <135.0515,-151.5548,-280.4872>,
  <132.5640,-152.3377,-297.7991>,
  <-361.0505,-148.4344,-253.6529>,
  <-355.3286,-134.7843,-254.5768>,
  <-351.4875,-135.5589,-272.2332>,
  <140.4263,-142.3003,-298.6772>,
  <141.3806,-143.7737,-281.1807>,
  <148.6017,-134.1152,-282.0068>,
  <145.8077,-134.8986,-299.3021>,
  <-344.7772,-120.8398,-273.2588>,
  <-344.5570,-117.9383,-269.1432>,
  <-347.0756,-117.3519,-255.8081>,
  <-343.6463,-118.1270,-273.4420>,
  <157.6639,-118.8380,-300.6677>,
  <158.6208,-120.9918,-283.1407>,
  <161.6749,-116.6763,-283.5005>,
  <158.6156,-117.4600,-300.7813>,
  <-343.8641,-111.3480,-256.2522>,
  <-338.3050,-99.9186,-257.0676>,
  <-335.3875,-100.6944,-274.6737>,
  <174.2170,-99.2381,-284.9652>,
  <170.8822,-100.0222,-302.2310>,
  <-327.5836,-85.6832,-275.7719>,
  <-327.2932,-83.0152,-270.3714>,
  <-328.9441,-82.4846,-258.3591>,
  <-326.4102,-83.2609,-275.9444>,
  <174.8974,-94.3049,-302.7060>,
  <175.8563,-96.9808,-285.1557>,
  <186.2596,-81.8005,-286.4028>,
  <182.7201,-82.5849,-303.6574>,
  <-326.6614,-78.6104,-258.6572>,
  <-319.2399,-65.0502,-259.6694>,
  <-317.1246,-65.8270,-277.2319>,
  <192.1257,-68.3340,-304.8086>,
  <193.0873,-71.7615,-287.2247>,
  <197.9129,-64.3635,-287.8192>,
  <194.1535,-65.1481,-305.0619>,
  <-310.3768,-54.0432,-278.1277>,
  <-309.4490,-48.4387,-260.9475>,
  <-308.9891,-47.6150,-261.0095>,
  <-307.2979,-48.3924,-278.5488>,
  <209.1589,-46.9270,-289.2133>,
  <205.1452,-47.7120,-306.4422>,
  <-298.5981,-30.1796,-262.3571>,
  <-297.1775,-30.9574,-279.8817>,
  <209.3483,-40.8825,-306.9773>,
  <210.3130,-45.1086,-289.3578>,
  <220.0326,-29.4910,-290.5873>,
  <215.7721,-30.2763,-307.8027>,
  <-293.1626,-24.3753,-280.3955>,
  <-292.2301,-20.0152,-263.1596>,
  <-287.8110,-12.7437,-263.7263>,
  <-286.7259,-13.5219,-281.2327>,
  <226.6996,-12.7322,-306.7635>,
  <227.5332,-17.0560,-291.5533>,
  <225.9975,-12.8411,-309.1414>,
  <230.5453,-12.0554,-291.9416>,
  <-276.8097,4.6925,-265.1072>,
  <-275.9550,3.9139,-282.6010>,
  <226.5648,-11.8321,-309.2175>,
  <235.8467,4.5935,-310.4595>,
  <240.6655,5.3796,-293.2745>,
  <-275.9431,3.9328,-282.6025>,
  <-275.0077,7.4946,-265.3310>,
  <-265.6599,22.1288,-266.4962>,
  <-265.0312,21.3500,-283.9777>,
  <243.7736,19.3116,-311.5512>,
  <244.7470,12.7686,-293.8281>,
  <250.4230,22.8141,-294.5877>,
  <245.2705,22.0276,-311.7545>,
  <-258.7198,31.2147,-284.7637>,
  <-257.7825,34.2489,-267.4686>,
  <-254.2782,39.5655,-267.8978>,
  <-253.8111,38.7864,-285.3705>,
  <259.7202,40.2480,-295.8758>,
  <254.2866,39.4611,-313.0273>,
  <-242.7354,57.0024,-269.3081>,
  <-242.3600,56.2232,-286.7758>,
  <260.9717,53.2496,-314.0098>,
  <261.9524,44.7631,-296.1999>,
  <268.6542,57.6814,-297.1442>,
  <262.8218,56.8940,-314.2740>,
  <-241.4931,57.5541,-286.8828>,
  <-240.5548,60.3305,-269.5761>,
  <-230.9276,74.4396,-270.7329>,
  <-230.6037,73.6604,-288.1978>,
  <277.0423,75.1141,-298.3828>,
  <270.9049,74.3263,-315.4961>,
  <-224.2630,83.0256,-288.9630>,
  <-223.3240,85.6145,-271.6480>,
  <-218.7877,91.8773,-272.1758>,
  <-218.4792,91.0981,-289.6399>,
  <278.1547,91.2445,-316.6497>,
  <279.1459,79.9613,-298.7148>,
  <285.0225,92.5463,-299.5992>,
  <278.3902,91.7578,-316.6855>,
  <-207.0279,107.1480,-290.9830>,
  <-206.2442,109.1862,-276.5356>,
  <-206.2675,109.3155,-273.6393>,
  <-205.9612,108.5363,-291.1033>,
  <292.3831,109.9776,-300.7820>,
  <285.4036,109.1887,-317.8493>,
  <-206.0882,109.5748,-273.6607>,
  <-193.1362,126.7545,-275.1361>,
  <-192.8862,125.9752,-292.5970>,
  <295.8503,127.0385,-309.9280>,
  <296.3194,120.4924,-301.4680>,
  <291.7015,126.6187,-318.9742>,
  <299.1668,127.4082,-301.9333>,
  <-189.7888,130.2121,-292.9557>,
  <-188.8490,132.5867,-275.6311>,
  <-179.4186,144.1943,-276.6649>,
  <-179.2322,143.4149,-294.1223>,
  <295.3043,138.1350,-319.6871>,
  <297.3275,144.0477,-320.0625>,
  <305.3202,144.8380,-303.0503>,
  <-172.5451,152.0546,-294.8738>,
  <-171.6044,154.1935,-277.5386>,
  <-165.1297,161.6348,-278.2247>,
  <-165.0406,160.8553,-295.6768>,
  <310.6598,162.2666,-304.1230>,
  <302.2271,161.4757,-321.1113>,
  <-155.2973,172.8178,-296.7436>,
  <-154.3556,174.7125,-279.3976>,
  <-150.3528,179.0760,-279.8111>,
  <-150.3718,178.2963,-297.2574>,
  <313.1932,179.5024,-309.2733>,
  <313.4464,173.3526,-304.7721>,
  <306.2473,178.9026,-322.1122>,
  <315.2305,179.6942,-305.1538>,
  <-138.0469,192.8365,-298.5802>,
  <-137.1046,194.5621,-281.2266>,
  <-135.2520,196.5176,-281.4151>,
  <-135.3389,195.7378,-298.8577>,
  <312.7247,196.5912,-317.4640>,
  <309.3412,196.3283,-323.0626>,
  <318.9564,197.1207,-306.1387>,
  <-120.7947,212.4399,-300.3983>,
  <-120.0723,213.7774,-287.0949>,
  <-120.0401,213.9594,-283.0252>,
  <-120.0886,213.1797,-300.4699>,
  <312.4297,213.8232,-322.4632>,
  <311.4402,213.7527,-323.9589>,
  <321.6733,214.5459,-307.0686>,
  <-119.8525,214.1952,-283.0460>,
  <-104.8663,231.4011,-284.6332>,
  <-104.7143,230.6217,-302.0888>,
  <312.2899,228.5763,-324.6706>,
  <311.4400,213.7527,-323.9589>,
  <312.4558,231.1756,-324.7963>,
  <323.3203,231.9697,-307.9403>,
  <-103.5427,232.0582,-302.2170>,
  <-102.6021,234.2377,-284.8836>,
  <-89.9178,248.8425,-286.2289>,
  <-89.3149,248.0637,-303.7090>,
  <323.8121,249.3919,-308.7492>,
  <312.2694,248.5969,-325.5682>,
  <-86.2908,251.7258,-304.0379>,
  <-85.3527,254.5584,-286.7337>,
  <-75.1801,266.2837,-287.8132>,
  <-73.8901,265.5057,-305.3307>,
  <312.2554,266.1060,-324.3898>,
  <310.7474,266.0164,-326.2674>,
  <312.2120,249.3127,-325.5972>,
  <323.0401,266.8124,-309.4892>,
  <-69.0385,271.2762,-305.8535>,
  <-68.1039,275.0745,-288.5926>,
  <-60.5166,283.7247,-289.3934>,
  <-58.3038,282.9480,-306.9612>,
  <312.3983,283.6996,-321.3354>,
  <307.7243,283.4340,-326.8849>,
  <320.8702,284.2311,-310.1531>,
  <-51.7849,290.4725,-307.6534>,
  <-50.8548,295.4576,-290.4454>,
  <-45.6916,301.1660,-290.9824>,
  <-42.3112,300.3908,-308.6137>,
  <312.6414,301.3758,-316.4384>,
  <303.0067,300.8493,-327.4102>,
  <317.1419,301.6478,-310.7322>,
  <-34.5286,308.9668,-309.4219>,
  <-33.6033,315.2318,-292.2711>,
  <-30.3777,318.6079,-292.5981>,
  <-25.5534,317.8346,-310.3080>,
  <312.9123,315.4146,-311.1203>,
  <311.6446,319.0620,-311.2151>,
  <296.3716,318.2621,-327.8310>,
  <-17.2683,326.3887,-311.1425>,
  <-16.3478,333.9146,-294.0480>,
  <-14.1367,336.0510,-294.2641>,
  <-7.5220,335.2802,-312.0715>,
  <294.9679,336.0168,-321.0410>,
  <287.2496,335.6715,-328.1166>,
  <294.6128,322.0496,-327.9054>,
  <304.0174,336.4734,-311.5820>,
  <-0.0027,342.4152,-312.8007>,
  <0.9133,351.1202,-295.7589>,
  <3.6417,353.4962,-296.0139>,
  <12.5137,352.7283,-313.9442>,
  <277.2599,353.1538,-326.7003>,
  <275.2347,353.0772,-328.2446>,
  <277.1793,350.6747,-328.2425>,
  <293.9553,353.8817,-311.8163>,
  <295.4503,351.6375,-311.7969>,
  <17.2691,356.7978,-314.3854>,
  <18.1810,366.5908,-297.3923>,
  <23.8551,370.9446,-297.8962>,
  <34.5473,369.4186,-315.8914>,
  <34.6179,370.2398,-314.5757>,
  <35.7836,370.1808,-315.9928>,
  <259.8094,370.5033,-327.6268>,
  <258.9831,370.4772,-328.1421>,
  <259.7816,369.7895,-328.1546>,
  <277.9190,371.1735,-314.1530>,
  <280.5471,371.2855,-311.8686>,
  <35.4557,380.1661,-298.9409>,
  <47.8974,388.3979,-299.9870>,
  <51.8314,380.5301,-317.3300>,
  <52.4513,388.1573,-305.7566>,
  <65.4646,387.6416,-318.3905>,
  <242.5995,388.0513,-324.1283>,
  <235.4606,387.8674,-327.6437>,
  <242.4036,383.6839,-327.8334>,
  <260.5784,388.6136,-313.0573>,
  <278.0398,374.1646,-311.8615>,
  <262.4758,388.6829,-311.6669>,
  <52.7381,391.7309,-300.3998>,
  <69.1230,389.6472,-318.6794>,
  <70.0271,401.5503,-301.7806>,
  <79.5995,405.8616,-302.4947>,
  <86.4202,397.2457,-319.9610>,
  <87.0359,405.6237,-308.4449>,
  <103.7246,402.9525,-321.1581>,
  <103.8844,405.2527,-318.1659>,
  <113.1811,405.1266,-321.7699>,
  <207.9067,405.4467,-322.5763>,
  <193.7550,405.2336,-326.1557>,
  <207.6859,401.2684,-326.7351>,
  <225.0393,393.9146,-327.3486>,
  <225.6396,405.8060,-316.0283>,
  <235.9104,406.0692,-311.0030>,
  <243.2826,402.2489,-311.2323>,
  <260.6534,390.2509,-311.6382>,
  <87.3228,409.5345,-303.0795>,
  <104.6249,415.8609,-304.3042>,
  <121.0350,407.0645,-322.2839>,
  <121.9338,420.3635,-305.4474>,
  <139.2489,423.1762,-306.5152>,
  <138.3514,409.5596,-323.3374>,
  <142.0604,423.3662,-306.6766>,
  <155.6745,410.2955,-324.3123>,
  <156.4986,423.3232,-308.8529>,
  <173.0042,409.2252,-325.2066>,
  <173.8636,423.3787,-309.0725>,
  <191.2320,421.6823,-309.2746>,
  <177.7458,423.4136,-308.6190>,
  <190.3414,406.2157,-326.0142>,
  <193.7549,405.2336,-326.1557>,
  <208.5735,417.5390,-310.0315>,
  <225.9232,411.1495,-310.6880>,
  <156.5701,424.4343,-307.5135>,
  <173.8977,423.9281,-308.4329>,
  <-256.9142,-449.0317,-263.3036>,
  <-256.9149,-449.0221,-263.3163>,
  <-256.9464,-449.0215,-263.3023>,
  <-239.5747,-452.6777,-264.0827>,
  <-239.8358,-449.2026,-268.7946>,
  <-222.2422,-454.4457,-264.9457>,
  <-222.6414,-449.2881,-272.1546>,
  <-204.9162,-454.4716,-265.8866>,
  <-205.3309,-449.2777,-273.3786>,
  <-187.5967,-452.8105,-266.9029>,
  <-187.8975,-449.1657,-272.3390>,
  <-170.2835,-449.4460,-267.9953>,
  <-170.3267,-448.9405,-268.7769>,
  <-168.4466,-448.9041,-268.1195>,
  <-291.6156,-435.8061,-262.0105>,
  <-291.8735,-431.8460,-266.6523>,
  <-298.6721,-431.6554,-261.8131>,
  <-274.2604,-443.6094,-262.6038>,
  <-275.0267,-432.2185,-276.4041>,
  <-264.5699,-432.3897,-281.1167>,
  <-257.9164,-434.8057,-281.3700>,
  <-240.5746,-439.0702,-282.1215>,
  <-223.2402,-441.3570,-282.9613>,
  <-205.9125,-441.8447,-283.8816>,
  <-188.5913,-440.6248,-284.8781>,
  <-171.2764,-437.7140,-285.9503>,
  <-152.9757,-444.6407,-269.1521>,
  <-153.9680,-433.0574,-287.1004>,
  <-136.2282,-431.8754,-280.4051>,
  <-151.7715,-432.2400,-287.2565>,
  <-135.6747,-438.0841,-270.3871>,
  <-122.1549,-431.4210,-271.4213>,
  <-308.9806,-425.3661,-261.5349>,
  <-309.6115,-414.7339,-272.8649>,
  <-323.0852,-414.2662,-261.2663>,
  <-299.6373,-415.0148,-279.9899>,
  <-292.6251,-419.6541,-280.1629>,
  <-275.2661,-428.4820,-280.7105>,
  <-136.6653,-426.9460,-288.3155>,
  <-118.3805,-429.6553,-271.7058>,
  <-119.3693,-418.9954,-289.6129>,
  <-101.5950,-414.3688,-282.1998>,
  <-111.9962,-414.7656,-290.2036>,
  <-101.0925,-419.6056,-273.0969>,
  <-93.1343,-413.9609,-273.7830>,
  <-326.3586,-411.4956,-261.2127>,
  <-327.1086,-397.4228,-274.6471>,
  <-340.4001,-396.8677,-261.1059>,
  <-321.4207,-397.6221,-279.5862>,
  <-309.9956,-407.7696,-279.7520>,
  <-102.0799,-409.3292,-290.9869>,
  <-83.8119,-407.5828,-274.5762>,
  <-84.7979,-397.6893,-292.4491>,
  <-70.3121,-396.5090,-275.8073>,
  <-84.3150,-397.3073,-292.4925>,
  <-343.7542,-392.9255,-261.1005>,
  <-344.3637,-379.9120,-271.9817>,
  <-353.4224,-379.4634,-261.1791>,
  <-337.1139,-380.2214,-279.5141>,
  <-327.3815,-391.7888,-279.5240>,
  <-67.5218,-384.4452,-293.9829>,
  <-66.5389,-393.5048,-276.1474>,
  <-51.0749,-379.0619,-277.6365>,
  <-62.4126,-379.8566,-294.4667>,
  <-361.1797,-366.4122,-261.3432>,
  <-361.3479,-362.1775,-264.3294>,
  <-363.4405,-362.0551,-261.4158>,
  <-348.9612,-362.8156,-279.6513>,
  <-344.7907,-369.5812,-279.5743>,
  <-50.2532,-369.2443,-295.6042>,
  <-49.2737,-377.4218,-277.8081>,
  <-34.1761,-361.6180,-279.3384>,
  <-43.4449,-362.4099,-296.2812>,
  <-361.9393,-345.1902,-274.7798>,
  <-370.9776,-344.6436,-261.7877>,
  <-357.8982,-345.4059,-279.9469>,
  <-32.9914,-352.1971,-297.3080>,
  <-32.0155,-359.4099,-279.5550>,
  <-18.8126,-344.1760,-280.9568>,
  <-26.4420,-344.9658,-297.9888>,
  <-362.2484,-334.5329,-280.1985>,
  <-364.5789,-327.9932,-280.3653>,
  <-376.5240,-327.2294,-262.2678>,
  <-15.7361,-333.4757,-299.0867>,
  <-14.7642,-339.6241,-281.3812>,
  <-4.4422,-326.7353,-282.5210>,
  <-10.7519,-327.5233,-299.6248>,
  <-378.6888,-317.6890,-262.5784>,
  <-378.8563,-309.9246,-265.4665>,
  <-380.3289,-309.8128,-262.8427>,
  <-369.3196,-310.5779,-280.8893>,
  <1.5141,-313.3417,-300.9284>,
  <2.4817,-318.3580,-283.2736>,
  <9.3209,-309.2955,-284.0522>,
  <4.0815,-310.0821,-301.2143>,
  <-379.1274,-292.6729,-270.0265>,
  <-382.6026,-292.3943,-263.5010>,
  <-372.4057,-293.1604,-281.5034>,
  <18.8554,-292.5640,-301.0802>,
  <19.7237,-296.0543,-285.2122>,
  <18.3798,-292.6415,-302.7747>,
  <22.7690,-291.8560,-285.5663>,
  <-379.2901,-275.3316,-272.5925>,
  <-383.4753,-274.9739,-264.2356>,
  <-374.0103,-275.7409,-282.1981>,
  <18.7605,-292.2015,-302.8151>,
  <32.3326,-275.2014,-304.3162>,
  <36.1179,-274.4167,-287.0750>,
  <-379.3376,-257.8952,-273.0390>,
  <-383.0605,-257.5518,-265.0402>,
  <-374.2777,-258.3198,-282.9656>,
  <36.0058,-270.8300,-304.7122>,
  <36.9642,-273.3853,-287.1673>,
  <49.5157,-256.9774,-288.5863>,
  <46.2090,-257.7614,-305.8536>,
  <-379.2531,-240.3499,-271.0591>,
  <-381.4461,-240.1281,-265.9102>,
  <-373.3256,-240.8970,-283.7995>,
  <53.2505,-249.2312,-306.6194>,
  <54.2068,-251.2311,-289.0993>,
  <63.1285,-239.5378,-290.1093>,
  <60.1082,-240.3215,-307.3922>,
  <-379.0372,-225.0228,-266.7192>,
  <-378.7080,-222.7029,-266.8412>,
  <-371.2453,-223.4726,-284.6948>,
  <70.4949,-227.5764,-308.5291>,
  <71.4504,-229.3484,-291.0192>,
  <76.9781,-222.0978,-291.6452>,
  <74.0650,-222.8813,-308.9340>,
  <-375.0606,-205.2765,-267.8218>,
  <-368.1046,-206.0469,-285.6478>,
  <87.7390,-205.8545,-310.4418>,
  <88.6948,-207.7115,-292.9281>,
  <91.0085,-204.6576,-293.1910>,
  <88.0484,-205.4412,-310.4772>,
  <-370.4420,-187.8488,-268.8553>,
  <-363.9465,-188.6198,-286.6562>,
  <105.0696,-187.2174,-294.7384>,
  <101.8881,-188.0013,-312.0125>,
  <-362.8109,-184.9273,-286.8837>,
  <-362.3446,-170.7692,-277.9719>,
  <-364.8608,-170.4198,-269.9412>,
  <-358.9799,-171.1916,-287.7086>,
  <104.9837,-184.2649,-312.3486>,
  <105.9397,-186.2006,-294.8314>,
  <118.9492,-169.7774,-296.2760>,
  <115.5463,-170.5615,-313.5381>,
  <-361.9451,-162.8562,-270.4392>,
  <-358.5203,-152.9898,-271.0683>,
  <-353.1887,-153.7624,-288.8058>,
  <122.2265,-162.1651,-314.2782>,
  <123.1846,-164.6395,-296.7369>,
  <132.5640,-152.3377,-297.7991>,
  <128.9273,-153.1222,-315.0485>,
  <-351.4875,-135.5589,-272.2332>,
  <-346.5291,-136.3319,-289.9504>,
  <139.4658,-139.1897,-316.2469>,
  <140.4263,-142.3003,-298.6772>,
  <145.8077,-134.8986,-299.3021>,
  <141.9466,-135.6833,-316.5392>,
  <-345.6750,-134.4119,-290.0830>,
  <-344.7772,-120.8398,-273.2588>,
  <-343.6463,-118.1270,-273.4420>,
  <-339.3205,-118.9009,-291.1248>,
  <157.3420,-117.7229,-306.5554>,
  <157.6639,-118.8380,-300.6677>,
  <154.4921,-118.2452,-318.0041>,
  <158.6156,-117.4600,-300.7813>,
  <-335.3875,-100.6944,-274.6737>,
  <-331.3926,-101.4688,-292.3384>,
  <156.7015,-115.1967,-318.2611>,
  <166.5588,-100.8076,-319.4430>,
  <170.8822,-100.0222,-302.2310>,
  <-328.4946,-95.7402,-292.7532>,
  <-327.5836,-85.6832,-275.7719>,
  <-326.4102,-83.2609,-275.9444>,
  <-322.9460,-84.0360,-293.5802>,
  <173.9323,-89.9598,-320.3309>,
  <174.8974,-94.3049,-302.7060>,
  <182.7201,-82.5849,-303.6574>,
  <178.2146,-83.3705,-320.8595>,
  <-317.1246,-65.8270,-277.2319>,
  <-313.9589,-66.6025,-294.8515>,
  <191.5668,-65.6023,-315.0081>,
  <192.1257,-68.3340,-304.8086>,
  <189.4213,-65.9341,-322.2516>,
  <194.1535,-65.1481,-305.0619>,
  <-311.2963,-61.8215,-295.2109>,
  <-310.3768,-54.0432,-278.1277>,
  <-307.2979,-48.3924,-278.5488>,
  <-304.5660,-49.1684,-296.1448>,
  <191.1575,-63.1873,-322.4693>,
  <200.1896,-48.4982,-323.6198>,
  <205.1452,-47.7120,-306.4422>,
  <-297.1775,-30.9574,-279.8817>,
  <-294.7105,-31.7338,-297.4633>,
  <208.3766,-34.7930,-324.6801>,
  <209.3483,-40.8825,-306.9773>,
  <215.7721,-30.2763,-307.8027>,
  <210.5762,-31.0628,-324.9672>,
  <-294.0876,-30.6860,-297.5443>,
  <-293.1626,-24.3753,-280.3955>,
  <-286.7259,-13.5219,-281.2327>,
  <-284.5936,-14.2988,-298.7961>,
  <225.9975,-12.8411,-309.1414>,
  <220.5283,-13.6280,-326.2910>,
  <-276.8714,-1.5094,-299.7901>,
  <-275.9477,3.9101,-282.6869>,
  <-275.9550,3.9139,-282.6010>,
  <-274.0902,3.1368,-300.1499>,
  <225.5880,-4.3733,-326.9815>,
  <226.5648,-11.8321,-309.2175>,
  <235.8467,4.5935,-310.4595>,
  <230.0892,3.8062,-327.5934>,
  <-275.9431,3.9328,-282.6025>,
  <-265.0312,21.3500,-283.9777>,
  <-263.3343,20.5726,-301.5174>,
  <243.4556,21.7715,-317.3339>,
  <243.7736,19.3116,-311.5512>,
  <239.1984,21.2399,-328.8713>,
  <245.2705,22.0276,-311.7545>,
  <-259.6506,26.4248,-301.9804>,
  <-258.7198,31.2147,-284.7637>,
  <-253.8111,38.7864,-285.3705>,
  <-252.2672,38.0088,-302.9018>,
  <242.7900,28.5637,-329.3954>,
  <247.8814,38.6729,-330.1260>,
  <254.2866,39.4611,-313.0273>,
  <-242.4254,53.1667,-304.1174>,
  <-241.8658,55.9125,-293.7703>,
  <-242.3600,56.2232,-286.7758>,
  <-240.9001,55.4455,-304.3026>,
  <260.6259,56.6173,-320.2805>,
  <260.9717,53.2496,-314.0098>,
  <256.0574,56.1054,-331.3531>,
  <262.8218,56.8940,-314.2740>,
  <-241.4931,57.5541,-286.8828>,
  <-230.6037,73.6604,-288.1978>,
  <-229.1960,72.8826,-305.7218>,
  <259.9780,65.2035,-331.9747>,
  <263.7421,73.5371,-332.5535>,
  <270.9049,74.3263,-315.4961>,
  <-225.1961,78.8372,-306.2065>,
  <-224.2630,83.0256,-288.9630>,
  <-218.4792,91.0981,-289.6399>,
  <-217.0742,90.3203,-307.1637>,
  <278.1143,91.7257,-317.3800>,
  <278.1547,91.2445,-316.6497>,
  <270.8570,90.9682,-333.7228>,
  <278.3902,91.7578,-316.6855>,
  <-207.9619,103.2144,-308.2379>,
  <-207.0279,107.1480,-290.9830>,
  <-205.9612,108.5363,-291.1033>,
  <-204.5273,107.7585,-308.6287>,
  <277.1433,107.9092,-334.8251>,
  <277.3373,108.3983,-334.8576>,
  <285.4036,109.1887,-317.8493>,
  <-192.8862,125.9752,-292.5970>,
  <-191.4958,125.1974,-310.1201>,
  <291.7015,126.6187,-318.9742>,
  <283.2194,125.8277,-335.9598>,
  <-190.7228,126.2627,-310.2099>,
  <-189.7888,130.2121,-292.9557>,
  <-179.2322,143.4149,-294.1223>,
  <-177.8347,142.6371,-311.6457>,
  <295.0208,143.8293,-324.7566>,
  <295.3043,138.1350,-319.6871>,
  <288.3303,143.2561,-337.0201>,
  <297.3275,144.0477,-320.0625>,
  <-173.4799,148.3210,-312.1376>,
  <-172.5451,152.0546,-294.8738>,
  <-165.0406,160.8553,-295.6768>,
  <-163.6388,160.0775,-313.2005>,
  <294.4333,160.8197,-335.1360>,
  <292.6353,160.6833,-338.0365>,
  <302.2271,161.4757,-321.1113>,
  <-156.2328,169.2713,-314.0159>,
  <-155.2973,172.8178,-296.7436>,
  <-150.3718,178.2963,-297.2574>,
  <-148.9510,177.5185,-314.7820>,
  <294.2390,169.1200,-338.5024>,
  <296.0998,178.1095,-339.0071>,
  <306.2473,178.9026,-322.1122>,
  <-138.9827,189.3830,-315.8566>,
  <-138.0469,192.8365,-298.5802>,
  <-135.3389,195.7378,-298.8577>,
  <-133.8471,194.9602,-316.3862>,
  <309.3412,196.3283,-323.0626>,
  <298.6085,195.5344,-339.9257>,
  <-121.7302,208.9174,-317.6716>,
  <-120.7947,212.4399,-300.3983>,
  <-120.0886,213.1797,-300.4699>,
  <-118.4209,212.4022,-318.0079>,
  <311.4402,213.7527,-323.9589>,
  <300.0585,212.9579,-340.7867>,
  <-104.4765,228.0729,-319.4696>,
  <-103.9529,230.2801,-309.7967>,
  <-104.7143,230.6217,-302.0888>,
  <-102.7548,229.8446,-319.6428>,
  <312.2637,231.1617,-325.0902>,
  <311.4400,213.7527,-323.9589>,
  <312.2899,228.5763,-324.6706>,
  <300.3538,230.3799,-341.5848>,
  <312.4558,231.1756,-324.7963>,
  <-103.5427,232.0582,-302.2170>,
  <-89.3149,248.0637,-303.7090>,
  <-87.2216,246.9427,-321.2549>,
  <-87.1385,247.3564,-319.7188>,
  <-86.8798,247.2873,-321.2889>,
  <312.2099,248.5929,-325.6539>,
  <299.3743,247.8001,-342.3136>,
  <312.2694,248.5969,-325.5682>,
  <-86.2908,251.7258,-304.0379>,
  <-73.8901,265.5057,-305.3307>,
  <-70.7086,264.7303,-322.9512>,
  <312.2120,249.3127,-325.5972>,
  <310.7474,266.0164,-326.2674>,
  <296.9768,265.2185,-342.9651>,
  <-69.9658,265.5832,-323.0299>,
  <-69.0385,271.2762,-305.8535>,
  <-58.3038,282.9480,-306.9612>,
  <-54.1114,282.1739,-324.6367>,
  <293.8634,282.6782,-342.6331>,
  <292.9686,282.6348,-343.5290>,
  <293.8249,279.2560,-343.4239>,
  <307.7243,283.4340,-326.8849>,
  <-52.7083,283.7271,-324.7827>,
  <-51.7849,290.4725,-307.6534>,
  <-42.3112,300.3908,-308.6137>,
  <-36.8293,299.6184,-326.3594>,
  <294.1402,300.3823,-337.1156>,
  <287.0062,300.0484,-343.9865>,
  <303.0067,300.8493,-327.4102>,
  <-35.4477,301.0722,-326.4998>,
  <-34.5286,308.9668,-309.4219>,
  <-25.5534,317.8346,-310.3080>,
  <-18.4505,317.0644,-328.1419>,
  <294.5151,318.1673,-329.7957>,
  <278.8853,317.4592,-344.3265>,
  <296.3716,318.2621,-327.8310>,
  <-18.1830,317.3277,-328.1683>,
  <-17.2683,326.3887,-311.1425>,
  <-7.5220,335.2802,-312.0715>,
  <-0.9139,332.4094,-329.7842>,
  <-0.7029,334.6900,-325.8518>,
  <1.8568,334.5129,-330.0293>,
  <276.6894,335.2071,-337.6205>,
  <267.7731,334.8660,-344.5037>,
  <276.3383,322.0061,-344.3922>,
  <287.2496,335.6715,-328.1166>,
  <294.6128,322.0496,-327.9054>,
  <-0.0027,342.4152,-312.8007>,
  <12.5137,352.7283,-313.9442>,
  <16.3608,346.0245,-331.3347>,
  <16.9032,352.4200,-321.2141>,
  <25.1568,351.9655,-332.0797>,
  <259.1342,352.4703,-340.4699>,
  <252.8122,352.2678,-344.4714>,
  <258.9221,346.0322,-344.5237>,
  <275.2347,353.0772,-328.2446>,
  <277.1793,350.6747,-328.2425>,
  <17.2691,356.7978,-314.3854>,
  <33.6417,357.9583,-332.8100>,
  <34.5473,369.4186,-315.8914>,
  <35.7836,370.1808,-315.9928>,
  <50.9292,368.1434,-334.2072>,
  <51.0286,369.5073,-332.3488>,
  <53.5803,369.4248,-334.4088>,
  <241.8179,369.9306,-338.9287>,
  <231.5695,369.6611,-344.0972>,
  <241.5340,362.6121,-344.3226>,
  <258.9831,370.4772,-328.1421>,
  <259.7816,369.7895,-328.1546>,
  <51.8314,380.5301,-317.3300>,
  <65.4646,387.6416,-318.3905>,
  <68.2222,376.8834,-335.5398>,
  <68.9723,387.5158,-321.5010>,
  <85.5221,383.7748,-336.7898>,
  <85.7406,387.0788,-332.6934>,
  <96.0816,386.9026,-337.5044>,
  <206.9899,387.2142,-339.8636>,
  <195.8214,387.0351,-342.9334>,
  <206.8049,383.2439,-343.3604>,
  <224.1631,374.5958,-343.9160>,
  <224.7388,387.5867,-333.0224>,
  <235.4606,387.8674,-327.6437>,
  <242.4036,383.6839,-327.8334>,
  <69.1230,389.6472,-318.6794>,
  <86.4202,397.2457,-319.9610>,
  <102.8281,389.0332,-337.9668>,
  <103.7246,402.9525,-321.1581>,
  <113.1811,405.1266,-321.7699>,
  <120.1402,392.7081,-339.0731>,
  <120.9059,405.0244,-324.7051>,
  <137.4587,394.6200,-340.1006>,
  <138.0692,404.9134,-328.6347>,
  <154.7841,394.7544,-341.0486>,
  <155.3597,404.9073,-330.2266>,
  <172.1164,393.0165,-341.9130>,
  <172.7664,404.9972,-329.6797>,
  <189.4565,389.2193,-342.6854>,
  <190.2852,405.1796,-327.0711>,
  <193.7550,405.2336,-326.1557>,
  <207.6859,401.2684,-326.7351>,
  <225.0393,393.9146,-327.3486>,
  <121.0350,407.0645,-322.2839>,
  <138.3514,409.5596,-323.3374>,
  <155.6745,410.2955,-324.3123>,
  <173.0042,409.2252,-325.2066>,
  <190.3414,406.2157,-326.0142>,
  <193.7549,405.2336,-326.1557>,
  <-257.9164,-434.8057,-281.3700>,
  <-258.0682,-432.4987,-284.1024>,
  <-264.5699,-432.3897,-281.1167>,
  <-240.5746,-439.0702,-282.1215>,
  <-241.0074,-432.6943,-289.9158>,
  <-223.2402,-441.3570,-282.9613>,
  <-223.8393,-432.8015,-293.7585>,
  <-205.9125,-441.8447,-283.8816>,
  <-206.5649,-432.8210,-295.6474>,
  <-188.5913,-440.6248,-284.8781>,
  <-189.1802,-432.7492,-295.5041>,
  <-171.2764,-437.7140,-285.9503>,
  <-171.6745,-432.5776,-293.1386>,
  <-153.9680,-433.0574,-287.1004>,
  <-154.0298,-432.2914,-288.2162>,
  <-151.7715,-432.2400,-287.2565>,
  <-292.6251,-419.6541,-280.1629>,
  <-292.8845,-415.2052,-284.8199>,
  <-299.6373,-415.0148,-279.9899>,
  <-275.2661,-428.4820,-280.7105>,
  <-276.0449,-415.5836,-294.7040>,
  <-266.2333,-415.7501,-299.2555>,
  <-258.9254,-418.8105,-299.5154>,
  <-241.5806,-423.8668,-300.2316>,
  <-224.2437,-426.7949,-301.0428>,
  <-206.9140,-427.8259,-301.9388>,
  <-189.5910,-427.0945,-302.9135>,
  <-172.2743,-424.6554,-303.9645>,
  <-154.9641,-420.4914,-305.0926>,
  <-137.5867,-415.5215,-304.9643>,
  <-140.7237,-415.5834,-306.0872>,
  <-136.6653,-426.9460,-288.3155>,
  <-119.3693,-418.9954,-289.6129>,
  <-119.7051,-415.0395,-295.6841>,
  <-111.9962,-414.7656,-290.2036>,
  <-309.9956,-407.7696,-279.7520>,
  <-310.5104,-398.0005,-288.9728>,
  <-321.4207,-397.6221,-279.5862>,
  <-297.4521,-398.3699,-298.3382>,
  <-293.6432,-401.2247,-298.4172>,
  <-276.2789,-411.4470,-298.9025>,
  <-137.6606,-414.5885,-306.2985>,
  <-120.3625,-407.2015,-307.5706>,
  <-103.0494,-398.0941,-308.5226>,
  <-103.6187,-398.1126,-308.8890>,
  <-102.0799,-409.3292,-290.9869>,
  <-84.7979,-397.6893,-292.4491>,
  <-84.8308,-397.3340,-293.0453>,
  <-84.3150,-397.3073,-292.4925>,
  <-327.3815,-391.7888,-279.5240>,
  <-327.9051,-380.6049,-288.8705>,
  <-337.1139,-380.2214,-279.5141>,
  <-317.3464,-380.9748,-298.0374>,
  <-311.0210,-387.3797,-298.0938>,
  <-103.0720,-397.8292,-308.9315>,
  <-85.7869,-386.9917,-310.3578>,
  <-67.9337,-380.1893,-301.4471>,
  <-77.3468,-380.6561,-311.1011>,
  <-67.5218,-384.4452,-293.9829>,
  <-62.4126,-379.8566,-294.4667>,
  <-344.7907,-369.5812,-279.5743>,
  <-345.0566,-363.0085,-284.2979>,
  <-348.9612,-362.8156,-279.6513>,
  <-331.8278,-363.5725,-298.0312>,
  <-328.4187,-368.2626,-298.0060>,
  <-68.5089,-374.2554,-311.8690>,
  <-50.9037,-362.9349,-307.4018>,
  <-55.4896,-363.2056,-313.0729>,
  <-50.2532,-369.2443,-295.6042>,
  <-43.4449,-362.4099,-296.2812>,
  <-345.6596,-346.0309,-294.9625>,
  <-357.8982,-345.4059,-279.9469>,
  <-342.6139,-346.1653,-298.2261>,
  <-51.2378,-359.7142,-313.4608>,
  <-33.7376,-345.5681,-310.8544>,
  <-36.4443,-345.7587,-314.8916>,
  <-32.9914,-352.1971,-297.3080>,
  <-26.4420,-344.9658,-297.9888>,
  <-362.2484,-334.5329,-280.1985>,
  <-362.4346,-328.1236,-283.4645>,
  <-364.5789,-327.9932,-280.3653>,
  <-350.6913,-328.7544,-298.5685>,
  <-345.8517,-339.7483,-298.3382>,
  <-33.9729,-343.5014,-315.1273>,
  <-16.4195,-328.0758,-311.5109>,
  <-19.2445,-328.3143,-316.6099>,
  <-15.7361,-333.4757,-299.0867>,
  <-10.7519,-327.5233,-299.6248>,
  <-362.8473,-310.9888,-290.6284>,
  <-369.3196,-310.5779,-280.8893>,
  <-356.5809,-311.3406,-299.0300>,
  <-16.7138,-325.7911,-316.8608>,
  <1.0851,-310.4295,-308.7375>,
  <-3.2549,-310.8715,-318.2623>,
  <1.5141,-313.3417,-300.9284>,
  <4.0815,-310.0821,-301.2143>,
  <-363.1654,-293.7758,-296.0521>,
  <-372.4057,-293.1604,-281.5034>,
  <-360.6464,-293.9244,-299.5908>,
  <0.5408,-306.8163,-318.6507>,
  <11.9542,-293.4297,-319.8722>,
  <18.3798,-292.6415,-302.7747>,
  <-363.3925,-276.4878,-299.8036>,
  <-374.0103,-275.7409,-282.1981>,
  <-363.0985,-276.5061,-300.2393>,
  <17.7916,-286.8587,-320.4846>,
  <18.7605,-292.2015,-302.8151>,
  <32.3326,-275.2014,-304.3162>,
  <26.6762,-275.9886,-321.4557>,
  <-363.4359,-271.0225,-300.4672>,
  <-364.1207,-259.0859,-300.9658>,
  <-374.2777,-258.3198,-282.9656>,
  <35.0397,-266.2077,-322.3495>,
  <36.0058,-270.8300,-304.7122>,
  <46.2090,-257.7614,-305.8536>,
  <41.1093,-258.5479,-323.0233>,
  <-373.3256,-240.8970,-283.7995>,
  <-363.8478,-241.6640,-301.7627>,
  <52.2862,-245.1011,-324.2346>,
  <53.2505,-249.2312,-306.6194>,
  <52.2862,-245.1010,-324.2346>,
  <60.1082,-240.3215,-307.3922>,
  <55.3759,-241.1074,-324.5819>,
  <-363.5585,-238.4213,-301.9240>,
  <-363.5051,-224.1540,-300.5947>,
  <-371.2453,-223.4726,-284.6948>,
  <-362.4062,-224.2406,-302.6232>,
  <69.5315,-223.6670,-326.1331>,
  <70.4949,-227.5764,-308.5291>,
  <69.5312,-223.6670,-326.1345>,
  <74.0650,-222.8813,-308.9340>,
  <-363.3087,-206.5164,-296.5573>,
  <-368.1046,-206.0469,-285.6478>,
  <-359.8998,-206.8157,-303.5417>,
  <69.5314,-223.6666,-326.1345>,
  <87.6459,-205.5172,-312.1436>,
  <83.4757,-206.2269,-327.6756>,
  <87.7390,-205.8545,-310.4418>,
  <88.0484,-205.4412,-310.4772>,
  <-362.9355,-188.7327,-289.2669>,
  <-363.9465,-188.6198,-286.6562>,
  <-356.3978,-189.3894,-304.5144>,
  <86.7767,-202.2655,-328.0329>,
  <97.2595,-188.7870,-329.2079>,
  <101.8881,-188.0013,-312.0125>,
  <-362.8109,-184.9273,-286.8837>,
  <-358.9799,-171.1916,-287.7086>,
  <-351.9516,-171.9619,-305.5385>,
  <104.0203,-180.3826,-329.9528>,
  <104.9837,-184.2649,-312.3486>,
  <115.5463,-170.5615,-313.5381>,
  <110.8101,-171.3475,-330.7276>,
  <-353.1887,-153.7624,-288.8058>,
  <-346.5935,-154.5333,-306.6122>,
  <121.2612,-157.7785,-331.9049>,
  <122.2265,-162.1651,-314.2782>,
  <128.9273,-153.1222,-315.0485>,
  <124.0530,-153.9083,-332.2305>,
  <-346.5486,-154.4129,-306.6200>,
  <-345.7965,-136.4371,-292.3658>,
  <-346.5291,-136.3319,-289.9504>,
  <-340.5742,-137.1037,-307.7219>,
  <138.8471,-136.1866,-327.5400>,
  <139.4658,-139.1897,-316.2469>,
  <136.8759,-136.4697,-333.7105>,
  <141.9466,-135.6833,-316.5392>,
  <-345.6750,-134.4119,-290.0830>,
  <-339.3205,-118.9009,-291.1248>,
  <-333.7780,-119.6732,-308.8738>,
  <138.4986,-134.2913,-333.8965>,
  <149.2152,-119.0318,-335.1642>,
  <154.4921,-118.2452,-318.0041>,
  <-329.3909,-109.6962,-309.5602>,
  <-328.9576,-101.8649,-301.4090>,
  <-331.3926,-101.4688,-292.3384>,
  <-326.3104,-102.2417,-310.0624>,
  <155.7321,-109.7231,-335.9364>,
  <156.7015,-115.1967,-318.2611>,
  <166.5588,-100.8076,-319.4430>,
  <161.1426,-101.5944,-336.5955>,
  <-328.4946,-95.7402,-292.7532>,
  <-322.9460,-84.0360,-293.5802>,
  <-318.3016,-84.8095,-311.2804>,
  <173.0195,-84.1094,-336.9575>,
  <173.9323,-89.9598,-320.3309>,
  <172.6330,-84.1576,-338.0030>,
  <178.2146,-83.3705,-320.8595>,
  <-312.2045,-72.6209,-312.1590>,
  <-311.7939,-67.0246,-304.4797>,
  <-313.9589,-66.6025,-294.8515>,
  <-309.6964,-67.3765,-312.5308>,
  <172.9598,-83.6562,-338.0433>,
  <183.6028,-66.7215,-339.3822>,
  <189.4213,-65.9341,-322.2516>,
  <-311.2963,-61.8215,-295.2109>,
  <-304.5660,-49.1684,-296.1448>,
  <-300.6720,-49.9429,-313.8041>,
  <190.1816,-55.9814,-340.2220>,
  <191.1575,-63.1873,-322.4693>,
  <200.1896,-48.4982,-323.6198>,
  <194.1855,-49.2858,-340.7403>,
  <-295.0027,-39.6563,-314.5741>,
  <-294.2313,-31.8548,-300.2122>,
  <-294.7105,-31.7338,-297.4633>,
  <-291.1672,-32.5087,-315.1035>,
  <207.9327,-31.4207,-332.7535>,
  <208.3766,-34.7930,-324.6801>,
  <204.3139,-31.8508,-342.0736>,
  <210.5762,-31.0628,-324.9672>,
  <-294.0876,-30.6860,-297.5443>,
  <-284.5936,-14.2988,-298.7961>,
  <-281.2973,-15.0740,-316.4228>,
  <207.3961,-26.3377,-342.4887>,
  <214.0153,-14.4164,-343.3838>,
  <220.5283,-13.6280,-326.2910>,
  <-277.7916,-9.1382,-316.8799>,
  <-276.8714,-1.5094,-299.7901>,
  <-274.0902,3.1368,-300.1499>,
  <-271.0530,2.3611,-317.7625>,
  <224.8022,3.1768,-341.2331>,
  <225.5880,-4.3733,-326.9815>,
  <223.2766,3.0175,-344.6700>,
  <230.0892,3.8062,-327.5934>,
  <-260.5738,19.6110,-319.1066>,
  <-260.5500,19.8169,-318.6642>,
  <-263.3343,20.5726,-301.5174>,
  <-260.4601,19.7968,-319.1212>,
  <224.6014,5.6660,-344.8608>,
  <232.0801,20.4508,-345.9312>,
  <239.1984,21.2399,-328.8713>,
  <-259.6506,26.4248,-301.9804>,
  <-252.2672,38.0088,-302.9018>,
  <-249.5354,37.2328,-320.4978>,
  <241.9873,38.0347,-343.9119>,
  <242.7900,28.5637,-329.3954>,
  <240.3982,37.8833,-347.1660>,
  <247.8814,38.6729,-330.1260>,
  <-243.3506,46.9000,-321.2681>,
  <-242.4254,53.1667,-304.1174>,
  <-240.9001,55.4455,-304.3026>,
  <-238.2380,54.6694,-321.8949>,
  <241.7942,41.0686,-347.3849>,
  <248.2223,55.3153,-348.3740>,
  <256.0574,56.1054,-331.3531>,
  <-229.1960,72.8826,-305.7218>,
  <-226.5899,72.1064,-323.3109>,
  <259.4235,73.1002,-341.9686>,
  <259.9780,65.2035,-331.9747>,
  <255.4796,72.7465,-349.5510>,
  <263.7421,73.5371,-332.5535>,
  <-226.1222,72.8095,-323.3679>,
  <-225.1961,78.8372,-306.2065>,
  <-217.0742,90.3203,-307.1637>,
  <-214.4530,89.5441,-324.7536>,
  <258.9659,82.0366,-350.1576>,
  <262.1683,90.1770,-350.6972>,
  <270.8570,90.9682,-333.7228>,
  <-208.8892,97.5057,-325.4135>,
  <-207.9619,103.2144,-308.2379>,
  <-204.5273,107.7585,-308.6287>,
  <-201.8471,106.9824,-326.2219>,
  <277.1159,108.3770,-335.3175>,
  <277.1433,107.9092,-334.8251>,
  <268.2056,107.6066,-351.8079>,
  <277.3373,108.3983,-334.8576>,
  <-191.6509,120.7760,-327.3954>,
  <-190.9447,125.0119,-314.3168>,
  <-191.4958,125.1974,-310.1201>,
  <-188.7518,124.4214,-327.7167>,
  <276.3860,125.2500,-348.3136>,
  <273.5351,125.0352,-352.8800>,
  <283.2194,125.8277,-335.9598>,
  <-190.7228,126.2627,-310.2099>,
  <-177.8347,142.6371,-311.6457>,
  <-175.1101,141.8611,-329.2413>,
  <276.0925,135.0317,-353.4678>,
  <278.1223,142.4629,-353.9117>,
  <288.3303,143.2561,-337.0201>,
  <-174.4078,142.7870,-329.3211>,
  <-173.4799,148.3210,-312.1376>,
  <-163.6388,160.0775,-313.2005>,
  <-160.8185,159.3016,-330.8013>,
  <292.6353,160.6833,-338.0365>,
  <281.8702,159.8894,-354.8978>,
  <-157.1613,163.8901,-331.2061>,
  <-156.2328,169.2713,-314.0159>,
  <-148.9510,177.5185,-314.7820>,
  <-145.9974,176.7428,-332.3901>,
  <294.0168,177.9514,-342.3700>,
  <294.2390,169.1200,-338.5024>,
  <284.6948,177.3147,-355.8336>,
  <296.0998,178.1095,-339.0071>,
  <-139.9114,184.0483,-333.0490>,
  <-138.9827,189.3830,-315.8566>,
  <-133.8471,194.9602,-316.3862>,
  <-130.6927,194.1847,-334.0052>,
  <293.7330,195.1927,-347.1621>,
  <286.5153,194.7387,-356.7148>,
  <298.6085,195.5344,-339.9257>,
  <-122.6585,203.4722,-334.8590>,
  <-121.7302,208.9174,-317.6716>,
  <-118.4209,212.4022,-318.0079>,
  <-114.9548,211.6272,-335.6440>,
  <293.5691,212.5329,-349.7506>,
  <287.2307,212.1612,-357.5357>,
  <300.0585,212.9579,-340.7867>,
  <-105.4037,222.3200,-336.6432>,
  <-104.4765,228.0729,-319.4696>,
  <-102.7548,229.8446,-319.6428>,
  <-98.8167,229.0702,-337.3044>,
  <293.5067,229.9570,-350.4722>,
  <286.7169,229.5821,-358.2899>,
  <300.3538,230.3799,-341.5848>,
  <-88.1468,240.6674,-338.4052>,
  <-87.2216,246.9427,-321.2549>,
  <-86.8798,247.2873,-321.2889>,
  <-82.2600,246.5137,-338.9877>,
  <293.5370,247.4575,-349.4890>,
  <284.8244,247.0012,-358.9689>,
  <299.3743,247.8001,-342.3136>,
  <-70.8880,258.4922,-340.1437>,
  <-70.0877,264.6280,-325.2930>,
  <-70.7086,264.7303,-322.9512>,
  <-65.1844,263.9580,-340.6992>,
  <293.6571,265.0323,-346.8542>,
  <281.3780,264.4182,-359.5634>,
  <296.9768,265.2185,-342.9651>,
  <-69.9658,265.5832,-323.0299>,
  <-54.1114,282.1739,-324.6367>,
  <-53.6268,275.6780,-341.8537>,
  <-52.9007,282.0121,-328.3595>,
  <-47.3753,281.4032,-342.4507>,
  <293.8249,279.2560,-343.4239>,
  <292.9686,282.6348,-343.5290>,
  <276.1708,281.8328,-360.0620>,
  <-52.7083,283.7271,-324.7827>,
  <-36.8293,299.6184,-326.3594>,
  <-36.3625,292.0377,-343.5269>,
  <-35.6059,299.4851,-329.4449>,
  <-28.4682,298.8499,-344.2618>,
  <275.8141,299.5333,-354.5718>,
  <268.6259,299.2444,-360.4333>,
  <275.5342,283.5173,-360.1030>,
  <287.0062,300.0484,-343.9865>,
  <-35.4477,301.0722,-326.4998>,
  <-18.4505,317.0644,-328.1419>,
  <-19.0943,307.3486,-345.1531>,
  <-18.2087,317.0428,-328.6462>,
  <-7.8931,316.2988,-346.1639>,
  <276.2151,317.3400,-346.7691>,
  <258.5619,316.6526,-360.6676>,
  <278.8853,317.4592,-344.3265>,
  <-18.1830,317.3277,-328.1683>,
  <-1.8212,321.3823,-346.7222>,
  <-0.9139,332.4094,-329.7842>,
  <1.8568,334.5129,-330.0293>,
  <15.2252,333.7510,-348.2043>,
  <258.5512,334.5134,-351.6187>,
  <244.5276,334.0555,-360.6857>,
  <258.0811,317.3725,-360.6738>,
  <267.7731,334.8660,-344.5037>,
  <276.3383,322.0061,-344.3922>,
  <15.4575,333.9273,-348.2249>,
  <16.3608,346.0245,-331.3347>,
  <25.1568,351.9655,-332.0797>,
  <32.7406,345.2498,-349.6729>,
  <33.1888,351.5843,-341.2854>,
  <43.7126,351.2105,-350.5370>,
  <241.1328,351.8894,-351.9559>,
  <224.8641,351.4510,-360.3975>,
  <240.6771,338.1696,-360.6611>,
  <252.8122,352.2678,-344.4714>,
  <258.9221,346.0322,-344.5237>,
  <33.6417,357.9583,-332.8100>,
  <50.0305,354.8193,-351.0425>,
  <50.9292,368.1434,-334.2072>,
  <53.5803,369.4248,-334.4088>,
  <67.3262,362.8588,-352.3438>,
  <67.7152,369.0026,-345.0464>,
  <83.5126,368.6849,-353.4855>,
  <206.1769,369.0676,-355.2431>,
  <192.1915,368.8292,-359.4011>,
  <205.9319,363.0756,-359.8899>,
  <223.2968,352.6592,-360.3665>,
  <223.9458,369.4566,-348.0338>,
  <231.5695,369.6611,-344.0972>,
  <241.5340,362.6121,-344.3226>,
  <68.2222,376.8834,-335.5398>,
  <84.6284,369.1107,-353.5652>,
  <85.5221,383.7748,-336.7898>,
  <96.0816,386.9026,-337.5044>,
  <101.9361,373.9289,-354.7226>,
  <102.6931,386.7936,-340.5018>,
  <119.2506,376.9672,-355.8004>,
  <119.7899,386.6275,-345.6559>,
  <136.5716,378.2338,-356.7991>,
  <137.0143,386.5668,-348.4626>,
  <153.8996,377.6629,-357.7156>,
  <154.3521,386.5999,-349.1838>,
  <171.2349,375.1058,-358.5434>,
  <171.7959,386.7204,-347.9536>,
  <188.5788,370.3050,-359.2709>,
  <189.3445,386.9273,-344.8000>,
  <195.8214,387.0351,-342.9334>,
  <206.8049,383.2439,-343.3604>,
  <224.1631,374.5958,-343.9160>,
  <102.8281,389.0332,-337.9668>,
  <120.1402,392.7081,-339.0731>,
  <137.4587,394.6200,-340.1006>,
  <154.7841,394.7544,-341.0486>,
  <172.1164,393.0165,-341.9130>,
  <189.4565,389.2193,-342.6854>,
  <-258.9254,-418.8105,-299.5154>,
  <-259.0996,-415.8747,-302.6443>,
  <-266.2333,-415.7501,-299.2555>,
  <-241.5806,-423.8668,-300.2316>,
  <-242.0578,-416.0860,-308.8080>,
  <-224.2437,-426.7949,-301.0428>,
  <-224.9142,-416.2135,-313.1026>,
  <-206.9140,-427.8259,-301.9388>,
  <-207.6717,-416.2592,-315.5768>,
  <-189.5910,-427.0945,-302.9135>,
  <-190.3283,-416.2215,-316.1933>,
  <-172.2743,-424.6554,-303.9645>,
  <-172.8764,-416.0944,-314.8175>,
  <-154.9641,-420.4914,-305.0926>,
  <-155.3025,-415.8665,-311.1961>,
  <-140.7237,-415.5834,-306.0872>,
  <-293.6432,-401.2247,-298.4172>,
  <-293.7865,-398.4744,-300.9832>,
  <-297.4521,-398.3699,-298.3382>,
  <-276.2789,-411.4470,-298.9025>,
  <-276.9602,-398.8636,-311.1109>,
  <-263.2944,-399.1042,-317.6448>,
  <-259.9421,-400.7274,-317.7542>,
  <-242.5935,-406.8198,-318.4240>,
  <-225.2535,-410.5645,-319.1987>,
  <-207.9213,-412.2616,-320.0649>,
  <-190.5962,-412.0995,-321.0142>,
  <-173.2775,-410.1770,-322.0422>,
  <-155.9654,-406.5195,-323.1477>,
  <-137.6606,-414.5885,-306.2985>,
  <-138.6601,-401.0832,-324.3326>,
  <-121.0190,-398.6487,-319.4233>,
  <-133.5328,-398.9319,-324.7080>,
  <-120.3625,-407.2015,-307.5706>,
  <-103.6187,-398.1126,-308.8890>,
  <-311.0210,-387.3797,-298.0938>,
  <-311.3101,-381.1852,-303.2531>,
  <-317.3464,-380.9748,-298.0374>,
  <-294.5948,-381.6662,-315.4233>,
  <-292.2471,-381.7211,-316.8509>,
  <-277.3007,-392.0362,-317.2005>,
  <-121.3606,-394.0843,-325.5875>,
  <-103.0720,-397.8292,-308.9315>,
  <-104.0678,-385.3251,-326.9209>,
  <-86.2800,-381.0548,-319.2723>,
  <-97.8170,-381.4630,-327.4341>,
  <-85.7869,-386.9917,-310.3578>,
  <-77.3468,-380.6561,-311.1011>,
  <-328.4187,-368.2626,-298.0060>,
  <-328.6049,-363.7071,-301.3155>,
  <-331.8278,-363.5725,-298.0312>,
  <-312.0182,-364.2943,-315.8506>,
  <-310.9984,-364.3245,-316.6123>,
  <-294.6721,-379.9121,-316.8002>,
  <-86.7810,-374.9209,-328.3279>,
  <-69.3966,-363.9215,-327.9248>,
  <-71.4303,-364.0064,-329.6525>,
  <-68.5089,-374.2554,-311.8690>,
  <-55.4896,-363.2056,-313.0729>,
  <-329.2250,-346.7435,-312.2929>,
  <-342.6139,-346.1653,-298.2261>,
  <-324.3732,-346.9207,-316.6663>,
  <-312.0608,-363.1739,-316.6062>,
  <-69.5012,-362.6856,-329.8167>,
  <-51.2378,-359.7142,-313.4608>,
  <-52.2272,-348.9113,-331.3742>,
  <-36.4443,-345.7587,-314.8916>,
  <-49.6489,-346.5559,-331.6201>,
  <-345.8517,-339.7483,-298.3382>,
  <-346.1820,-328.9866,-304.1448>,
  <-350.6913,-328.7544,-298.5685>,
  <-334.3867,-329.5124,-316.9033>,
  <-329.4785,-338.7343,-316.7562>,
  <-34.9591,-333.5665,-333.0020>,
  <-33.9729,-343.5014,-315.1273>,
  <-19.2445,-328.3143,-316.6099>,
  <-30.4999,-329.1089,-333.4445>,
  <-346.6220,-311.8743,-311.8112>,
  <-356.5809,-311.3406,-299.0300>,
  <-341.7526,-312.1006,-317.2844>,
  <-17.6966,-316.7271,-334.6965>,
  <-16.7138,-325.7911,-316.8608>,
  <-3.2549,-310.8715,-318.2623>,
  <-12.9972,-311.6641,-335.1793>,
  <-346.9688,-294.9949,-317.7687>,
  <-347.0529,-294.6860,-317.7780>,
  <-360.6464,-293.9244,-299.5908>,
  <-0.4389,-298.5982,-336.4486>,
  <0.5408,-306.8163,-318.6507>,
  <11.9542,-293.4297,-319.8722>,
  <3.3847,-294.2207,-336.8531>,
  <-363.0985,-276.5061,-300.2393>,
  <-350.4958,-277.2690,-318.3727>,
  <16.8148,-279.4102,-338.2481>,
  <17.7916,-286.8587,-320.4846>,
  <26.6762,-275.9886,-321.4557>,
  <19.0050,-276.7784,-338.4854>,
  <-363.4359,-271.0225,-300.4672>,
  <-363.5337,-259.1287,-301.9727>,
  <-364.1207,-259.0859,-300.9658>,
  <-352.4037,-259.8500,-319.0508>,
  <34.0652,-259.3883,-340.0849>,
  <35.0397,-266.2077,-322.3495>,
  <41.1093,-258.5479,-323.0233>,
  <34.1065,-259.3368,-340.0894>,
  <-363.5729,-241.6856,-302.2682>,
  <-363.8478,-241.6640,-301.7627>,
  <-352.9329,-242.4292,-319.8041>,
  <51.7212,-241.5656,-334.5286>,
  <52.2862,-245.1011,-324.2346>,
  <48.7519,-241.8958,-341.6687>,
  <52.2862,-245.1010,-324.2346>,
  <55.3759,-241.1074,-324.5819>,
  <-363.5585,-238.4213,-301.9240>,
  <-362.4062,-224.2406,-302.6232>,
  <-352.2130,-225.0067,-320.6253>,
  <51.3143,-238.9665,-341.9395>,
  <63.1214,-224.4552,-343.2329>,
  <69.5312,-223.6670,-326.1345>,
  <-359.8998,-206.8157,-303.5417>,
  <-350.3493,-207.5826,-321.5088>,
  <68.5614,-218.0201,-343.8175>,
  <69.5314,-223.6666,-326.1345>,
  <83.4757,-206.2269,-327.6756>,
  <77.2408,-207.0149,-344.7835>,
  <-356.3978,-189.3894,-304.5144>,
  <-347.4234,-190.1572,-322.4501>,
  <85.8063,-196.5113,-345.7207>,
  <86.7767,-202.2655,-328.0329>,
  <97.2595,-188.7870,-329.2079>,
  <91.0951,-189.5749,-346.3197>,
  <-347.3639,-189.9064,-322.4646>,
  <-347.0627,-172.4336,-316.5049>,
  <-351.9516,-171.9619,-305.5385>,
  <-343.5794,-172.7305,-323.4414>,
  <103.0487,-174.3086,-347.6549>,
  <104.0203,-180.3826,-329.9528>,
  <110.8101,-171.3475,-330.7276>,
  <104.6438,-172.1353,-347.8392>,
  <-346.5536,-154.5377,-306.7154>,
  <-346.5935,-154.5333,-306.6122>,
  <-338.8523,-155.3026,-324.4808>,
  <120.7155,-154.3506,-341.8459>,
  <121.2612,-157.7785,-331.9049>,
  <117.7579,-154.6964,-349.3351>,
  <124.0530,-153.9083,-332.2305>,
  <-346.5486,-154.4129,-306.6200>,
  <-340.5742,-137.1037,-307.7219>,
  <-333.2821,-137.8737,-325.5660>,
  <120.2883,-151.3792,-349.6216>,
  <130.4316,-137.2579,-350.8070>,
  <136.8759,-136.4697,-333.7105>,
  <-330.2641,-129.7950,-326.0928>,
  <-329.9201,-120.1352,-319.5375>,
  <-333.7780,-119.6732,-308.8738>,
  <-326.9714,-120.4438,-326.6916>,
  <137.5239,-127.4022,-351.6351>,
  <138.4986,-134.2913,-333.8965>,
  <149.2152,-119.0318,-335.1642>,
  <142.6935,-119.8202,-352.2565>,
  <-329.3909,-109.6962,-309.5602>,
  <-326.3104,-102.2417,-310.0624>,
  <-320.0071,-103.0130,-327.8528>,
  <154.7904,-102.3539,-353.0576>,
  <155.7321,-109.7231,-335.9364>,
  <154.5136,-102.3829,-353.6819>,
  <161.1426,-101.5944,-336.5955>,
  <-313.0980,-87.3253,-328.9326>,
  <-313.0136,-85.5072,-327.3386>,
  <-318.3016,-84.8095,-311.2804>,
  <-312.3627,-85.5812,-329.0509>,
  <154.7544,-102.0250,-353.7111>,
  <165.7653,-84.9464,-355.0765>,
  <172.6330,-84.1576,-338.0030>,
  <-312.2045,-72.6209,-312.1590>,
  <-309.6964,-67.3765,-312.5308>,
  <-304.2172,-68.1488,-330.2763>,
  <171.9789,-75.0959,-355.8565>,
  <172.9598,-83.6562,-338.0433>,
  <183.6028,-66.7215,-339.3822>,
  <176.6093,-67.5104,-356.4488>,
  <-295.9067,-51.5619,-331.4728>,
  <-295.8533,-50.6695,-330.4704>,
  <-300.6720,-49.9429,-313.8041>,
  <-295.4940,-50.7157,-331.5332>,
  <189.5142,-49.8215,-352.3334>,
  <190.1816,-55.9814,-340.2220>,
  <186.9824,-50.0751,-357.7955>,
  <194.1855,-49.2858,-340.7403>,
  <-295.0027,-39.6563,-314.5741>,
  <-291.1672,-32.5087,-315.1035>,
  <-286.3480,-33.2820,-332.8131>,
  <189.1962,-46.2256,-358.0887>,
  <196.8714,-32.6403,-359.1158>,
  <204.3139,-31.8508,-342.0736>,
  <-278.7015,-19.4548,-333.8496>,
  <-278.4045,-15.5938,-328.2984>,
  <-281.2973,-15.0740,-316.4228>,
  <-276.7262,-15.8476,-334.1189>,
  <206.4134,-15.1995,-360.2699>,
  <207.3961,-26.3377,-342.4887>,
  <206.3390,-15.2062,-360.4132>,
  <214.0153,-14.4164,-343.3838>,
  <-277.7916,-9.1382,-316.8799>,
  <-271.0530,2.3611,-317.7625>,
  <-266.7183,1.5872,-335.4457>,
  <206.4049,-15.0781,-360.4225>,
  <215.2814,2.2272,-361.6820>,
  <223.2766,3.0175,-344.6700>,
  <-261.4878,10.3684,-336.1243>,
  <-260.5738,19.6110,-319.1066>,
  <-260.4601,19.7968,-319.1212>,
  <-256.2911,19.0227,-336.7953>,
  <223.6014,19.2968,-362.9006>,
  <224.6014,5.6660,-344.8608>,
  <232.0801,20.4508,-345.9312>,
  <223.7805,19.6601,-362.9267>,
  <-249.5354,37.2328,-320.4978>,
  <-245.4951,36.4585,-338.1650>,
  <240.3982,37.8833,-347.1660>,
  <231.7324,37.0922,-364.1416>,
  <-244.2675,38.4069,-338.3193>,
  <-243.3506,46.9000,-321.2681>,
  <-238.2380,54.6694,-321.8949>,
  <-234.2501,53.8950,-339.5592>,
  <240.9638,54.6653,-362.3094>,
  <241.7942,41.0686,-347.3849>,
  <239.1613,54.5236,-365.3280>,
  <248.2223,55.3153,-348.3740>,
  <-227.0410,64.8391,-340.4424>,
  <-226.2232,72.0215,-325.2420>,
  <-226.5899,72.1064,-323.3109>,
  <-222.5861,71.3321,-340.9761>,
  <240.7790,58.7395,-365.6052>,
  <246.0078,71.9543,-366.4827>,
  <255.4796,72.7465,-349.5510>,
  <-226.1222,72.8095,-323.3679>,
  <-214.4530,89.5441,-324.7536>,
  <-210.4865,88.7697,-342.4168>,
  <258.5652,89.8671,-357.3290>,
  <258.9659,82.0366,-350.1576>,
  <252.2174,89.3841,-367.6028>,
  <262.1683,90.1770,-350.6972>,
  <-209.8088,89.7513,-342.4977>,
  <-208.8892,97.5057,-325.4135>,
  <-201.8471,106.9824,-326.2219>,
  <-197.7865,106.2081,-343.8902>,
  <257.9375,106.8244,-368.4466>,
  <257.7680,106.8130,-368.6870>,
  <268.2056,107.6066,-351.8079>,
  <-192.5719,113.3612,-344.4948>,
  <-191.6509,120.7760,-327.3954>,
  <-188.7518,124.4214,-327.7167>,
  <-184.5489,123.6473,-345.3928>,
  <257.9218,107.3988,-368.7216>,
  <262.5678,124.2410,-369.7303>,
  <273.5351,125.0352,-352.8800>,
  <-175.3296,135.5920,-346.4302>,
  <-174.5489,141.7427,-331.9379>,
  <-175.1101,141.8611,-329.2413>,
  <-170.7526,141.0872,-346.9258>,
  <275.8615,142.2924,-357.5353>,
  <276.0925,135.0317,-353.4678>,
  <266.5550,141.6679,-370.7294>,
  <278.1223,142.4629,-353.9117>,
  <-174.4078,142.7870,-329.3211>,
  <-160.8185,159.3016,-330.8013>,
  <-158.0827,156.6046,-348.3113>,
  <-157.8214,158.7472,-343.4594>,
  <-156.3781,158.5278,-348.4903>,
  <275.4749,159.4488,-364.2197>,
  <269.6646,159.0935,-371.6807>,
  <281.8702,159.8894,-354.8978>,
  <-157.1613,163.8901,-331.2061>,
  <-145.9974,176.7428,-332.3901>,
  <-141.3881,175.9693,-350.0883>,
  <275.2153,176.7100,-368.5667>,
  <271.8123,176.5179,-372.5797>,
  <284.6948,177.3147,-355.8336>,
  <-140.8323,176.6419,-350.1487>,
  <-139.9114,184.0483,-333.0490>,
  <-130.6927,194.1847,-334.0052>,
  <-125.7530,193.4116,-351.7214>,
  <275.0571,194.0550,-371.0499>,
  <272.8922,193.9409,-373.4205>,
  <286.5153,194.7387,-356.7148>,
  <-123.5790,195.9345,-351.9529>,
  <-122.6585,203.4722,-334.8590>,
  <-114.9548,211.6272,-335.6440>,
  <-109.5600,210.8547,-353.3849>,
  <274.9862,211.4720,-371.9272>,
  <272.7747,211.3624,-374.1962>,
  <287.2307,212.1612,-357.5357>,
  <-106.3230,214.4702,-353.7232>,
  <-105.4037,222.3200,-336.6432>,
  <-98.8167,229.0702,-337.3044>,
  <-92.7950,228.2985,-355.0795>,
  <274.9959,228.9556,-371.3238>,
  <271.3046,228.7820,-374.8982>,
  <286.7169,229.5821,-358.2899>,
  <-89.0642,232.3141,-355.4626>,
  <-88.1468,240.6674,-338.4052>,
  <-82.2600,246.5137,-338.9877>,
  <-75.3875,245.7432,-356.8091>,
  <275.0840,246.5039,-369.2770>,
  <268.2986,246.1996,-375.5167>,
  <284.8244,247.0012,-358.9689>,
  <-71.8027,249.4529,-357.1705>,
  <-70.8880,258.4922,-340.1437>,
  <-65.1844,263.9580,-340.6992>,
  <-57.1785,263.1890,-358.5822>,
  <275.2519,264.1181,-365.7631>,
  <263.5414,263.6148,-376.0397>,
  <281.3780,264.4182,-359.5634>,
  <-54.5385,265.8004,-358.8430>,
  <-53.6268,275.6780,-341.8537>,
  <-47.3753,281.4032,-342.4507>,
  <-37.8842,280.6362,-360.4146>,
  <257.2916,281.0468,-376.0632>,
  <256.7490,281.0274,-376.4521>,
  <257.2733,279.8709,-376.4286>,
  <275.5034,281.8013,-360.7105>,
  <276.1708,281.8328,-360.0620>,
  <-37.2706,281.2105,-360.4737>,
  <-36.3625,292.0377,-343.5269>,
  <-28.4682,298.8499,-344.2618>,
  <-19.9993,295.6931,-362.0629>,
  <-19.8013,298.2523,-358.3633>,
  <-16.7616,298.0858,-362.3463>,
  <257.6305,298.8021,-369.4052>,
  <247.0374,298.4360,-376.7055>,
  <275.5342,283.5173,-360.1030>,
  <268.6259,299.2444,-360.4333>,
  <-19.0943,307.3486,-345.1531>,
  <-7.8931,316.2988,-346.1639>,
  <-2.7234,308.9813,-363.5988>,
  <-2.2169,315.9644,-354.1239>,
  <7.0395,315.5389,-364.4240>,
  <240.0188,316.0186,-373.2953>,
  <233.7873,315.8400,-376.7664>,
  <239.8388,308.7970,-376.7792>,
  <258.0609,316.6331,-361.0625>,
  <258.5619,316.6526,-360.6676>,
  <-1.8212,321.3823,-346.7222>,
  <15.2252,333.7510,-348.2043>,
  <14.5579,320.8381,-365.0706>,
  <15.4445,333.7401,-348.4682>,
  <31.8447,331.2016,-366.4758>,
  <31.9635,333.0971,-364.2460>,
  <35.4397,332.9982,-366.7519>,
  <222.6297,333.4188,-373.0917>,
  <214.7816,333.2364,-376.5139>,
  <222.4434,327.2924,-376.6636>,
  <240.5389,333.9235,-363.3048>,
  <258.0811,317.3725,-360.6738>,
  <244.5276,334.0555,-360.6857>,
  <15.4575,333.9273,-348.2249>,
  <32.7406,345.2498,-349.6729>,
  <43.7126,351.2105,-350.5370>,
  <49.1367,340.2077,-367.8203>,
  <49.7939,351.0124,-355.4821>,
  <66.4351,347.5002,-369.0882>,
  <66.6116,350.6158,-365.7705>,
  <75.6720,350.4733,-369.7239>,
  <187.7692,350.6758,-374.6239>,
  <183.4668,350.6164,-375.5914>,
  <187.7098,349.1026,-375.7542>,
  <205.0693,340.1458,-376.2960>,
  <205.4557,350.9966,-368.9335>,
  <223.2499,351.4065,-361.2581>,
  <240.6771,338.1696,-360.6611>,
  <224.8641,351.4510,-360.3975>,
  <50.0305,354.8193,-351.0425>,
  <67.3262,362.8588,-352.3438>,
  <83.5126,368.6849,-353.4855>,
  <83.7393,353.2278,-370.2862>,
  <84.6026,368.6638,-354.0497>,
  <101.0497,357.3467,-371.4123>,
  <101.6354,368.4449,-360.3815>,
  <118.3668,359.6860,-372.4589>,
  <118.7989,368.3338,-364.3097>,
  <135.6906,360.2017,-373.4240>,
  <136.0753,368.3163,-366.1573>,
  <153.0218,358.7705,-374.3021>,
  <153.4550,368.3837,-366.1101>,
  <170.3611,355.1712,-375.0833>,
  <170.9332,368.5327,-364.2466>,
  <188.5111,368.7639,-360.5528>,
  <205.9319,363.0756,-359.8899>,
  <192.1915,368.8292,-359.4011>,
  <223.2968,352.6592,-360.3665>,
  <84.6284,369.1107,-353.5652>,
  <101.9361,373.9289,-354.7226>,
  <119.2506,376.9672,-355.8004>,
  <136.5716,378.2338,-356.7991>,
  <153.8996,377.6629,-357.7156>,
  <171.2349,375.1058,-358.5434>,
  <188.5788,370.3050,-359.2709>,
  <-259.9421,-400.7274,-317.7542>,
  <-260.0257,-399.1638,-319.2520>,
  <-263.2944,-399.1042,-317.6448>,
  <-242.5935,-406.8198,-318.4240>,
  <-243.0048,-399.3924,-325.7997>,
  <-225.2535,-410.5645,-319.1987>,
  <-225.8856,-399.5399,-330.5409>,
  <-207.9213,-412.2616,-320.0649>,
  <-208.6722,-399.6097,-333.5518>,
  <-190.5962,-412.0995,-321.0142>,
  <-191.3648,-399.6017,-334.8311>,
  <-173.2775,-410.1770,-322.0422>,
  <-173.9584,-399.5122,-334.2910>,
  <-155.9654,-406.5195,-323.1477>,
  <-156.4429,-399.3326,-331.7445>,
  <-138.6601,-401.0832,-324.3326>,
  <-138.8013,-399.0486,-326.8759>,
  <-133.5328,-398.9319,-324.7080>,
  <-277.3007,-392.0362,-317.2005>,
  <-277.7835,-382.0679,-325.8279>,
  <-292.2471,-381.7211,-316.8509>,
  <-260.8638,-382.3801,-334.2394>,
  <-255.6377,-382.4521,-336.2909>,
  <-243.6148,-387.5302,-336.7167>,
  <-226.2708,-392.3450,-337.4436>,
  <-208.9354,-394.8902,-338.2719>,
  <-191.6077,-395.4244,-339.1901>,
  <-174.2868,-394.1024,-340.1912>,
  <-156.9726,-390.9964,-341.2721>,
  <-156.9726,-390.9964,-341.2721>,
  <-139.6652,-386.1089,-342.4325>,
  <-122.1903,-382.1402,-340.5386>,
  <-129.8136,-382.2851,-343.1398>,
  <-121.3606,-394.0843,-325.5875>,
  <-104.0678,-385.3251,-326.9209>,
  <-104.3353,-381.6802,-331.7462>,
  <-97.8170,-381.4630,-327.4341>,
  <-294.6721,-379.9121,-316.8002>,
  <-295.3260,-364.7943,-328.4450>,
  <-310.9984,-364.3245,-316.6123>,
  <-283.9006,-365.0681,-335.5346>,
  <-278.3342,-369.5114,-335.6378>,
  <-260.9685,-380.1025,-336.1066>,
  <-122.3641,-379.5374,-343.6682>,
  <-105.0691,-371.3550,-344.9759>,
  <-87.5485,-364.6266,-342.1769>,
  <-93.8612,-364.8158,-345.8788>,
  <-86.7810,-374.9209,-328.3279>,
  <-71.4303,-364.0064,-329.6525>,
  <-312.0608,-363.1739,-316.6062>,
  <-312.6588,-347.3477,-327.2072>,
  <-324.3732,-346.9207,-316.6663>,
  <-301.9400,-347.6705,-335.3347>,
  <-295.7161,-354.5994,-335.3621>,
  <-87.7806,-361.4128,-346.3622>,
  <-69.5012,-362.6856,-329.8167>,
  <-70.4982,-349.8456,-347.8211>,
  <-52.4111,-346.7038,-334.6986>,
  <-67.3083,-347.3590,-348.1062>,
  <-52.2272,-348.9113,-331.3742>,
  <-49.6489,-346.5559,-331.6201>,
  <-329.4785,-338.7343,-316.7562>,
  <-329.7658,-329.7144,-321.8135>,
  <-334.3867,-329.5124,-316.9033>,
  <-314.8869,-330.2661,-335.4120>,
  <-313.1229,-333.0371,-335.3836>,
  <-53.2217,-336.7585,-349.3480>,
  <-35.3236,-329.4020,-339.5971>,
  <-45.3046,-329.9082,-350.0860>,
  <-34.9591,-333.5665,-333.0020>,
  <-30.4999,-329.1089,-333.4445>,
  <-330.2325,-312.6242,-329.9708>,
  <-341.7526,-312.1006,-317.2844>,
  <-324.2067,-312.8569,-335.6868>,
  <-35.9510,-322.0854,-350.9457>,
  <-18.1352,-312.0168,-342.6394>,
  <-25.7708,-312.4607,-351.9313>,
  <-17.6966,-316.7271,-334.6965>,
  <-12.9972,-311.6641,-335.1793>,
  <-346.9688,-294.9949,-317.7687>,
  <-346.9752,-294.6903,-317.8795>,
  <-347.0529,-294.6860,-317.7780>,
  <-331.1041,-295.4445,-336.0934>,
  <-330.5845,-296.9303,-336.0550>,
  <-18.6858,-305.9859,-352.6072>,
  <-0.8448,-294.5474,-343.8065>,
  <-7.9107,-295.0154,-353.6855>,
  <-0.4389,-298.5982,-336.4486>,
  <3.3847,-294.2207,-336.8531>,
  <-347.2658,-277.4547,-322.7983>,
  <-350.4958,-277.2690,-318.3727>,
  <-335.7820,-278.0291,-336.6208>,
  <-1.4252,-288.6361,-354.3245>,
  <16.5516,-276.9904,-343.0243>,
  <8.7946,-277.5716,-355.3769>,
  <16.8148,-279.4102,-338.2481>,
  <19.0050,-276.7784,-338.4854>,
  <-347.4722,-260.1495,-326.1682>,
  <-352.4037,-259.8500,-319.0508>,
  <-338.7513,-260.6115,-337.2413>,
  <15.8314,-270.2177,-356.0896>,
  <34.0597,-259.3413,-340.1861>,
  <24.6868,-260.1290,-357.0240>,
  <34.0652,-259.3883,-340.0849>,
  <34.1065,-259.3368,-340.0894>,
  <-347.5938,-242.7744,-327.9781>,
  <-352.9329,-242.4292,-319.8041>,
  <-340.2062,-243.1920,-337.9441>,
  <33.0845,-250.8944,-357.8951>,
  <39.9824,-242.6871,-358.6386>,
  <48.7519,-241.8958,-341.6687>,
  <-347.6258,-225.3253,-328.1407>,
  <-352.2130,-225.0067,-320.6253>,
  <-340.3099,-225.7705,-338.7206>,
  <50.3348,-230.7839,-359.7358>,
  <51.3143,-238.9665,-341.9395>,
  <63.1214,-224.4552,-343.2329>,
  <54.8106,-225.2459,-360.2278>,
  <-347.5575,-207.7933,-326.4575>,
  <-350.3493,-207.5826,-321.5088>,
  <-339.1974,-208.3475,-339.5632>,
  <67.5822,-209.9314,-361.6097>,
  <68.5614,-218.0201,-343.8175>,
  <77.2408,-207.0149,-344.7835>,
  <69.2367,-207.8052,-361.7951>,
  <-347.3685,-190.1617,-322.5567>,
  <-347.4234,-190.1572,-322.4501>,
  <-336.9798,-190.9229,-340.4659>,
  <85.0306,-190.2009,-359.8174>,
  <85.8063,-196.5113,-345.7207>,
  <83.2190,-190.3650,-363.3383>,
  <91.0951,-189.5749,-346.3197>,
  <-347.3639,-189.9064,-322.4646>,
  <-343.5794,-172.7305,-323.4414>,
  <-333.7455,-173.4971,-341.4240>,
  <84.8270,-188.4081,-363.5135>,
  <102.7965,-172.3389,-352.2404>,
  <96.7445,-172.9255,-364.8565>,
  <103.0487,-174.3086,-347.6549>,
  <104.6438,-172.1353,-347.8392>,
  <-331.0895,-162.6333,-342.0561>,
  <-330.9862,-155.9664,-339.9959>,
  <-338.8523,-155.3026,-324.4808>,
  <-329.5741,-156.0700,-342.4332>,
  <102.0691,-166.1057,-365.4522>,
  <109.8651,-155.4865,-366.3528>,
  <117.7579,-154.6964,-349.3351>,
  <-330.5576,-138.1370,-331.6880>,
  <-333.2821,-137.8737,-325.5660>,
  <-324.5721,-138.6418,-343.4875>,
  <119.3069,-142.7050,-367.4399>,
  <120.2883,-151.3792,-349.6216>,
  <130.4316,-137.2579,-350.8070>,
  <122.5578,-138.0480,-367.8257>,
  <-330.2641,-129.7950,-326.0928>,
  <-326.9714,-120.4438,-326.6916>,
  <-318.7819,-121.2126,-344.5847>,
  <136.7663,-120.4291,-365.3841>,
  <137.5239,-127.4022,-351.6351>,
  <134.7436,-120.6104,-369.2711>,
  <142.6935,-119.8202,-352.2565>,
  <-313.9671,-108.5042,-345.4170>,
  <-313.8155,-103.6448,-342.5131>,
  <-320.0071,-103.0130,-327.8528>,
  <-312.2520,-103.7823,-345.7222>,
  <136.5399,-118.0260,-369.4847>,
  <146.3780,-103.1733,-370.6864>,
  <154.5136,-102.3829,-353.6819>,
  <-313.0980,-87.3253,-328.9326>,
  <-312.3627,-85.5812,-329.0509>,
  <-305.0898,-86.3512,-346.8941>,
  <153.7672,-91.8230,-371.5977>,
  <154.7544,-102.0250,-353.7111>,
  <165.7653,-84.9464,-355.0765>,
  <157.5753,-85.7369,-372.0780>,
  <-304.2172,-68.1488,-330.2763>,
  <-297.2978,-68.9193,-348.1003>,
  <171.3217,-68.0356,-367.7577>,
  <171.9789,-75.0959,-355.8565>,
  <168.2519,-68.3011,-373.4412>,
  <176.6093,-67.5104,-356.4488>,
  <-296.7941,-67.8904,-348.1739>,
  <-295.9067,-51.5619,-331.4728>,
  <-295.4940,-50.7157,-331.5332>,
  <-288.9597,-51.4867,-349.3362>,
  <170.9872,-63.6981,-373.7965>,
  <178.4106,-50.8661,-374.7762>,
  <186.9824,-50.0751,-357.7955>,
  <-286.3480,-33.2820,-332.8131>,
  <-280.1004,-34.0533,-350.6005>,
  <188.2057,-33.4262,-375.9736>,
  <189.1962,-46.2256,-358.0887>,
  <188.1377,-33.4316,-376.0877>,
  <196.8714,-32.6403,-359.1158>,
  <-279.5989,-33.1264,-350.6694>,
  <-278.7015,-19.4548,-333.8496>,
  <-276.7262,-15.8476,-334.1189>,
  <-270.7477,-16.6193,-351.8916>,
  <188.1989,-33.3165,-376.0962>,
  <197.2773,-15.9979,-377.3672>,
  <206.3390,-15.2062,-360.4132>,
  <-262.3910,-1.7491,-353.0135>,
  <-262.2188,0.9635,-349.7834>,
  <-266.7183,1.5872,-335.4457>,
  <-260.9426,0.8153,-353.2074>,
  <205.3985,0.2543,-378.5384>,
  <206.4049,-15.0781,-360.4225>,
  <215.2814,2.2272,-361.6820>,
  <205.9880,1.4353,-378.6234>,
  <-261.4878,10.3684,-336.1243>,
  <-256.2911,19.0227,-336.7953>,
  <-250.6743,18.2505,-354.5484>,
  <223.5774,19.6412,-363.3325>,
  <223.6014,19.2968,-362.9006>,
  <214.1040,18.8676,-379.8473>,
  <223.7805,19.6601,-362.9267>,
  <-245.1745,27.2864,-355.2531>,
  <-244.4637,36.2921,-341.9756>,
  <-245.4951,36.4585,-338.1650>,
  <-239.9490,35.6862,-355.9142>,
  <222.6668,36.3648,-379.6551>,
  <221.7285,36.2992,-381.0444>,
  <231.7324,37.0922,-364.1416>,
  <-244.2675,38.4069,-338.3193>,
  <-234.2501,53.8950,-339.5592>,
  <-228.8002,53.1226,-357.3031>,
  <222.5806,38.4528,-381.1874>,
  <228.7280,53.7301,-382.2074>,
  <239.1613,54.5236,-365.3280>,
  <-227.9507,54.4327,-357.4082>,
  <-227.0410,64.8391,-340.4424>,
  <-222.5861,71.3321,-340.9761>,
  <-217.0854,70.5597,-358.7229>,
  <240.1927,71.5042,-376.0646>,
  <240.7790,58.7395,-365.6052>,
  <235.1207,71.1602,-383.3374>,
  <246.0078,71.9543,-366.4827>,
  <-210.7204,79.8692,-359.4868>,
  <-209.9186,88.6769,-344.5412>,
  <-210.4865,88.7697,-342.4168>,
  <-204.8749,87.9975,-360.1696>,
  <239.7306,85.2178,-384.2191>,
  <239.7306,85.2179,-384.2191>,
  <240.8716,88.5894,-384.4325>,
  <252.2174,89.3841,-367.6028>,
  <-209.8088,89.7513,-342.4977>,
  <-197.7865,106.2081,-343.8902>,
  <-193.4843,103.7067,-361.4941>,
  <-193.3226,105.5731,-358.4774>,
  <-192.1509,105.4360,-361.6442>,
  <257.7680,106.8130,-368.6870>,
  <245.8549,106.0176,-385.4858>,
  <-192.5719,113.3612,-344.4948>,
  <-184.5489,123.6473,-345.3928>,
  <-178.7612,122.8753,-363.1551>,
  <257.4406,123.8897,-377.1600>,
  <257.9218,107.3988,-368.7216>,
  <250.0630,123.4447,-386.4969>,
  <262.5678,124.2410,-369.7303>,
  <-176.2430,126.1870,-363.4407>,
  <-175.3296,135.5920,-346.4302>,
  <-170.7526,141.0872,-346.9258>,
  <-164.7026,140.3156,-364.7024>,
  <257.0861,141.0726,-383.2540>,
  <253.4275,140.8708,-387.4621>,
  <266.5550,141.6679,-370.7294>,
  <-158.9969,147.4092,-365.3311>,
  <-158.0827,156.6046,-348.3113>,
  <-156.3781,158.5278,-348.4903>,
  <-149.9994,157.7566,-366.2848>,
  <256.8408,158.3456,-387.3390>,
  <255.8597,158.2955,-388.3766>,
  <269.6646,159.0935,-371.6807>,
  <-141.7467,167.4780,-367.1699>,
  <-140.9095,175.9043,-351.5837>,
  <-141.3881,175.9693,-350.0883>,
  <-134.6277,175.1986,-367.9036>,
  <256.7390,169.6322,-388.9333>,
  <257.2348,175.7189,-389.2335>,
  <271.8123,176.5179,-372.5797>,
  <-140.8323,176.6419,-350.1487>,
  <-125.7530,193.4116,-351.7214>,
  <-124.4925,186.5483,-368.9641>,
  <-123.8551,193.1787,-357.0921>,
  <-118.5621,192.6415,-369.5601>,
  <272.8922,193.9409,-373.4205>,
  <257.4342,193.1407,-390.0264>,
  <-123.5790,195.9345,-351.9529>,
  <-109.5600,210.8547,-353.3849>,
  <-107.2351,204.7390,-370.7191>,
  <-106.6988,210.5375,-360.7231>,
  <-101.7615,210.0854,-371.2567>,
  <256.5984,210.5722,-390.5180>,
  <256.3322,210.5609,-390.7485>,
  <256.5997,206.6764,-390.5887>,
  <272.7747,211.3624,-374.1962>,
  <-106.3230,214.4702,-353.7232>,
  <-92.7950,228.2985,-355.0795>,
  <-89.9746,222.1137,-372.4375>,
  <-89.4579,227.9660,-362.8018>,
  <-84.1480,227.5303,-372.9975>,
  <256.6614,228.0998,-388.9325>,
  <253.6701,227.9789,-391.3857>,
  <271.3046,228.7820,-374.8982>,
  <-89.0642,232.3141,-355.4626>,
  <-75.3875,245.7432,-356.8091>,
  <-72.7110,238.6730,-374.1195>,
  <-72.1438,245.4549,-363.5344>,
  <-65.5693,244.9766,-374.7908>,
  <256.7958,245.6863,-386.0353>,
  <249.2468,245.3946,-391.9269>,
  <268.2986,246.1996,-375.5167>,
  <-71.8027,249.4529,-357.1705>,
  <-57.1785,263.1890,-358.5822>,
  <-55.4442,254.3551,-375.7623>,
  <-54.7630,262.9990,-363.0358>,
  <-45.7535,262.4245,-376.6515>,
  <257.0048,263.3344,-381.7640>,
  <242.7949,262.8076,-392.3578>,
  <263.5414,263.6148,-376.0397>,
  <-54.5385,265.8004,-358.8430>,
  <-37.8842,280.6362,-360.4146>,
  <-38.1736,269.0486,-377.3610>,
  <-37.3168,280.5970,-361.3379>,
  <-38.1736,269.0484,-377.3609>,
  <-24.2475,279.8746,-378.6042>,
  <239.1986,280.3902,-389.2336>,
  <233.5625,280.2169,-392.6373>,
  <239.0333,270.6863,-392.5069>,
  <256.7490,281.0274,-376.4521>,
  <257.2733,279.8709,-376.4286>,
  <-37.2706,281.2105,-360.4737>,
  <-20.8989,282.6053,-378.9088>,
  <-19.9993,295.6931,-362.0629>,
  <-16.7616,298.0858,-362.3463>,
  <-3.6196,295.0136,-380.4053>,
  <-3.4661,297.4575,-377.5257>,
  <0.1004,297.3285,-380.7115>,
  <221.6285,297.6411,-392.3574>,
  <220.8561,297.6216,-392.7277>,
  <221.6093,296.7914,-392.7314>,
  <239.5720,298.1741,-381.9391>,
  <247.0374,298.4360,-376.7055>,
  <-2.7234,308.9813,-363.5988>,
  <7.0395,315.5389,-364.4240>,
  <13.6642,306.1919,-381.8469>,
  <14.2110,315.2462,-371.5796>,
  <29.2395,314.7888,-383.0797>,
  <204.2648,315.0622,-391.6880>,
  <202.0688,315.0182,-392.4872>,
  <204.2208,313.4814,-392.5352>,
  <222.0876,315.4957,-383.4874>,
  <239.8388,308.7970,-376.7792>,
  <233.7873,315.8400,-376.7664>,
  <14.5579,320.8381,-365.0706>,
  <30.9539,315.7832,-383.2175>,
  <31.8447,331.2016,-366.4758>,
  <35.4397,332.9982,-366.7519>,
  <48.2485,324.0891,-384.5307>,
  <48.7117,332.6432,-375.8128>,
  <65.5497,330.6581,-385.7663>,
  <65.6342,332.3333,-384.1732>,
  <71.2718,332.2661,-386.1497>,
  <187.1044,332.6513,-387.2762>,
  <170.2364,332.3976,-391.5365>,
  <186.8518,324.9584,-392.1060>,
  <204.8202,332.9963,-381.0472>,
  <222.4434,327.2924,-376.6636>,
  <214.7816,333.2364,-376.5139>,
  <49.1367,340.2077,-367.8203>,
  <66.4351,347.5002,-369.0882>,
  <75.6720,350.4733,-369.7239>,
  <82.8564,335.7178,-386.9344>,
  <83.5887,350.3511,-373.1244>,
  <100.1696,339.0753,-388.0266>,
  <100.6937,350.1918,-378.1268>,
  <117.4897,340.6071,-389.0370>,
  <117.9137,350.1275,-381.0147>,
  <134.8170,340.2073,-389.9612>,
  <135.2359,350.1476,-382.0224>,
  <152.1523,337.6799,-390.7903>,
  <152.6537,350.2466,-381.2726>,
  <169.4967,332.7130,-391.5104>,
  <170.1653,350.4232,-378.7959>,
  <183.4668,350.6164,-375.5914>,
  <187.7098,349.1026,-375.7542>,
  <205.0693,340.1458,-376.2960>,
  <83.7393,353.2278,-370.2862>,
  <101.0497,357.3467,-371.4123>,
  <118.3668,359.6860,-372.4589>,
  <135.6906,360.2017,-373.4240>,
  <153.0218,358.7705,-374.3021>,
  <170.3611,355.1712,-375.0833>,
  <-243.6148,-387.5302,-336.7167>,
  <-243.8598,-382.6227,-341.0991>,
  <-255.6377,-382.4521,-336.2909>,
  <-226.2708,-392.3450,-337.4436>,
  <-226.7658,-382.7910,-346.3038>,
  <-208.9354,-394.8902,-338.2719>,
  <-209.5805,-382.8841,-349.8315>,
  <-191.6077,-395.4244,-339.1901>,
  <-192.3059,-382.9032,-351.7124>,
  <-174.2868,-394.1024,-340.1912>,
  <-174.9390,-382.8462,-351.8990>,
  <-156.9726,-390.9964,-341.2721>,
  <-157.4726,-382.7072,-350.2570>,
  <-156.9726,-390.9964,-341.2721>,
  <-139.6652,-386.1089,-342.4325>,
  <-139.8941,-382.4753,-346.5489>,
  <-129.8136,-382.2851,-343.1398>,
  <-278.3342,-369.5114,-335.6378>,
  <-278.5204,-365.2007,-338.9529>,
  <-283.9006,-365.0681,-335.5346>,
  <-260.9685,-380.1025,-336.1066>,
  <-261.6254,-365.5334,-347.8206>,
  <-244.6302,-365.7832,-354.8403>,
  <-243.5731,-365.7943,-355.1770>,
  <-227.2975,-371.6383,-355.7996>,
  <-209.9578,-375.3015,-356.5780>,
  <-192.6267,-376.7275,-357.4563>,
  <-175.3031,-376.1428,-358.4245>,
  <-157.9865,-373.6777,-359.4767>,
  <-140.6769,-369.3857,-360.6105>,
  <-123.2444,-365.5350,-359.4998>,
  <-130.1226,-365.6436,-361.3524>,
  <-122.3641,-379.5374,-343.6682>,
  <-105.0691,-371.3550,-344.9759>,
  <-105.4805,-365.1502,-352.3835>,
  <-93.8612,-364.8158,-345.8788>,
  <-295.7161,-354.5994,-335.3621>,
  <-295.9731,-347.8530,-339.9199>,
  <-301.9400,-347.6705,-335.3347>,
  <-279.1859,-348.2746,-350.7668>,
  <-272.3722,-348.4109,-354.3914>,
  <-262.0076,-356.0806,-354.6107>,
  <-244.6468,-365.3908,-355.1367>,
  <-123.3737,-363.3651,-361.8216>,
  <-106.0766,-355.7332,-363.1047>,
  <-88.6736,-348.0800,-362.4432>,
  <-92.3027,-348.1718,-364.1930>,
  <-87.7806,-361.4128,-346.3622>,
  <-70.4982,-349.8456,-347.8211>,
  <-70.6669,-347.4948,-350.8617>,
  <-67.3083,-347.3590,-348.1062>,
  <-313.1229,-333.0371,-335.3836>,
  <-313.2114,-330.3283,-336.9435>,
  <-314.8869,-330.2661,-335.4120>,
  <-296.5501,-330.8538,-350.1049>,
  <-290.3529,-331.0132,-354.1948>,
  <-279.3840,-342.6352,-354.2695>,
  <-88.7861,-346.3183,-364.4674>,
  <-71.5013,-335.3966,-365.8975>,
  <-53.6981,-330.2909,-357.9429>,
  <-65.1764,-330.7142,-366.4516>,
  <-53.2217,-336.7585,-349.3480>,
  <-45.3046,-329.9082,-350.0860>,
  <-313.7071,-313.2620,-345.6338>,
  <-324.2067,-312.8569,-335.6868>,
  <-302.9245,-313.6083,-354.2925>,
  <-296.7838,-322.9760,-354.2059>,
  <-296.7838,-322.9759,-354.2059>,
  <-54.2227,-322.8834,-367.3987>,
  <-36.6426,-313.0154,-363.4297>,
  <-42.5292,-313.2626,-368.4664>,
  <-35.9510,-322.0854,-350.9457>,
  <-25.7708,-312.4607,-351.9313>,
  <-330.5845,-296.9303,-336.0550>,
  <-330.6183,-295.4671,-336.6395>,
  <-331.1041,-295.4445,-336.0934>,
  <-314.1212,-296.1284,-352.8250>,
  <-312.0219,-296.1989,-354.5794>,
  <-36.9497,-308.8225,-368.9691>,
  <-19.5058,-295.6727,-367.4193>,
  <-22.4985,-295.8144,-370.3388>,
  <-18.6858,-305.9859,-352.6072>,
  <-7.9107,-295.0154,-353.6855>,
  <-330.9488,-278.2644,-342.2917>,
  <-335.7820,-278.0291,-336.6208>,
  <-318.4159,-278.7857,-355.0134>,
  <-314.2307,-290.7495,-354.7039>,
  <-19.6821,-293.3602,-370.6021>,
  <-2.2899,-278.2649,-369.9588>,
  <-4.2500,-278.3686,-372.1142>,
  <-1.4252,-288.6361,-354.3245>,
  <8.7946,-277.5716,-355.3769>,
  <-331.2022,-260.9981,-346.5274>,
  <-338.7513,-260.6115,-337.2413>,
  <-322.7262,-261.3699,-355.5609>,
  <-2.4190,-276.6457,-372.2910>,
  <15.0044,-260.7923,-371.0532>,
  <12.7466,-260.9245,-373.8214>,
  <15.8314,-270.2177,-356.0896>,
  <24.6868,-260.1290,-357.0240>,
  <-331.3808,-243.6700,-349.3842>,
  <-340.2062,-243.1920,-337.9441>,
  <-325.3203,-243.9519,-356.2017>,
  <14.8398,-258.8206,-374.0296>,
  <32.3787,-243.2536,-370.6756>,
  <28.8278,-243.4816,-375.4788>,
  <33.0845,-250.8944,-357.8951>,
  <39.9824,-242.6871,-358.6386>,
  <-331.4838,-226.2795,-350.8540>,
  <-340.3099,-225.7705,-338.7206>,
  <-326.4038,-226.5317,-356.9248>,
  <32.0948,-240.0019,-375.8126>,
  <49.8363,-225.6463,-368.7687>,
  <44.2015,-226.0396,-377.0976>,
  <50.3348,-230.7839,-359.7358>,
  <54.8106,-225.2459,-360.2278>,
  <-331.5075,-208.8235,-350.8622>,
  <-339.1974,-208.3475,-339.5632>,
  <-326.1477,-209.1098,-357.7208>,
  <49.3464,-220.2592,-377.6369>,
  <67.3826,-207.9656,-365.2292>,
  <58.9896,-208.5984,-378.6846>,
  <67.5822,-209.9314,-361.6097>,
  <69.2367,-207.8052,-361.7951>,
  <-331.4427,-191.2945,-349.2455>,
  <-336.9798,-190.9229,-340.4659>,
  <-324.6953,-191.6863,-358.5819>,
  <66.5946,-199.6007,-379.5020>,
  <73.2569,-191.1579,-380.2433>,
  <83.2190,-190.3650,-363.3383>,
  <-331.2734,-173.6791,-345.7051>,
  <-333.7455,-173.4971,-341.4240>,
  <-322.1638,-174.2614,-359.5017>,
  <83.8390,-177.9624,-381.4110>,
  <84.8270,-188.4081,-363.5135>,
  <96.7445,-172.9255,-364.8565>,
  <87.0313,-173.7180,-381.7751>,
  <-331.0895,-162.6333,-342.0561>,
  <-329.5741,-156.0700,-342.4332>,
  <-318.6482,-156.8351,-360.4752>,
  <101.1589,-156.2154,-381.9321>,
  <102.0691,-166.1057,-365.4522>,
  <100.2861,-156.2789,-383.2787>,
  <109.8651,-155.4865,-366.3528>,
  <-314.7910,-141.7386,-361.3626>,
  <-314.7572,-139.3733,-360.6839>,
  <-324.5721,-138.6418,-343.4875>,
  <-314.2196,-139.4077,-361.4983>,
  <101.0794,-155.2419,-383.3684>,
  <118.8986,-138.3751,-374.8356>,
  <112.9151,-138.8405,-384.7482>,
  <119.3069,-142.7050,-367.4399>,
  <122.5578,-138.0480,-367.8257>,
  <-314.3776,-121.5844,-353.2773>,
  <-318.7819,-121.2126,-344.5847>,
  <-308.9483,-121.9792,-362.5673>,
  <118.3153,-131.3172,-385.3795>,
  <125.0688,-121.4029,-386.1917>,
  <134.7436,-120.6104,-369.2711>,
  <-313.9671,-108.5042,-345.4170>,
  <-312.2520,-103.7823,-345.7222>,
  <-302.9306,-104.5496,-363.6769>,
  <135.5452,-105.8277,-387.4606>,
  <136.5399,-118.0260,-369.4847>,
  <146.3780,-103.1733,-370.6864>,
  <136.7423,-103.9658,-387.6093>,
  <-297.6561,-90.9732,-364.5731>,
  <-297.5453,-87.0177,-362.4422>,
  <-305.0898,-86.3512,-346.8941>,
  <-296.1979,-87.1191,-364.8254>,
  <153.2980,-86.1105,-380.0785>,
  <153.7672,-91.8230,-371.5977>,
  <147.7736,-86.5296,-388.9917>,
  <157.5753,-85.7369,-372.0780>,
  <-296.8481,-68.9665,-349.1933>,
  <-297.2978,-68.9193,-348.1003>,
  <-288.8077,-69.6877,-366.0097>,
  <152.7681,-78.4202,-389.6273>,
  <158.3177,-69.0940,-390.3477>,
  <168.2519,-68.3011,-373.4412>,
  <-296.7941,-67.8904,-348.1739>,
  <-288.9597,-51.4867,-349.3362>,
  <-280.8321,-52.2555,-367.2259>,
  <170.1420,-51.5340,-389.0279>,
  <170.9872,-63.6981,-373.7965>,
  <168.3541,-51.6591,-391.6761>,
  <178.4106,-50.8661,-374.7762>,
  <-280.4785,-51.5439,-367.2771>,
  <-279.6576,-34.1040,-351.7711>,
  <-280.1004,-34.0533,-350.6005>,
  <-272.2513,-34.8226,-368.4750>,
  <169.9821,-48.7048,-391.8972>,
  <177.7873,-34.2250,-392.9716>,
  <188.1377,-33.4316,-376.0877>,
  <-279.5989,-33.1264,-350.6694>,
  <-270.7477,-16.6193,-351.8916>,
  <-263.2803,-17.5831,-369.7367>,
  <-263.2713,-17.3811,-369.5666>,
  <-263.1790,-17.3889,-369.7509>,
  <187.2235,-16.7616,-393.6115>,
  <188.1989,-33.3165,-376.0962>,
  <186.7685,-16.7915,-394.2426>,
  <197.2773,-15.9979,-377.3672>,
  <-262.3910,-1.7491,-353.0135>,
  <-260.9426,0.8153,-353.2074>,
  <-253.5300,0.0454,-371.0582>,
  <187.1847,-15.9278,-394.3040>,
  <205.3289,1.3806,-379.7902>,
  <195.0983,0.6411,-395.4780>,
  <205.3985,0.2543,-378.5384>,
  <205.9880,1.4353,-378.6234>,
  <-246.0694,12.9635,-372.0438>,
  <-245.8103,17.7048,-367.1686>,
  <-250.6743,18.2505,-354.5484>,
  <-243.4125,17.4805,-372.3910>,
  <204.4990,18.1711,-394.6266>,
  <202.9411,18.0731,-396.6870>,
  <214.1040,18.8676,-379.8473>,
  <-245.1745,27.2864,-355.2531>,
  <-239.9490,35.6862,-355.9142>,
  <-232.7672,34.9161,-373.7525>,
  <204.3696,21.5490,-396.9207>,
  <210.1310,35.5042,-397.8604>,
  <221.7285,36.2992,-381.0444>,
  <-228.8495,41.1502,-374.2453>,
  <-228.0597,53.0296,-359.4462>,
  <-228.8002,53.1226,-357.3031>,
  <-221.5699,52.3525,-375.1440>,
  <221.9575,53.2548,-392.2732>,
  <222.5806,38.4528,-381.1874>,
  <216.7145,52.9345,-399.0008>,
  <228.7280,53.7301,-382.2074>,
  <-227.9507,54.4327,-357.4082>,
  <-217.0854,70.5597,-358.7229>,
  <-211.6219,67.2943,-376.3557>,
  <-211.4539,69.9338,-373.2034>,
  <-209.8834,69.7896,-376.5622>,
  <221.5242,67.0692,-399.8968>,
  <222.6658,70.3640,-400.1068>,
  <235.1207,71.1602,-383.3374>,
  <-210.7204,79.8692,-359.4868>,
  <-204.8749,87.9975,-360.1696>,
  <-197.5552,87.2276,-378.0153>,
  <239.6151,88.5029,-386.2614>,
  <239.7306,85.2178,-384.2191>,
  <227.8259,87.7924,-401.1697>,
  <239.7306,85.2179,-384.2191>,
  <240.8716,88.5894,-384.4325>,
  <-194.3879,91.6711,-378.3870>,
  <-193.4843,103.7067,-361.4941>,
  <-192.1509,105.4360,-361.6442>,
  <-184.5703,104.6664,-379.5042>,
  <239.1542,105.5979,-394.3130>,
  <232.2342,105.2198,-402.1918>,
  <245.8549,106.0176,-385.4858>,
  <-177.1477,114.4606,-380.3474>,
  <-176.5379,122.6250,-368.9453>,
  <-178.7612,122.8753,-363.1551>,
  <-170.9511,122.1061,-381.0276>,
  <238.8186,122.7965,-400.0579>,
  <235.8195,122.6462,-403.1689>,
  <250.0630,123.4447,-386.4969>,
  <-176.2430,126.1870,-363.4407>,
  <-164.7026,140.3156,-364.7024>,
  <-159.9021,135.8041,-382.2432>,
  <-159.6094,139.7955,-376.7697>,
  <-156.6496,139.5466,-382.5881>,
  <238.5805,140.0755,-404.0105>,
  <238.4906,140.0713,-404.0964>,
  <253.4275,140.8708,-387.4621>,
  <-158.9969,147.4092,-365.3311>,
  <-149.9994,157.7566,-366.2848>,
  <-142.6518,155.8656,-384.0817>,
  <-142.5652,157.0616,-382.4622>,
  <-141.6082,156.9881,-384.1889>,
  <238.5721,140.9993,-404.1425>,
  <240.0714,157.4949,-404.9645>,
  <255.8597,158.2955,-388.3766>,
  <-141.7467,167.4780,-367.1699>,
  <-134.6277,175.1986,-367.9036>,
  <-125.7403,174.4307,-385.8346>,
  <256.6803,175.6887,-389.8630>,
  <256.7390,169.6322,-388.9333>,
  <240.5090,174.9170,-405.7704>,
  <257.2348,175.7189,-389.2335>,
  <-125.3972,174.8188,-385.8707>,
  <-124.4925,186.5483,-368.9641>,
  <-118.5621,192.6415,-369.5601>,
  <-108.9776,191.8746,-387.5291>,
  <256.5999,193.0979,-390.9158>,
  <239.6638,192.3375,-406.5064>,
  <257.4342,193.1407,-390.0264>,
  <-108.1390,192.7749,-387.6151>,
  <-107.2351,204.7390,-370.7191>,
  <-101.7615,210.0854,-371.2567>,
  <-91.2899,209.3196,-389.2740>,
  <238.3584,209.7943,-406.3903>,
  <237.3098,209.7560,-407.1603>,
  <238.3401,202.6972,-406.8995>,
  <256.3322,210.5609,-390.7485>,
  <256.5997,206.6764,-390.5887>,
  <-90.8769,209.7407,-389.3153>,
  <-89.9746,222.1137,-372.4375>,
  <-84.1480,227.5303,-372.9975>,
  <-73.6113,225.7852,-390.9743>,
  <-73.5417,226.8252,-389.6704>,
  <-72.4443,226.7662,-391.0818>,
  <238.4666,227.3592,-403.9750>,
  <233.0989,227.1719,-407.7132>,
  <253.6701,227.9789,-391.3857>,
  <-72.7110,238.6730,-374.1195>,
  <-65.5693,244.9766,-374.7908>,
  <-56.3424,240.8912,-392.5914>,
  <-56.1150,244.4073,-388.3271>,
  <-52.1174,244.2148,-392.9703>,
  <238.6427,244.9801,-400.3105>,
  <226.8088,244.5852,-408.1529>,
  <249.2468,245.3946,-391.9269>,
  <-55.4442,254.3551,-375.7623>,
  <-45.7535,262.4245,-376.6515>,
  <-39.0694,254.9476,-394.1616>,
  <-38.6274,262.0394,-385.8682>,
  <-29.8633,261.6659,-394.9637>,
  <220.8884,262.0789,-406.8210>,
  <217.8218,261.9948,-408.4457>,
  <220.8103,256.9409,-408.3814>,
  <238.8912,262.6609,-395.3125>,
  <242.7949,262.8076,-392.3578>,
  <-38.1736,269.0486,-377.3610>,
  <-24.2475,279.8746,-378.6042>,
  <-21.7921,267.8311,-395.6793>,
  <-21.0782,279.7225,-382.2748>,
  <-38.1736,269.0484,-377.3609>,
  <-4.9013,279.1206,-397.1045>,
  <221.2182,279.8267,-400.3303>,
  <204.9877,279.3993,-408.5292>,
  <239.0333,270.6863,-392.5069>,
  <233.5625,280.2169,-392.6373>,
  <-20.8989,282.6053,-378.9088>,
  <-4.5097,279.3947,-397.1381>,
  <-3.6196,295.0136,-380.4053>,
  <0.1004,297.3285,-380.7115>,
  <12.7768,289.8520,-398.5475>,
  <13.1495,296.8942,-391.5286>,
  <26.0245,296.5833,-399.5699>,
  <186.0122,296.7984,-408.2167>,
  <185.8387,296.7955,-408.2690>,
  <186.0093,296.6837,-408.2732>,
  <203.3932,281.2386,-408.5251>,
  <203.7656,297.1745,-401.2949>,
  <220.8561,297.6216,-392.7277>,
  <221.6093,296.7914,-392.7314>,
  <13.6642,306.1919,-381.8469>,
  <29.2395,314.7888,-383.0797>,
  <30.0692,298.7417,-399.8867>,
  <30.8975,314.7414,-384.2787>,
  <47.3668,306.2559,-401.1646>,
  <47.7567,314.3792,-393.8028>,
  <64.6707,312.0788,-402.3668>,
  <64.7628,314.1383,-400.6246>,
  <73.0614,314.0673,-402.9123>,
  <151.3058,314.1826,-406.9146>,
  <149.7134,314.1691,-407.0847>,
  <151.2934,313.7967,-407.1538>,
  <168.6445,307.0467,-407.7943>,
  <168.8675,314.4005,-403.5166>,
  <186.5185,314.6920,-398.4795>,
  <204.2208,313.4814,-392.5352>,
  <202.0688,315.0182,-392.4872>,
  <30.9539,315.7832,-383.2175>,
  <48.2485,324.0891,-384.5307>,
  <65.5497,330.6581,-385.7663>,
  <71.2718,332.2661,-386.1497>,
  <81.9806,316.3048,-403.4977>,
  <82.6863,332.1304,-390.1475>,
  <99.2971,318.7841,-404.5505>,
  <99.8522,332.0215,-394.0294>,
  <116.6209,319.3297,-405.5170>,
  <117.1215,331.9978,-396.0126>,
  <133.9526,317.7615,-406.3889>,
  <134.4850,332.0521,-396.2590>,
  <151.9393,332.1812,-394.8387>,
  <169.4847,332.3856,-391.7401>,
  <186.8518,324.9584,-392.1060>,
  <170.2364,332.3976,-391.5365>,
  <82.8564,335.7178,-386.9344>,
  <100.1696,339.0753,-388.0266>,
  <117.4897,340.6071,-389.0370>,
  <134.8170,340.2073,-389.9612>,
  <152.1523,337.6799,-390.7903>,
  <169.4967,332.7130,-391.5104>,
  <-227.2975,-371.6383,-355.7996>,
  <-227.5622,-365.9731,-360.5252>,
  <-243.5731,-365.7943,-355.1770>,
  <-209.9578,-375.3015,-356.5780>,
  <-210.4054,-366.0895,-364.5750>,
  <-192.6267,-376.7275,-357.4563>,
  <-193.1617,-366.1342,-367.0262>,
  <-175.3031,-376.1428,-358.4245>,
  <-175.8304,-366.1066,-367.8670>,
  <-157.9865,-373.6777,-359.4767>,
  <-158.4066,-366.0027,-367.0087>,
  <-140.6769,-369.3857,-360.6105>,
  <-140.8811,-365.8147,-364.2747>,
  <-130.1226,-365.6436,-361.3524>,
  <-262.0076,-356.0806,-354.6107>,
  <-262.3075,-348.6210,-359.9388>,
  <-272.3722,-348.4109,-354.3914>,
  <-244.6468,-365.3908,-355.1367>,
  <-245.3404,-348.8940,-367.4758>,
  <-228.2818,-349.0916,-373.3330>,
  <-223.7385,-349.1260,-374.4859>,
  <-210.9909,-352.8767,-375.0107>,
  <-193.6554,-355.4885,-375.8360>,
  <-176.3281,-355.8550,-376.7617>,
  <-159.0086,-354.1823,-377.7784>,
  <-141.6964,-350.5847,-378.8813>,
  <-124.1994,-348.8479,-376.6378>,
  <-136.7555,-349.0105,-379.2206>,
  <-123.3737,-363.3651,-361.8216>,
  <-106.0766,-355.7332,-363.1047>,
  <-106.5086,-348.5234,-370.8658>,
  <-92.3027,-348.1718,-364.1930>,
  <-279.3840,-342.6352,-354.2695>,
  <-279.7847,-331.2935,-361.3555>,
  <-290.3529,-331.0132,-354.1948>,
  <-262.9192,-331.6504,-370.7620>,
  <-256.9992,-331.7486,-373.4575>,
  <-245.6931,-339.4468,-373.7267>,
  <-228.3362,-347.7045,-374.2997>,
  <-124.3905,-345.2490,-380.0617>,
  <-107.0914,-338.1839,-381.3195>,
  <-89.6820,-331.4369,-380.5623>,
  <-94.1627,-331.5324,-382.3210>,
  <-88.7861,-346.3183,-364.4674>,
  <-71.5013,-335.3966,-365.8975>,
  <-71.7873,-330.9442,-371.0414>,
  <-65.1764,-330.7142,-366.4516>,
  <-296.7838,-322.9760,-354.2059>,
  <-297.0606,-313.7998,-359.0692>,
  <-302.9245,-313.6083,-354.2925>,
  <-296.7838,-322.9759,-354.2059>,
  <-280.3106,-314.2521,-370.6008>,
  <-275.7608,-314.3520,-373.2183>,
  <-263.0652,-327.1303,-373.3350>,
  <-89.7986,-329.3722,-382.6553>,
  <-72.5117,-319.0208,-384.0599>,
  <-54.8200,-313.7415,-378.1491>,
  <-65.4878,-314.0727,-384.6639>,
  <-54.2227,-322.8834,-367.3987>,
  <-42.5292,-313.2626,-368.4664>,
  <-297.5080,-296.6935,-366.8697>,
  <-312.0219,-296.1989,-354.5794>,
  <-288.4073,-296.9471,-373.3120>,
  <-280.4602,-308.7416,-373.2146>,
  <-55.2309,-307.0829,-385.5354>,
  <-37.7748,-296.4746,-383.8277>,
  <-41.9162,-296.6199,-386.7290>,
  <-36.9497,-308.8225,-368.9691>,
  <-22.4985,-295.8144,-370.3388>,
  <-314.2307,-290.7495,-354.7039>,
  <-314.4797,-278.9487,-358.9907>,
  <-318.4159,-278.7857,-355.0134>,
  <-297.8815,-279.5263,-373.3134>,
  <-297.4946,-279.5376,-373.5994>,
  <-37.9557,-293.6023,-387.0798>,
  <-20.6576,-279.1481,-388.1784>,
  <-21.2365,-279.1708,-388.6367>,
  <-19.6821,-293.3602,-370.6021>,
  <-4.2500,-278.3686,-372.1142>,
  <-314.7732,-261.7155,-363.9635>,
  <-322.7262,-261.3699,-355.5609>,
  <-303.5966,-262.1242,-374.0493>,
  <-297.8996,-278.5429,-373.6220>,
  <-20.6859,-278.7091,-388.6874>,
  <-2.4190,-276.6457,-372.2910>,
  <-3.4208,-262.5641,-390.3509>,
  <12.7466,-260.9245,-373.8214>,
  <-2.6070,-261.7245,-390.4328>,
  <-314.9969,-244.4247,-367.6519>,
  <-325.3203,-243.9519,-356.2017>,
  <-307.6655,-244.7081,-374.6099>,
  <13.8398,-245.2027,-392.0688>,
  <14.8398,-258.8206,-374.0296>,
  <28.8278,-243.4816,-375.4788>,
  <14.6801,-244.2800,-392.1559>,
  <-315.1526,-227.0776,-370.0872>,
  <-326.4038,-226.5317,-356.9248>,
  <-309.9891,-227.2896,-375.2655>,
  <31.1053,-226.8294,-393.6703>,
  <32.0948,-240.0019,-375.8126>,
  <30.9606,-226.8369,-393.8241>,
  <44.2015,-226.0396,-377.0976>,
  <-315.2394,-209.6737,-371.2573>,
  <-326.1477,-209.1098,-357.7208>,
  <-310.7862,-209.8691,-376.0041>,
  <31.0960,-226.6951,-393.8378>,
  <48.4982,-209.2754,-392.9516>,
  <46.3362,-209.3949,-395.4431>,
  <49.3464,-220.2592,-377.6369>,
  <58.9896,-208.5984,-378.6846>,
  <-315.2538,-192.2100,-371.0958>,
  <-324.6953,-191.6863,-358.5819>,
  <-310.2399,-192.4467,-376.8159>,
  <48.3483,-207.1497,-395.6533>,
  <65.9659,-191.6596,-390.8582>,
  <60.9996,-191.9538,-397.0233>,
  <66.5946,-199.6007,-379.5020>,
  <73.2569,-191.1579,-380.2433>,
  <-315.1880,-174.6801,-369.4596>,
  <-322.1638,-174.2614,-359.5017>,
  <-308.5024,-175.0229,-377.6926>,
  <65.5965,-186.4977,-397.5182>,
  <83.5160,-173.9758,-387.2479>,
  <75.0301,-174.5136,-398.5691>,
  <83.8390,-177.9624,-381.4110>,
  <87.0313,-173.7180,-381.7751>,
  <-315.0284,-157.0728,-366.0975>,
  <-318.6482,-156.8351,-360.4752>,
  <-305.6991,-157.5976,-378.6272>,
  <82.8401,-164.6467,-399.4366>,
  <88.4713,-157.0742,-400.0828>,
  <100.2861,-156.2789,-383.2787>,
  <-314.7910,-141.7386,-361.3626>,
  <-314.2196,-139.4077,-361.4983>,
  <-301.9300,-140.1710,-379.6144>,
  <100.0788,-141.4455,-401.4155>,
  <101.0794,-155.2419,-383.3684>,
  <112.9151,-138.8405,-384.7482>,
  <101.3489,-139.6355,-401.5658>,
  <-298.4680,-127.3527,-380.3781>,
  <-298.4051,-122.6786,-379.1075>,
  <-308.9483,-121.9792,-362.5673>,
  <-297.2559,-122.7433,-380.6509>,
  <117.6377,-121.9406,-397.5995>,
  <118.3153,-131.3172,-385.3795>,
  <113.5166,-122.1979,-403.0101>,
  <125.0688,-121.4029,-386.1917>,
  <-298.0536,-104.9129,-372.2169>,
  <-302.9306,-104.5496,-363.6769>,
  <-291.7232,-105.3144,-381.7341>,
  <117.3115,-116.6751,-403.4644>,
  <135.4156,-104.0687,-389.7997>,
  <125.1089,-104.7609,-404.4232>,
  <135.5452,-105.8277,-387.4606>,
  <136.7423,-103.9658,-387.6093>,
  <-297.6561,-90.9732,-364.5731>,
  <-296.1979,-87.1191,-364.8254>,
  <-285.4703,-87.8845,-382.8565>,
  <134.5370,-90.0235,-405.5974>,
  <136.1944,-87.3246,-405.8087>,
  <147.7736,-86.5296,-388.9917>,
  <-281.3293,-77.5925,-383.5437>,
  <-281.1420,-70.2806,-379.9238>,
  <-288.8077,-69.6877,-366.0097>,
  <-278.4921,-70.4537,-384.0184>,
  <152.2050,-69.5373,-399.7546>,
  <152.7681,-78.4202,-389.6273>,
  <146.5858,-69.8892,-407.1563>,
  <158.3177,-69.0940,-390.3477>,
  <-280.5113,-52.2844,-367.8986>,
  <-280.8321,-52.2555,-367.2259>,
  <-270.8421,-53.0219,-385.2169>,
  <151.7533,-60.8878,-407.8414>,
  <156.4507,-52.4545,-408.4754>,
  <168.3541,-51.6591,-391.6761>,
  <-280.4785,-51.5439,-367.2771>,
  <-272.2513,-34.8226,-368.4750>,
  <-264.1491,-38.8634,-386.2164>,
  <-264.0398,-35.4911,-384.1262>,
  <-262.5990,-35.5894,-386.4476>,
  <169.2278,-34.8133,-405.4165>,
  <169.9821,-48.7048,-391.8972>,
  <165.7293,-35.0207,-409.7625>,
  <177.7873,-34.2250,-392.9716>,
  <-263.2803,-17.5831,-369.7367>,
  <-263.1790,-17.3889,-369.7509>,
  <-253.7074,-18.1560,-387.7137>,
  <168.9577,-28.6011,-410.2262>,
  <174.3957,-17.5876,-411.0163>,
  <186.7685,-16.7915,-394.2426>,
  <-246.9484,-5.6050,-388.6446>,
  <-246.7460,-0.5433,-384.8036>,
  <-253.5300,0.0454,-371.0582>,
  <-244.2769,-0.7219,-389.0091>,
  <186.4439,0.0703,-407.5238>,
  <187.1847,-15.9278,-394.3040>,
  <182.4810,-0.1553,-412.2384>,
  <195.0983,0.6411,-395.4780>,
  <-246.0694,12.9635,-372.0438>,
  <-243.4125,17.4805,-372.3910>,
  <-234.2446,16.7130,-390.3372>,
  <186.1445,8.3768,-412.8206>,
  <189.9425,17.2762,-413.4266>,
  <202.9411,18.0731,-396.6870>,
  <-229.7347,24.2410,-390.9203>,
  <-229.2332,34.5853,-381.4536>,
  <-232.7672,34.9161,-373.7525>,
  <-223.6195,34.1486,-391.6976>,
  <203.8384,35.1011,-406.3505>,
  <204.3696,21.5490,-396.9207>,
  <196.7240,34.7067,-414.5778>,
  <210.1310,35.5042,-397.8604>,
  <-228.8495,41.1502,-374.2453>,
  <-221.5699,52.3525,-375.1440>,
  <-212.5115,51.5527,-393.0828>,
  <-212.5100,51.5863,-393.0528>,
  <-212.4902,51.5850,-393.0854>,
  <203.3308,52.1576,-415.2601>,
  <202.9088,52.1365,-415.6965>,
  <216.7145,52.9345,-399.0008>,
  <-211.6219,67.2943,-376.3557>,
  <-209.8834,69.7896,-376.5622>,
  <-200.5861,69.0223,-394.5154>,
  <203.3010,53.4260,-415.7757>,
  <221.4187,70.2855,-401.7570>,
  <208.2489,69.5652,-416.7692>,
  <221.5242,67.0692,-399.8968>,
  <222.6658,70.3640,-400.1068>,
  <-195.2802,76.6442,-395.1461>,
  <-194.6953,86.9642,-384.1503>,
  <-197.5552,87.2276,-378.0153>,
  <-188.0683,86.4605,-395.9789>,
  <220.9797,87.3987,-409.4053>,
  <212.8331,86.9929,-417.8008>,
  <227.8259,87.7924,-401.1697>,
  <-194.3879,91.6711,-378.3870>,
  <-184.5703,104.6664,-379.5042>,
  <-178.0418,99.9327,-397.1288>,
  <-177.8089,104.1000,-392.7478>,
  <-174.8966,103.8996,-397.4779>,
  <220.6536,104.6050,-414.9760>,
  <216.6020,104.4194,-418.7881>,
  <232.2342,105.2198,-402.1918>,
  <-177.1477,114.4606,-380.3474>,
  <-170.9511,122.1061,-381.0276>,
  <-160.9957,121.3396,-399.0166>,
  <220.4173,121.8854,-418.8966>,
  <219.4600,121.8448,-419.7256>,
  <235.8195,122.6462,-403.1689>,
  <-160.7974,121.5896,-399.0386>,
  <-159.9021,135.8041,-382.2432>,
  <-156.6496,139.5466,-382.5881>,
  <-146.1463,138.7809,-400.6070>,
  <220.3369,130.5140,-420.1625>,
  <221.2415,139.2687,-420.6047>,
  <238.4906,140.0713,-404.0964>,
  <-143.5479,141.8586,-400.8864>,
  <-142.6518,155.8656,-384.0817>,
  <-141.6082,156.9881,-384.1889>,
  <-130.4296,156.2233,-402.2445>,
  <238.4118,157.4117,-406.6876>,
  <238.5721,140.9993,-404.1425>,
  <221.8468,156.6910,-421.4197>,
  <240.0714,157.4949,-404.9645>,
  <-126.2934,160.8299,-402.6762>,
  <-125.4257,174.4064,-386.4053>,
  <-125.7403,174.4307,-385.8346>,
  <-113.7534,173.6670,-403.9343>,
  <238.3227,174.8137,-407.8999>,
  <221.1619,174.1117,-422.1645>,
  <240.5090,174.9170,-405.7704>,
  <-125.3972,174.8188,-385.8707>,
  <-108.9776,191.8746,-387.5291>,
  <-109.0345,178.6142,-404.4130>,
  <-108.2035,191.8196,-388.8245>,
  <-95.9931,191.1122,-405.6831>,
  <220.1549,191.5710,-422.0170>,
  <218.9309,191.5303,-422.8251>,
  <220.1407,182.6960,-422.4943>,
  <238.3075,192.2767,-407.7525>,
  <239.6638,192.3375,-406.5064>,
  <-108.1390,192.7749,-387.6151>,
  <-91.2899,209.3196,-389.2740>,
  <-91.7713,195.2804,-406.0998>,
  <-90.9062,209.2946,-389.8652>,
  <-76.9710,208.5590,-407.5006>,
  <220.2422,209.1187,-419.9850>,
  <214.7939,208.9464,-423.3820>,
  <238.3401,202.6972,-406.8995>,
  <237.3098,209.7560,-407.1603>,
  <-90.8769,209.7407,-389.3153>,
  <-74.5040,210.8502,-407.7375>,
  <-73.6113,225.7852,-390.9743>,
  <-72.4443,226.7662,-391.0818>,
  <-57.2327,225.3307,-409.3267>,
  <-57.1946,226.0403,-408.6094>,
  <-56.3301,226.0080,-409.4062>,
  <220.3924,226.7182,-416.7966>,
  <208.4985,226.3596,-423.8213>,
  <233.0989,227.1719,-407.7132>,
  <-56.3424,240.8912,-392.5914>,
  <-52.1174,244.2148,-392.9703>,
  <-39.9574,238.7863,-410.8700>,
  <-39.6999,243.6783,-406.0202>,
  <-33.1825,243.4603,-411.4482>,
  <202.6800,243.8515,-422.5411>,
  <199.3212,243.7690,-424.1039>,
  <202.6057,238.3534,-424.0393>,
  <220.6094,244.3730,-412.3797>,
  <226.8088,244.5852,-408.1529>,
  <-39.0694,254.9476,-394.1616>,
  <-29.8633,261.6659,-394.9637>,
  <-22.6776,251.0159,-412.3585>,
  <-22.1446,261.3665,-402.3133>,
  <-6.8773,260.9168,-413.6621>,
  <202.9761,261.5716,-416.6676>,
  <185.9630,261.1728,-424.1588>,
  <220.8103,256.9409,-408.3814>,
  <217.8218,261.9948,-408.4457>,
  <-21.7921,267.8311,-395.6793>,
  <-4.9013,279.1206,-397.1045>,
  <-5.3927,261.8887,-413.7864>,
  <-4.5250,279.1077,-397.4256>,
  <11.8968,271.5591,-415.1606>,
  <12.2249,278.6552,-408.9610>,
  <26.5542,278.3828,-416.2639>,
  <167.8553,278.6137,-422.9859>,
  <164.6301,278.5661,-423.7797>,
  <167.8099,276.6693,-423.8674>,
  <185.1908,262.0251,-424.1551>,
  <185.5513,278.9424,-417.1201>,
  <203.3484,279.3545,-409.3949>,
  <204.9877,279.3993,-408.5292>,
  <-4.5097,279.3947,-397.1381>,
  <12.7768,289.8520,-398.5475>,
  <26.0245,296.5833,-399.5699>,
  <29.1921,279.6698,-416.4651>,
  <29.9599,296.4917,-401.9494>,
  <46.4928,286.3709,-417.7066>,
  <46.9093,296.2040,-409.8141>,
  <63.7998,291.3658,-418.8719>,
  <63.9834,296.0193,-415.3856>,
  <81.1134,294.6046,-419.9586>,
  <81.1619,295.9207,-419.0360>,
  <97.5316,295.8986,-420.9094>,
  <115.7844,295.9427,-421.4566>,
  <100.2294,295.9021,-421.0562>,
  <115.7626,295.2676,-421.8723>,
  <133.1000,292.1769,-422.6763>,
  <133.2166,296.0537,-420.4391>,
  <150.4482,286.2273,-423.3525>,
  <150.7288,296.2306,-417.9546>,
  <168.3247,296.4767,-413.9273>,
  <186.0093,296.6837,-408.2732>,
  <185.8387,296.7955,-408.2690>,
  <203.3932,281.2386,-408.5251>,
  <30.0692,298.7417,-399.8867>,
  <47.3668,306.2559,-401.1646>,
  <64.6707,312.0788,-402.3668>,
  <73.0614,314.0673,-402.9123>,
  <81.8816,313.9905,-405.3733>,
  <98.4341,295.9739,-420.9619>,
  <99.1002,313.9250,-408.2869>,
  <116.4137,313.9379,-409.4557>,
  <133.8163,314.0244,-408.9833>,
  <151.2934,313.7967,-407.1538>,
  <149.7134,314.1691,-407.0847>,
  <168.6445,307.0467,-407.7943>,
  <81.9806,316.3048,-403.4977>,
  <99.2971,318.7841,-404.5505>,
  <116.6209,319.3297,-405.5170>,
  <133.9526,317.7615,-406.3889>,
  <-210.9909,-352.8767,-375.0107>,
  <-211.1508,-349.2293,-377.8577>,
  <-223.7385,-349.1260,-374.4859>,
  <-193.6554,-355.4885,-375.8360>,
  <-193.9379,-349.2995,-380.8752>,
  <-176.3281,-355.8550,-376.7617>,
  <-176.6400,-349.2995,-382.3308>,
  <-159.0086,-354.1823,-377.7784>,
  <-159.2544,-349.2271,-382.1749>,
  <-141.6964,-350.5847,-378.8813>,
  <-141.7746,-349.0768,-380.2811>,
  <-136.7555,-349.0105,-379.2206>,
  <-245.6931,-339.4468,-373.7267>,
  <-245.9744,-331.9418,-378.7098>,
  <-256.9992,-331.7486,-373.4575>,
  <-228.3362,-347.7045,-374.2997>,
  <-228.9462,-332.1646,-385.1273>,
  <-211.8330,-332.3170,-389.9789>,
  <-194.6404,-332.4039,-393.3699>,
  <-179.0892,-332.4248,-395.1456>,
  <-177.3644,-332.5825,-395.2323>,
  <-160.0225,-332.3857,-395.8744>,
  <-172.9719,-332.4167,-395.4785>,
  <-142.5912,-332.2755,-394.8745>,
  <-124.3905,-345.2490,-380.0617>,
  <-125.0672,-332.0888,-392.1725>,
  <-107.0914,-338.1839,-381.3195>,
  <-107.4362,-331.8137,-387.4984>,
  <-94.1627,-331.5324,-382.3210>,
  <-263.0652,-327.1303,-373.3350>,
  <-263.4749,-314.6337,-380.5565>,
  <-275.7608,-314.3520,-373.2183>,
  <-246.5452,-314.9376,-388.7819>,
  <-236.1456,-315.0790,-392.8219>,
  <-229.3919,-319.2691,-393.0010>,
  <-212.0382,-326.6830,-393.6118>,
  <-194.6965,-330.9426,-394.3635>,
  <-160.0409,-331.9515,-396.2025>,
  <-142.7253,-329.2816,-397.2639>,
  <-125.4166,-324.7048,-398.4104>,
  <-108.1150,-318.2809,-399.6396>,
  <-90.5918,-314.7125,-396.8689>,
  <-101.0679,-314.8996,-400.1745>,
  <-89.7986,-329.3722,-382.6553>,
  <-72.5117,-319.0208,-384.0599>,
  <-72.7838,-314.2914,-388.9438>,
  <-65.4878,-314.0727,-384.6639>,
  <-280.4602,-308.7416,-373.2146>,
  <-280.7826,-297.1662,-378.8554>,
  <-288.4073,-296.9471,-373.3120>,
  <-263.9615,-297.5599,-389.0808>,
  <-257.2358,-297.6854,-392.4560>,
  <-246.7614,-307.6700,-392.5773>,
  <-90.8197,-310.1534,-400.9448>,
  <-73.5307,-300.3502,-402.3249>,
  <-55.8116,-297.0847,-395.9610>,
  <-69.1921,-297.4357,-402.6916>,
  <-55.2309,-307.0829,-385.5354>,
  <-41.9162,-296.6199,-386.7290>,
  <-281.1923,-280.0288,-385.9633>,
  <-297.4946,-279.5376,-373.5994>,
  <-270.7404,-280.2817,-392.5030>,
  <-264.1544,-289.8036,-392.4337>,
  <-56.2476,-288.9966,-403.7743>,
  <-38.7666,-279.8179,-401.6426>,
  <-44.2945,-279.9811,-404.8289>,
  <-37.9557,-293.6023,-387.0798>,
  <-21.2365,-279.1708,-388.6367>,
  <-297.8996,-278.5429,-373.6220>,
  <-298.2115,-262.3232,-378.9558>,
  <-303.5966,-262.1242,-374.0493>,
  <-281.5341,-262.8355,-391.8242>,
  <-280.0823,-262.8726,-392.7765>,
  <-38.9704,-276.0728,-405.2939>,
  <-21.6545,-262.4956,-406.0862>,
  <-22.7301,-262.5309,-406.7848>,
  <-20.6859,-278.7091,-388.6874>,
  <-3.4208,-262.5641,-390.3509>,
  <-3.4730,-261.7661,-391.2910>,
  <-2.6070,-261.7245,-390.4328>,
  <-298.4754,-245.0656,-383.3833>,
  <-307.6655,-244.7081,-374.6099>,
  <-286.2670,-245.4593,-393.2220>,
  <-281.5955,-259.1438,-392.8616>,
  <-21.6987,-261.6914,-406.8785>,
  <-4.4319,-245.9762,-408.5229>,
  <13.7810,-244.3268,-393.1272>,
  <-3.5446,-245.0839,-408.6111>,
  <13.8398,-245.2027,-392.0688>,
  <14.6801,-244.2800,-392.1559>,
  <-298.6747,-227.7546,-386.6237>,
  <-309.9891,-227.2896,-375.2655>,
  <-290.2402,-228.0430,-393.7877>,
  <12.8299,-228.9559,-410.2255>,
  <14.0519,-227.6390,-410.3510>,
  <30.9606,-226.8369,-393.8241>,
  <-298.8108,-210.3913,-388.6991>,
  <-310.7862,-209.8691,-376.0041>,
  <-292.4118,-210.6243,-394.4516>,
  <30.0869,-210.6536,-411.9854>,
  <31.0960,-226.6951,-393.8378>,
  <46.3362,-209.3949,-395.4431>,
  <30.4855,-210.1956,-412.0276>,
  <-298.8826,-192.9751,-389.5944>,
  <-310.2399,-192.4467,-376.8159>,
  <-293.0208,-193.2035,-395.2005>,
  <47.4288,-192.6827,-412.1932>,
  <48.3483,-207.1497,-395.6533>,
  <45.8709,-192.7536,-413.6471>,
  <60.9996,-191.9538,-397.0233>,
  <-298.8867,-175.5029,-389.2442>,
  <-308.5024,-175.0229,-377.6926>,
  <-292.2633,-175.7810,-396.0238>,
  <47.3392,-191.1024,-413.8011>,
  <64.8631,-175.0946,-410.7142>,
  <60.3794,-175.3127,-415.2189>,
  <65.5965,-186.4977,-397.5182>,
  <75.0301,-174.5136,-398.5691>,
  <-298.8161,-157.9690,-387.5192>,
  <-305.6991,-157.5976,-378.6272>,
  <-290.3035,-158.3568,-396.9125>,
  <64.5866,-170.2282,-415.6759>,
  <82.3717,-157.4449,-407.8660>,
  <74.1441,-157.8729,-416.7502>,
  <82.8401,-164.6467,-399.4366>,
  <88.4713,-157.0742,-400.0828>,
  <-298.6588,-140.3635,-384.1986>,
  <-301.9300,-140.1710,-379.6144>,
  <-287.2752,-140.9312,-397.8594>,
  <81.8284,-147.8915,-417.6161>,
  <99.9655,-139.7251,-403.4543>,
  <87.2308,-140.4339,-418.2446>,
  <100.0788,-141.4455,-401.4155>,
  <101.3489,-139.6355,-401.5658>,
  <-298.4680,-127.3527,-380.3781>,
  <-297.2559,-122.7433,-380.6509>,
  <-283.2852,-123.5044,-398.8586>,
  <99.0640,-123.9100,-419.6298>,
  <99.6842,-122.9959,-419.7045>,
  <113.5166,-122.1979,-403.0101>,
  <-282.1207,-119.4632,-399.1034>,
  <-281.9454,-105.8951,-395.5525>,
  <-291.7232,-105.3144,-381.7341>,
  <-278.3126,-106.0762,-399.9114>,
  <116.6528,-105.2781,-415.2867>,
  <117.3115,-116.6751,-403.4644>,
  <111.2947,-105.5589,-421.1185>,
  <125.1089,-104.7609,-404.4232>,
  <-281.6071,-88.1402,-388.9042>,
  <-285.4703,-87.8845,-382.8565>,
  <-272.5284,-88.6470,-401.0083>,
  <116.2919,-97.8532,-421.7361>,
  <134.3862,-87.4429,-408.3047>,
  <122.3205,-88.1227,-422.5008>,
  <134.5370,-90.0235,-405.5974>,
  <136.1944,-87.3246,-405.8087>,
  <-281.3293,-77.5925,-383.5437>,
  <-278.4921,-70.4537,-384.0184>,
  <-266.0328,-71.2168,-402.1439>,
  <133.5619,-70.6479,-423.0392>,
  <132.7731,-70.6872,-423.8517>,
  <146.5858,-69.8892,-407.1563>,
  <-264.9856,-68.7255,-402.3127>,
  <-264.6213,-53.4468,-395.2491>,
  <-270.8421,-53.0219,-385.2169>,
  <-258.7000,-53.7854,-403.3251>,
  <133.5107,-69.3975,-423.9498>,
  <151.3427,-52.7737,-415.1869>,
  <142.4192,-53.2528,-425.1589>,
  <151.7533,-60.8878,-407.8414>,
  <156.4507,-52.4545,-408.4754>,
  <-264.1491,-38.8634,-386.2164>,
  <-262.5990,-35.5894,-386.4476>,
  <-250.7569,-36.3533,-404.5395>,
  <150.7167,-37.5102,-426.3167>,
  <151.5842,-35.8191,-426.4398>,
  <165.7293,-35.0207,-409.7625>,
  <-247.8040,-30.3665,-404.9688>,
  <-247.4519,-18.6016,-398.2119>,
  <-253.7074,-18.1560,-387.7137>,
  <-242.0796,-18.9202,-405.7939>,
  <168.4945,-17.9431,-418.4758>,
  <168.9577,-28.6011,-410.2262>,
  <159.9350,-18.3864,-427.6764>,
  <174.3957,-17.5876,-411.0163>,
  <-246.9484,-5.6050,-388.6446>,
  <-244.2769,-0.7219,-389.0091>,
  <-232.8201,-1.4864,-407.0800>,
  <167.9114,-0.9489,-428.7731>,
  <167.7934,-0.9544,-428.8862>,
  <182.4810,-0.1553,-412.2384>,
  <-230.6016,2.4608,-407.3778>,
  <-230.0912,16.4014,-397.6596>,
  <-234.2446,16.7130,-390.3372>,
  <-222.8130,15.9485,-408.4067>,
  <167.9039,-0.6825,-428.9044>,
  <185.8245,17.0345,-418.4885>,
  <174.7842,16.4764,-430.0488>,
  <186.1445,8.3768,-412.8206>,
  <189.9425,17.2762,-413.4266>,
  <-229.7347,24.2410,-390.9203>,
  <-223.6195,34.1486,-391.6976>,
  <-213.3853,31.5952,-409.6217>,
  <-213.3184,33.4433,-408.3474>,
  <-212.2655,33.3840,-409.7629>,
  <185.3243,34.0971,-427.2617>,
  <181.1644,33.9064,-431.1782>,
  <196.7240,34.7067,-414.5778>,
  <-212.5115,51.5527,-393.0828>,
  <-212.4902,51.5850,-393.0854>,
  <-200.9124,50.8207,-411.1629>,
  <185.0546,45.9139,-431.9287>,
  <186.8061,51.3355,-432.2673>,
  <202.9088,52.1365,-415.6965>,
  <-196.1585,57.9128,-411.7398>,
  <-195.6912,68.6664,-402.8928>,
  <-200.5861,69.0223,-394.5154>,
  <-188.8649,68.2582,-412.6008>,
  <202.9053,69.2819,-422.6580>,
  <203.3010,53.4260,-415.7757>,
  <191.5394,68.7633,-433.3070>,
  <208.2489,69.5652,-416.7692>,
  <-195.2802,76.6442,-395.1461>,
  <-188.0683,86.4605,-395.9789>,
  <-178.9234,82.0481,-413.7603>,
  <-178.7591,85.8400,-410.6492>,
  <-176.1299,85.6967,-414.0760>,
  <202.5814,86.4900,-428.1901>,
  <195.4479,86.1901,-434.3018>,
  <212.8331,86.9929,-417.8008>,
  <-178.0418,99.9327,-397.1288>,
  <-174.8966,103.8996,-397.4779>,
  <-162.5751,103.1363,-415.5959>,
  <202.3421,103.7681,-432.1635>,
  <198.4335,103.6156,-435.2464>,
  <216.6020,104.4194,-418.7881>,
  <-161.6811,104.2787,-415.6958>,
  <-160.8126,121.3265,-399.3246>,
  <-160.9957,121.3396,-399.0166>,
  <-148.0111,120.5772,-417.1707>,
  <202.1747,121.1054,-434.8165>,
  <200.3705,121.0398,-436.1339>,
  <219.4600,121.8448,-419.7256>,
  <-160.7974,121.5896,-399.0386>,
  <-146.1463,138.7809,-400.6070>,
  <-144.4327,124.8422,-417.5567>,
  <-143.7328,138.6222,-404.3615>,
  <-132.4926,138.0194,-418.7975>,
  <202.0711,138.4954,-436.2973>,
  <201.1018,138.4623,-436.9557>,
  <220.3369,130.5140,-420.1625>,
  <220.2499,139.2228,-421.5486>,
  <221.2415,139.2687,-420.6047>,
  <-143.5479,141.8586,-400.8864>,
  <-130.4296,156.2233,-402.2445>,
  <-127.1786,143.9264,-419.3516>,
  <-126.5668,155.9888,-407.8175>,
  <-115.8926,155.4629,-420.4831>,
  <202.0265,155.9341,-436.6904>,
  <200.4337,155.8830,-437.7014>,
  <220.1515,156.6171,-422.9323>,
  <221.8468,156.6910,-421.4197>,
  <-126.2934,160.8299,-402.6762>,
  <-113.7534,173.6670,-403.9343>,
  <-109.9195,161.6574,-421.0859>,
  <-109.3245,173.4185,-409.8669>,
  <-98.0431,172.9082,-422.2368>,
  <202.0392,173.4202,-436.0307>,
  <198.1283,173.3015,-438.3580>,
  <220.1226,174.0688,-423.0378>,
  <221.1619,174.1117,-422.1645>,
  <-109.0345,178.6142,-404.4130>,
  <-95.9931,191.1122,-405.6831>,
  <-92.6556,178.1207,-422.7636>,
  <-92.0120,190.9061,-410.6294>,
  <-92.6556,178.1208,-422.7636>,
  <-78.7151,190.3555,-424.0708>,
  <202.1093,190.9536,-434.3153>,
  <193.8980,190.7174,-438.9098>,
  <220.1407,182.6960,-422.4943>,
  <218.9309,191.5303,-422.8251>,
  <-91.7713,195.2804,-406.0998>,
  <-76.9710,208.5590,-407.5006>,
  <-75.3870,193.3556,-424.3865>,
  <-74.6340,208.4478,-410.1854>,
  <-58.1139,207.3701,-425.9548>,
  <-58.0936,207.8225,-425.5708>,
  <-57.5116,207.8052,-426.0070>,
  <202.2387,208.5360,-431.5088>,
  <187.3925,208.1304,-439.3377>,
  <214.7939,208.9464,-423.3820>,
  <-74.5040,210.8502,-407.7375>,
  <-57.2327,225.3307,-409.3267>,
  <-56.3301,226.0080,-409.4062>,
  <-40.8365,220.2493,-427.4724>,
  <-40.6043,225.4561,-423.0797>,
  <-33.2024,225.2590,-428.1123>,
  <184.5601,225.6973,-436.6285>,
  <177.3528,225.5386,-439.5733>,
  <184.4221,214.1303,-439.4456>,
  <202.4307,226.1701,-427.5510>,
  <208.4985,226.3596,-423.8213>,
  <-39.9574,238.7863,-410.8700>,
  <-33.1825,243.4603,-411.4482>,
  <-23.5543,231.8249,-428.9316>,
  <-23.0543,243.1399,-419.4708>,
  <-6.2667,242.0055,-430.3286>,
  <-6.2369,242.7432,-429.7627>,
  <-4.8264,242.7183,-430.4389>,
  <167.0800,243.0224,-438.0977>,
  <162.2954,242.9402,-439.5357>,
  <167.0046,238.5183,-439.5933>,
  <184.8304,243.3961,-431.2304>,
  <202.6057,238.3534,-424.0393>,
  <199.3212,243.7690,-424.1039>,
  <-22.6776,251.0159,-412.3585>,
  <-6.8773,260.9168,-413.6621>,
  <-5.4404,260.8763,-414.6876>,
  <11.0258,250.8883,-431.6676>,
  <11.4129,260.5093,-424.3203>,
  <28.3241,258.1797,-432.9355>,
  <28.4012,260.2537,-431.4690>,
  <34.5697,260.1922,-433.3654>,
  <149.7838,260.4993,-436.1862>,
  <136.0937,260.3270,-438.8916>,
  <149.6242,253.0350,-439.2999>,
  <167.4310,260.7878,-431.2156>,
  <185.1717,261.1534,-424.5273>,
  <185.9630,261.1728,-424.1588>,
  <-5.3927,261.8887,-413.7864>,
  <11.8968,271.5591,-415.1606>,
  <26.5542,278.3828,-416.2639>,
  <29.1340,278.3344,-417.5638>,
  <45.6284,263.9204,-434.1341>,
  <46.1561,278.1066,-424.0933>,
  <62.9392,267.9195,-435.2548>,
  <63.2870,277.9687,-428.6207>,
  <80.2571,270.0082,-436.2902>,
  <80.5117,277.9084,-431.4193>,
  <97.5830,269.9830,-437.2311>,
  <97.8213,277.9180,-432.6606>,
  <114.9181,267.5322,-438.0637>,
  <115.2104,277.9933,-432.4389>,
  <132.2640,262.1832,-438.7667>,
  <132.6777,278.1333,-430.7762>,
  <150.2258,278.3398,-427.6320>,
  <167.8099,276.6693,-423.8674>,
  <164.6301,278.5661,-423.7797>,
  <185.1908,262.0251,-424.1551>,
  <29.1921,279.6698,-416.4651>,
  <46.4928,286.3709,-417.7066>,
  <63.7998,291.3658,-418.8719>,
  <81.1134,294.6046,-419.9586>,
  <97.5316,295.8986,-420.9094>,
  <98.4313,295.8972,-421.0149>,
  <115.7626,295.2676,-421.8723>,
  <100.2294,295.9021,-421.0562>,
  <133.1000,292.1769,-422.6763>,
  <150.4482,286.2273,-423.3525>,
  <98.4341,295.9739,-420.9619>,
  <-177.3644,-332.5825,-395.2323>,
  <-177.3711,-332.4275,-395.3510>,
  <-179.0892,-332.4248,-395.1456>,
  <-172.9719,-332.4167,-395.4785>,
  <-229.3919,-319.2691,-393.0010>,
  <-229.5350,-315.1751,-395.5302>,
  <-236.1456,-315.0790,-392.8219>,
  <-212.0382,-326.6830,-393.6118>,
  <-212.4539,-315.3541,-400.9733>,
  <-194.6965,-330.9426,-394.3635>,
  <-195.2917,-315.4660,-404.9214>,
  <-178.0518,-315.5139,-407.4442>,
  <-160.0409,-331.9515,-396.2025>,
  <-160.7349,-315.4983,-408.5508>,
  <-142.7253,-329.2816,-397.2639>,
  <-143.3382,-315.4166,-408.1869>,
  <-125.4166,-324.7048,-398.4104>,
  <-125.8548,-315.2635,-406.2306>,
  <-108.1150,-318.2809,-399.6396>,
  <-108.2738,-315.0297,-402.4779>,
  <-101.0679,-314.8996,-400.1745>,
  <-246.7614,-307.6700,-392.5773>,
  <-247.0591,-297.8863,-397.8069>,
  <-257.2358,-297.6854,-392.4560>,
  <-230.0751,-298.1454,-405.0363>,
  <-213.0060,-298.3344,-410.7001>,
  <-204.7351,-298.3954,-412.7610>,
  <-195.7549,-301.7879,-413.0970>,
  <-178.4157,-305.3311,-413.8807>,
  <-161.0867,-306.1678,-414.7854>,
  <-143.7666,-304.6524,-415.7952>,
  <-126.4544,-301.0143,-416.8998>,
  <-109.0352,-298.1827,-416.0555>,
  <-118.1353,-298.2804,-417.4749>,
  <-90.8197,-310.1534,-400.9448>,
  <-91.4144,-297.9161,-411.5713>,
  <-73.5307,-300.3502,-402.3249>,
  <-73.6750,-297.5517,-404.9083>,
  <-69.1921,-297.4357,-402.6916>,
  <-264.1544,-289.8036,-392.4337>,
  <-264.3948,-280.4420,-396.6233>,
  <-270.7404,-280.2817,-392.5030>,
  <-247.5157,-280.7877,-405.7781>,
  <-233.3244,-281.0117,-411.9869>,
  <-230.4749,-283.5726,-412.0269>,
  <-213.1065,-294.8955,-412.4630>,
  <-109.1497,-295.4239,-418.0916>,
  <-91.8517,-288.0223,-419.3644>,
  <-74.4773,-280.7384,-419.2368>,
  <-78.3326,-280.8059,-420.4235>,
  <-56.2476,-288.9966,-403.7743>,
  <-56.6953,-280.3387,-411.7875>,
  <-44.2945,-279.9811,-404.8289>,
  <-264.7749,-263.2803,-403.1879>,
  <-280.0823,-262.8726,-392.7765>,
  <-249.0244,-263.6110,-411.9144>,
  <-247.8697,-265.2381,-411.9041>,
  <-74.5603,-278.8459,-420.7166>,
  <-78.3327,-280.8059,-420.4235>,
  <-57.2752,-268.0487,-422.1411>,
  <-39.6459,-263.0683,-417.3882>,
  <-50.8137,-263.3478,-422.7034>,
  <-38.9704,-276.0728,-405.2939>,
  <-22.7301,-262.5309,-406.7848>,
  <-281.5955,-259.1438,-392.8616>,
  <-281.8318,-245.6058,-396.8736>,
  <-286.2670,-245.4593,-393.2220>,
  <-265.0916,-246.0663,-408.5869>,
  <-258.9779,-246.2027,-412.1546>,
  <-39.9959,-255.6486,-423.6372>,
  <-22.5321,-245.7447,-421.8008>,
  <-27.9796,-245.8960,-424.7284>,
  <-21.6987,-261.6914,-406.8785>,
  <-4.4319,-245.9762,-408.5229>,
  <-4.4804,-245.1224,-409.3931>,
  <-3.5446,-245.0839,-408.6111>,
  <-282.0714,-228.3280,-400.8526>,
  <-290.2402,-228.0430,-393.7877>,
  <-265.8596,-228.7903,-412.5621>,
  <-265.3265,-230.3909,-412.5193>,
  <-22.7226,-241.7069,-425.2023>,
  <-5.3567,-228.3703,-425.0834>,
  <-7.8985,-228.4478,-426.6035>,
  <12.8299,-228.9559,-410.2255>,
  <12.7575,-227.6963,-411.5260>,
  <14.0519,-227.6390,-410.3510>,
  <-282.2500,-210.9999,-403.7118>,
  <-292.4118,-210.6243,-394.4516>,
  <-269.9177,-211.3741,-413.1233>,
  <-5.4547,-226.2926,-426.8331>,
  <11.8786,-210.9464,-427.2633>,
  <10.1952,-211.0022,-428.3705>,
  <30.0869,-210.6536,-411.9854>,
  <30.0613,-210.2157,-412.4435>,
  <30.4855,-210.1956,-412.0276>,
  <-282.3685,-193.6222,-405.4659>,
  <-293.0208,-193.2035,-395.2005>,
  <-272.0865,-193.9554,-413.7873>,
  <11.8078,-209.4416,-428.5282>,
  <29.1738,-193.4729,-428.3410>,
  <26.7828,-193.5586,-430.0554>,
  <45.8709,-192.7536,-413.6471>,
  <-282.4258,-176.1940,-406.0935>,
  <-292.2633,-175.7810,-396.0238>,
  <-272.6271,-176.5345,-414.5399>,
  <29.0647,-191.1485,-430.2877>,
  <46.5306,-175.9488,-428.2877>,
  <42.1704,-176.1166,-431.6750>,
  <47.3392,-191.1024,-413.8011>,
  <60.3794,-175.3127,-415.2189>,
  <-282.4184,-158.7122,-405.5301>,
  <-290.3035,-158.3568,-396.9125>,
  <-271.7566,-159.1118,-415.3694>,
  <46.3162,-171.3535,-432.1143>,
  <63.9522,-158.3711,-427.0413>,
  <56.5591,-158.6759,-433.2403>,
  <64.5866,-170.2282,-415.6759>,
  <74.1441,-157.8729,-416.7502>,
  <-282.3395,-141.1715,-403.6533>,
  <-287.2752,-140.9312,-397.8594>,
  <-269.6510,-141.6875,-416.2660>,
  <63.5615,-149.9388,-434.0132>,
  <81.4445,-140.7349,-424.4938>,
  <70.0844,-141.2363,-434.7586>,
  <81.8284,-147.8915,-417.6161>,
  <87.2308,-140.4339,-418.2446>,
  <-282.1784,-123.5630,-400.2641>,
  <-283.2852,-123.5044,-398.8586>,
  <-266.4547,-124.2617,-417.2220>,
  <80.8000,-126.7278,-435.9925>,
  <99.0168,-123.0329,-420.4764>,
  <82.8386,-123.7979,-436.2349>,
  <99.0640,-123.9100,-419.6298>,
  <99.6842,-122.9959,-419.7045>,
  <-282.1207,-119.4632,-399.1034>,
  <-278.3126,-106.0762,-399.9114>,
  <-265.7364,-121.3743,-417.3907>,
  <-265.6148,-106.6937,-414.7992>,
  <-262.1221,-106.8344,-418.2400>,
  <98.2249,-106.2111,-434.6138>,
  <94.6867,-106.3606,-437.6618>,
  <111.2947,-105.5589,-421.1185>,
  <-265.3849,-89.0283,-410.1434>,
  <-272.5284,-88.6470,-401.0083>,
  <-256.8844,-89.4058,-419.3071>,
  <98.0302,-101.2832,-438.0716>,
  <115.8479,-88.4672,-429.6658>,
  <105.7613,-88.9243,-439.0467>,
  <116.2919,-97.8532,-421.7361>,
  <122.3205,-88.1227,-422.5008>,
  <-265.0484,-71.2750,-403.5295>,
  <-266.0328,-71.2168,-402.1439>,
  <-250.8635,-71.9763,-420.4169>,
  <115.2504,-73.1977,-440.2686>,
  <116.2378,-71.4888,-440.3990>,
  <132.7731,-70.6872,-423.8517>,
  <-264.9856,-68.7255,-402.3127>,
  <-258.7000,-53.7854,-403.3251>,
  <-248.6178,-66.2926,-420.7942>,
  <-248.4103,-54.3440,-416.6914>,
  <-243.9211,-54.5455,-421.5768>,
  <132.8691,-53.7444,-435.3555>,
  <133.5107,-69.3975,-423.9498>,
  <125.7863,-54.0546,-441.7008>,
  <142.4192,-53.2528,-425.1589>,
  <-247.9897,-36.5213,-408.5305>,
  <-250.7569,-36.3533,-404.5395>,
  <-236.2430,-37.1137,-422.7769>,
  <132.4559,-41.2187,-442.6397>,
  <150.6492,-35.8707,-427.5157>,
  <134.7663,-36.6211,-442.9717>,
  <150.7167,-37.5102,-426.3167>,
  <151.5842,-35.8191,-426.4398>,
  <-247.8040,-30.3665,-404.9688>,
  <-242.0796,-18.9202,-405.7939>,
  <-231.4393,-27.0834,-423.4883>,
  <-231.2692,-19.5224,-420.1785>,
  <-227.8083,-19.6809,-424.0180>,
  <150.0593,-18.8821,-437.9383>,
  <142.8844,-19.1887,-444.1956>,
  <159.9350,-18.3864,-427.6764>,
  <-230.7480,-1.6165,-410.1671>,
  <-232.8201,-1.4864,-407.0800>,
  <-218.6153,-2.2472,-425.3005>,
  <149.6404,-3.5930,-445.2631>,
  <150.4175,-1.7571,-445.3877>,
  <167.7934,-0.9544,-428.8862>,
  <-230.6016,2.4608,-407.3778>,
  <-222.8130,15.9485,-408.4067>,
  <-214.2363,5.5745,-425.8897>,
  <-213.9598,15.4383,-420.5701>,
  <-208.6563,15.1876,-426.6246>,
  <167.4096,16.1124,-437.5755>,
  <167.9039,-0.6825,-428.9044>,
  <156.9806,15.6731,-446.5270>,
  <174.7842,16.4764,-430.0488>,
  <-213.3853,31.5952,-409.6217>,
  <-212.2655,33.3840,-409.7629>,
  <-198.0402,32.6232,-427.9845>,
  <167.0159,33.2628,-444.3905>,
  <162.8637,33.1025,-447.6293>,
  <181.1644,33.9064,-431.1782>,
  <-197.0182,34.2289,-428.1122>,
  <-196.4635,50.5532,-417.5227>,
  <-200.9124,50.8207,-411.1629>,
  <-186.4480,50.0602,-429.3976>,
  <166.7776,46.5431,-448.4455>,
  <184.9255,51.2434,-434.1699>,
  <167.9252,50.5308,-448.6869>,
  <185.0546,45.9139,-431.9287>,
  <186.8061,51.3355,-432.2673>,
  <-196.1585,57.9128,-411.7398>,
  <-188.8649,68.2582,-412.6008>,
  <-179.7883,59.7244,-430.1935>,
  <-179.5141,67.7410,-424.9623>,
  <-174.1123,67.4982,-430.8511>,
  <184.5975,68.4482,-439.7760>,
  <171.9223,67.9576,-449.6865>,
  <191.5394,68.7633,-433.3070>,
  <-178.9234,82.0481,-413.7603>,
  <-176.1299,85.6967,-414.0760>,
  <-162.5497,82.9455,-432.1732>,
  <-162.4786,85.0000,-430.8171>,
  <-160.9552,84.9372,-432.3493>,
  <184.3513,85.7205,-443.8776>,
  <174.9643,85.3833,-450.6342>,
  <195.4479,86.1901,-434.3018>,
  <-161.7373,103.0876,-416.7566>,
  <-162.5751,103.1363,-415.5959>,
  <-146.7384,102.3777,-433.9052>,
  <184.1751,103.0505,-446.6925>,
  <176.9184,102.8074,-451.5226>,
  <198.4335,103.6156,-435.2464>,
  <-161.6811,104.2787,-415.6958>,
  <-148.0111,120.5772,-417.1707>,
  <-145.3036,104.1200,-434.0614>,
  <-144.6415,120.3963,-421.5017>,
  <-131.3560,119.8197,-435.5246>,
  <184.0613,120.4321,-448.3600>,
  <177.6161,120.2299,-452.3426>,
  <200.3705,121.0398,-436.1339>,
  <-144.4327,124.8422,-417.5567>,
  <-132.4926,138.0194,-418.7975>,
  <-128.0507,123.5317,-435.8709>,
  <-127.4671,137.7700,-424.8021>,
  <-114.7545,137.2633,-437.2103>,
  <184.0053,137.8614,-448.9641>,
  <176.8478,137.6505,-453.0828>,
  <201.1018,138.4623,-436.9557>,
  <-127.1786,143.9264,-419.3516>,
  <-115.8926,155.4629,-420.4831>,
  <-110.7921,141.3763,-437.6104>,
  <-110.2212,155.2026,-426.7863>,
  <-96.7167,154.7087,-438.9742>,
  <184.0049,155.3367,-448.5436>,
  <174.3542,155.0687,-453.7292>,
  <200.4337,155.8830,-437.7014>,
  <-109.9195,161.6574,-421.0859>,
  <-98.0431,172.9082,-422.2368>,
  <-93.5278,157.7658,-439.2848>,
  <-92.9083,172.6905,-427.5401>,
  <-76.9442,172.1566,-440.8325>,
  <184.0602,172.8578,-447.1018>,
  <169.8146,172.4842,-454.2641>,
  <198.1283,173.3015,-438.3580>,
  <-92.6556,178.1207,-422.7636>,
  <-78.7151,190.3555,-424.0708>,
  <-76.2583,172.7628,-440.8970>,
  <-75.5315,190.2312,-427.1182>,
  <-92.6556,178.1208,-422.7636>,
  <-58.9840,186.4367,-442.4501>,
  <-58.8606,189.7137,-440.1036>,
  <-54.4575,189.6080,-442.8386>,
  <166.3332,189.9792,-453.1114>,
  <162.3632,189.8959,-454.6406>,
  <166.2693,181.7330,-454.4865>,
  <184.1723,190.4260,-444.6131>,
  <193.8980,190.7174,-438.9098>,
  <-75.3870,193.3556,-424.3865>,
  <-58.1139,207.3701,-425.9548>,
  <-57.5116,207.8052,-426.0070>,
  <-41.7045,198.7702,-443.9433>,
  <-41.3805,207.3397,-437.7810>,
  <-28.4896,207.0640,-445.0341>,
  <166.5220,207.6106,-449.2135>,
  <150.9219,207.3023,-454.7999>,
  <184.3441,208.0434,-441.0272>,
  <187.3925,208.1304,-439.3377>,
  <-40.8365,220.2493,-427.4724>,
  <-33.2024,225.2590,-428.1123>,
  <-24.4199,209.6956,-445.3735>,
  <-23.8397,225.0159,-434.3410>,
  <-7.1297,219.2041,-446.7404>,
  <-6.9393,224.6877,-443.1075>,
  <4.5436,224.5295,-447.6142>,
  <149.0658,224.9554,-450.2438>,
  <132.0950,224.6989,-454.5571>,
  <148.8379,209.8353,-454.8003>,
  <166.7721,225.2927,-444.1864>,
  <184.4221,214.1303,-439.4456>,
  <177.3528,225.5386,-439.5733>,
  <-23.5543,231.8249,-428.9316>,
  <-6.2667,242.0055,-430.3286>,
  <-4.8264,242.7183,-430.4389>,
  <10.1661,227.1861,-448.0392>,
  <10.6983,242.4437,-437.8894>,
  <27.4679,233.5611,-449.2661>,
  <27.7473,242.2383,-443.9201>,
  <44.7764,238.1664,-450.4139>,
  <44.8939,242.1134,-448.1592>,
  <62.0922,240.8541,-451.4761>,
  <62.1253,242.0585,-450.8380>,
  <79.4159,241.3789,-452.4416>,
  <79.4334,242.0670,-452.1037>,
  <96.7494,239.3648,-453.2936>,
  <96.8142,242.1354,-452.0356>,
  <114.0945,234.2479,-454.0070>,
  <114.2664,242.2628,-450.6532>,
  <131.4543,225.1767,-454.5437>,
  <131.7921,242.4509,-447.9181>,
  <149.3967,242.7042,-443.7315>,
  <167.0046,238.5183,-439.5933>,
  <162.2954,242.9402,-439.5357>,
  <11.0258,250.8883,-431.6676>,
  <28.3241,258.1797,-432.9355>,
  <34.5697,260.1922,-433.3654>,
  <45.4890,260.0803,-436.7882>,
  <62.6689,259.9828,-440.4142>,
  <79.9357,259.9572,-442.4397>,
  <97.2834,259.9984,-442.9794>,
  <114.7092,260.1039,-442.0828>,
  <132.2138,260.2747,-439.7349>,
  <149.6242,253.0350,-439.2999>,
  <136.0937,260.3270,-438.8916>,
  <45.6284,263.9204,-434.1341>,
  <62.9392,267.9195,-435.2548>,
  <80.2571,270.0082,-436.2902>,
  <97.5830,269.9830,-437.2311>,
  <114.9181,267.5322,-438.0637>,
  <132.2640,262.1832,-438.7667>,
  <-195.7549,-301.7879,-413.0970>,
  <-195.8689,-298.4670,-415.1111>,
  <-204.7351,-298.3954,-412.7610>,
  <-178.4157,-305.3311,-413.8807>,
  <-178.6607,-298.5411,-418.2161>,
  <-161.0867,-306.1678,-414.7854>,
  <-161.3752,-298.5514,-419.9003>,
  <-143.7666,-304.6524,-415.7952>,
  <-144.0115,-298.4969,-420.1432>,
  <-126.4544,-301.0143,-416.8998>,
  <-126.5648,-298.3741,-418.8631>,
  <-118.1353,-298.2804,-417.4749>,
  <-230.4749,-283.5726,-412.0269>,
  <-230.5459,-281.0586,-413.2698>,
  <-233.3244,-281.0117,-411.9869>,
  <-213.1065,-294.8955,-412.4630>,
  <-213.5147,-281.2787,-419.6299>,
  <-196.4023,-281.4318,-424.4943>,
  <-179.2147,-281.5229,-427.9798>,
  <-161.9554,-281.5548,-430.1450>,
  <-144.6246,-281.5275,-430.9929>,
  <-127.2190,-281.4387,-430.4695>,
  <-109.1497,-295.4239,-418.0916>,
  <-109.7329,-281.2831,-428.4599>,
  <-91.8517,-288.0223,-419.3644>,
  <-92.1555,-281.0524,-424.7760>,
  <-78.3326,-280.8059,-420.4235>,
  <-247.8697,-265.2381,-411.9041>,
  <-247.9077,-263.6357,-412.5620>,
  <-249.0244,-263.6110,-411.9144>,
  <-230.9793,-263.9408,-420.8133>,
  <-213.9608,-264.1715,-427.4083>,
  <-198.3143,-264.3234,-432.1219>,
  <-196.8412,-265.2091,-432.1623>,
  <-179.4899,-271.9709,-432.8022>,
  <-162.1521,-275.1266,-433.6032>,
  <-144.8256,-275.3407,-434.5357>,
  <-127.5084,-273.0540,-435.5800>,
  <-110.1995,-268.5573,-436.7229>,
  <-92.8223,-264.1274,-436.6133>,
  <-98.7320,-264.1911,-437.5424>,
  <-78.3327,-280.8059,-420.4235>,
  <-74.5603,-278.8459,-420.7166>,
  <-75.2080,-263.8661,-432.2501>,
  <-57.2752,-268.0487,-422.1411>,
  <-57.4840,-263.5143,-425.8662>,
  <-50.8137,-263.3478,-422.7034>,
  <-248.2642,-246.4546,-418.6925>,
  <-258.9779,-246.2027,-412.1546>,
  <-231.3485,-246.7702,-427.1781>,
  <-220.1761,-246.9308,-431.7140>,
  <-214.2127,-253.0384,-431.7641>,
  <-92.8982,-262.0192,-437.9571>,
  <-75.6041,-253.5861,-439.2760>,
  <-58.1926,-246.6238,-438.4726>,
  <-64.0684,-246.7236,-440.2113>,
  <-39.9959,-255.6486,-423.6372>,
  <-40.4282,-246.2387,-431.3491>,
  <-27.9796,-245.8960,-424.7284>,
  <-265.3265,-230.3909,-412.5193>,
  <-265.3516,-228.8053,-412.9407>,
  <-265.8596,-228.7903,-412.5621>,
  <-248.5604,-229.2236,-423.7144>,
  <-233.0076,-229.5263,-431.7977>,
  <-231.6180,-231.9096,-431.7662>,
  <-58.3168,-243.3582,-440.6751>,
  <-41.0358,-231.4208,-442.1506>,
  <-23.3095,-228.9109,-435.6717>,
  <-38.3307,-229.2678,-442.3943>,
  <-22.7226,-241.7069,-425.2023>,
  <-7.8985,-228.4478,-426.6035>,
  <-265.5702,-211.5103,-416.5359>,
  <-269.9177,-211.3741,-413.1233>,
  <-248.8004,-211.9461,-427.7013>,
  <-240.7054,-212.1150,-432.1607>,
  <-233.0074,-229.5263,-431.7977>,
  <-23.7613,-217.8029,-443.7012>,
  <-6.1304,-211.5335,-438.8868>,
  <-17.0145,-211.8179,-444.3367>,
  <-5.4547,-226.2926,-426.8331>,
  <10.1952,-211.0022,-428.3705>,
  <-265.7304,-194.1669,-419.0558>,
  <-272.0865,-193.9554,-413.7873>,
  <-248.9869,-194.6246,-430.7065>,
  <-245.6203,-194.6999,-432.6752>,
  <-6.4928,-202.5434,-445.3251>,
  <11.1074,-194.1075,-441.0210>,
  <1.8471,-194.3713,-446.1454>,
  <11.8078,-209.4416,-428.5282>,
  <26.7828,-193.5586,-430.0554>,
  <-265.8324,-176.7756,-420.5059>,
  <-272.6271,-176.5345,-414.5399>,
  <-249.1218,-177.2604,-432.7604>,
  <-248.2299,-177.2818,-433.3152>,
  <10.7695,-185.6371,-447.0226>,
  <28.4040,-176.6330,-442.0732>,
  <18.8672,-176.9272,-447.8539>,
  <29.0647,-191.1485,-430.2877>,
  <42.1704,-176.1166,-431.6750>,
  <-265.8748,-159.3351,-420.8600>,
  <-271.7566,-159.1118,-415.3694>,
  <-249.2052,-159.8537,-433.8692>,
  <-248.9179,-159.8611,-434.0598>,
  <28.0253,-167.0269,-448.7963>,
  <45.7611,-159.1085,-442.0130>,
  <34.4387,-159.4849,-449.4836>,
  <46.3162,-171.3535,-432.1143>,
  <56.5591,-158.6759,-433.2403>,
  <-265.8540,-141.8423,-420.0508>,
  <-269.6510,-141.6875,-416.2660>,
  <-249.2360,-142.4035,-434.0077>,
  <-247.9895,-142.4383,-434.8924>,
  <45.2743,-146.5965,-450.6512>,
  <63.1822,-141.5312,-440.7772>,
  <48.8243,-142.0442,-451.0486>,
  <63.5615,-149.9388,-434.0132>,
  <70.0844,-141.2363,-434.7586>,
  <-265.7636,-124.2921,-417.9613>,
  <-266.4547,-124.2617,-417.2220>,
  <-249.2106,-124.9071,-433.1159>,
  <-245.6890,-125.0138,-435.7997>,
  <62.5308,-124.5935,-452.3309>,
  <62.1759,-124.6050,-452.5574>,
  <80.8000,-126.7278,-435.9925>,
  <80.6728,-123.8966,-438.2604>,
  <82.8386,-123.7979,-436.2349>,
  <-265.7364,-121.3743,-417.3907>,
  <-262.1221,-106.8344,-418.2400>,
  <-249.1236,-107.3597,-431.0887>,
  <-242.2106,-107.5876,-436.7711>,
  <62.5158,-124.1470,-452.5965>,
  <80.0084,-106.9695,-450.0526>,
  <74.3031,-107.1673,-453.9996>,
  <94.6867,-106.3606,-437.6618>,
  <-248.9659,-89.7539,-427.7631>,
  <-256.8844,-89.4058,-419.3071>,
  <-237.7060,-90.1600,-437.7983>,
  <79.7472,-99.0576,-454.6597>,
  <97.5565,-89.2874,-446.4810>,
  <85.6525,-89.7307,-455.3994>,
  <98.0302,-101.2832,-438.0716>,
  <105.7613,-88.9243,-439.0467>,
  <-248.7247,-72.0792,-422.8996>,
  <-250.8635,-71.9763,-420.4169>,
  <-232.2920,-72.7313,-438.8751>,
  <97.0023,-72.2694,-456.2475>,
  <96.2432,-72.2950,-456.7580>,
  <115.2504,-73.1977,-440.2686>,
  <115.1854,-71.5386,-441.4238>,
  <116.2378,-71.4888,-440.3990>,
  <-248.6178,-66.2926,-420.7942>,
  <-243.9211,-54.5455,-421.5768>,
  <-232.2172,-72.5298,-438.8882>,
  <-231.9954,-55.0731,-434.3870>,
  <-225.6792,-55.3009,-440.0171>,
  <96.9676,-71.0235,-456.8545>,
  <96.9676,-71.0235,-456.8545>,
  <114.6104,-54.5377,-451.5723>,
  <105.7289,-54.8609,-458.0564>,
  <125.7863,-54.0546,-441.7008>,
  <-231.6790,-37.3363,-428.1419>,
  <-236.2430,-37.1137,-422.7769>,
  <-218.3489,-37.8696,-441.1982>,
  <114.1708,-38.3920,-459.2546>,
  <132.3045,-36.7350,-445.3133>,
  <114.6454,-37.4274,-459.3238>,
  <132.4559,-41.2187,-442.6397>,
  <134.7663,-36.6211,-442.9717>,
  <-231.4393,-27.0834,-423.4883>,
  <-227.8083,-19.6809,-424.0180>,
  <-215.0483,-30.7908,-441.6954>,
  <-214.8668,-20.2617,-438.1033>,
  <-210.0529,-20.4370,-442.4318>,
  <131.8202,-19.6592,-453.7939>,
  <122.4353,-19.9955,-460.5298>,
  <142.8844,-19.1887,-444.1956>,
  <-214.4644,-2.4539,-430.2769>,
  <-218.6153,-2.2472,-425.3005>,
  <-200.9644,-3.0034,-443.7085>,
  <131.4320,-2.5042,-460.5073>,
  <129.5995,-2.5644,-461.7019>,
  <149.6404,-3.5930,-445.2631>,
  <149.5889,-1.7949,-446.1636>,
  <150.4175,-1.7571,-445.3877>,
  <-214.2363,5.5745,-425.8897>,
  <-208.6563,15.1876,-426.6246>,
  <-197.8480,2.5631,-444.1279>,
  <-197.5808,14.6797,-438.9235>,
  <-190.8946,14.4316,-445.0387>,
  <131.3436,2.2954,-462.0149>,
  <149.1818,15.3445,-453.2256>,
  <135.7176,14.8653,-462.8170>,
  <156.9806,15.6731,-446.5270>,
  <-197.0739,32.5737,-429.1740>,
  <-198.0402,32.6232,-427.9845>,
  <-180.6294,31.0898,-446.3447>,
  <-180.6114,31.8839,-445.9956>,
  <-180.1226,31.8674,-446.4071>,
  <148.8606,32.5548,-458.7059>,
  <140.9132,32.2937,-463.8818>,
  <162.8637,33.1025,-447.6293>,
  <-197.0182,34.2289,-428.1122>,
  <-186.4480,50.0602,-429.3976>,
  <-180.1243,49.7617,-436.6101>,
  <-168.1479,49.3049,-447.8410>,
  <148.6115,49.8247,-462.8625>,
  <145.2051,49.7209,-464.8975>,
  <166.7776,46.5431,-448.4455>,
  <166.7021,50.4793,-449.7353>,
  <167.9252,50.5308,-448.6869>,
  <-179.7883,59.7244,-430.1935>,
  <-174.1123,67.4982,-430.8511>,
  <-163.3971,55.9833,-448.3991>,
  <-163.0917,67.0182,-442.5189>,
  <-155.2191,66.7436,-449.3268>,
  <148.4262,66.9840,-465.8476>,
  <166.4451,67.7427,-454.0364>,
  <148.4560,67.1468,-465.8565>,
  <171.9223,67.9576,-449.6865>,
  <-162.5497,82.9455,-432.1732>,
  <-160.9552,84.9372,-432.3493>,
  <-146.1555,78.3469,-450.3405>,
  <-145.9859,84.3353,-447.0788>,
  <-141.2372,84.1837,-450.8699>,
  <166.2574,85.0632,-457.0628>,
  <150.3106,84.5709,-466.7395>,
  <174.9643,85.3833,-450.6342>,
  <-145.3740,102.3161,-435.3987>,
  <-146.7384,102.3777,-433.9052>,
  <-128.9055,98.5310,-452.1845>,
  <-128.8133,101.7074,-450.4133>,
  <-126.0091,101.6255,-452.4809>,
  <166.1317,102.4350,-458.9485>,
  <150.8268,101.9931,-467.5497>,
  <176.9184,102.8074,-451.5226>,
  <-145.3036,104.1200,-434.0614>,
  <-131.3560,119.8197,-435.5246>,
  <-128.2014,119.6881,-438.7341>,
  <-111.6484,116.7849,-453.9422>,
  <-111.5786,119.1309,-452.6031>,
  <-109.2693,119.0693,-454.1741>,
  <166.0635,119.8543,-459.7768>,
  <149.7733,119.4133,-468.2744>,
  <177.6161,120.2299,-452.3426>,
  <-128.0507,123.5317,-435.8709>,
  <-114.7545,137.2633,-437.2103>,
  <-110.9600,137.1172,-440.7990>,
  <-94.3846,133.3028,-455.6224>,
  <-94.2842,136.6035,-453.6967>,
  <-90.6543,136.5156,-455.9694>,
  <148.2006,136.8633,-468.2886>,
  <146.6954,136.8308,-468.8889>,
  <148.1922,129.2135,-468.6283>,
  <166.0504,137.3190,-459.5909>,
  <176.8478,137.6505,-453.0828>,
  <-110.7921,141.3763,-437.6104>,
  <-96.7167,154.7087,-438.9742>,
  <-93.6531,154.6000,-441.6644>,
  <-77.1148,148.2158,-457.2308>,
  <-76.9313,154.1244,-453.7158>,
  <-69.6462,153.9650,-457.8950>,
  <148.2684,154.3948,-466.6150>,
  <140.8356,154.2445,-469.3520>,
  <166.0919,154.8288,-458.4011>,
  <174.3542,155.0687,-453.7292>,
  <-93.5278,157.7658,-439.2848>,
  <-76.9442,172.1566,-440.8325>,
  <-76.2832,172.1350,-441.3699>,
  <-59.8394,161.5941,-458.7707>,
  <-59.5204,171.6934,-452.6639>,
  <-45.4812,171.4187,-459.9924>,
  <148.3881,171.9691,-463.9877>,
  <131.7445,171.6540,-469.6392>,
  <166.1890,172.3845,-456.1896>,
  <169.8146,172.4842,-454.2641>,
  <-76.2583,172.7628,-440.8970>,
  <-58.9840,186.4367,-442.4501>,
  <-54.4575,189.6080,-442.8386>,
  <-42.5581,173.4528,-460.2426>,
  <-42.0503,189.3111,-450.5262>,
  <-25.2711,183.7426,-461.6445>,
  <-25.1170,189.0102,-458.6849>,
  <-14.9669,188.8808,-462.4354>,
  <130.8776,189.2692,-466.0149>,
  <115.9372,189.0546,-469.5608>,
  <130.7010,173.1882,-469.6513>,
  <148.5628,189.5889,-460.3484>,
  <166.2693,181.7330,-454.4865>,
  <162.3632,189.8959,-454.6406>,
  <-41.7045,198.7702,-443.9433>,
  <-28.4896,207.0640,-445.0341>,
  <-24.5194,206.9791,-447.2692>,
  <-7.9779,192.4486,-462.9756>,
  <-7.5546,206.7041,-454.8512>,
  <9.3216,199.4379,-464.2300>,
  <9.5146,206.5153,-460.5127>,
  <26.6279,204.6206,-465.4036>,
  <26.6724,206.3997,-464.5426>,
  <36.3611,206.3705,-466.0114>,
  <96.0326,206.5390,-467.2621>,
  <79.7832,206.4282,-468.3749>,
  <95.9435,201.3504,-469.0257>,
  <113.3072,191.3009,-469.5186>,
  <113.5437,206.7150,-464.7969>,
  <131.1288,206.9522,-460.9685>,
  <148.7968,207.2577,-455.6187>,
  <150.9219,207.3023,-454.7999>,
  <-24.4199,209.6956,-445.3735>,
  <-7.1297,219.2041,-446.7404>,
  <4.5436,224.5295,-447.6142>,
  <10.0726,224.4516,-449.8231>,
  <27.1724,224.2881,-454.9202>,
  <43.9419,207.7760,-466.4866>,
  <44.3614,224.1982,-458.3794>,
  <61.2646,208.6131,-467.4661>,
  <61.6303,224.1742,-460.3690>,
  <78.5973,206.7565,-468.3252>,
  <78.9735,224.2117,-460.9879>,
  <96.3893,224.3091,-460.2755>,
  <113.8783,224.4668,-458.2166>,
  <131.4444,224.6884,-454.7379>,
  <148.8379,209.8353,-454.8003>,
  <132.0950,224.6989,-454.5571>,
  <10.1661,227.1861,-448.0392>,
  <27.4679,233.5611,-449.2661>,
  <44.7764,238.1664,-450.4139>,
  <62.0922,240.8541,-451.4761>,
  <79.4159,241.3789,-452.4416>,
  <96.7494,239.3648,-453.2936>,
  <114.0945,234.2479,-454.0070>,
  <131.4543,225.1767,-454.5437>,
  <-196.8412,-265.2091,-432.1623>,
  <-196.8655,-264.3387,-432.5873>,
  <-198.3143,-264.3234,-432.1219>,
  <-179.4899,-271.9709,-432.8022>,
  <-179.7122,-264.4581,-436.7029>,
  <-162.1521,-275.1266,-433.6032>,
  <-162.4843,-264.5159,-439.4460>,
  <-144.8256,-275.3407,-434.5357>,
  <-145.1837,-264.5135,-440.8494>,
  <-127.5084,-273.0540,-435.5800>,
  <-127.8088,-264.4500,-440.8898>,
  <-110.1995,-268.5573,-436.7229>,
  <-110.3558,-264.3218,-439.4900>,
  <-98.7320,-264.1911,-437.5424>,
  <-214.2127,-253.0384,-431.7641>,
  <-214.3545,-247.0211,-434.2227>,
  <-220.1761,-246.9308,-431.7140>,
  <-197.2972,-247.2196,-440.1011>,
  <-180.1628,-247.3546,-444.5640>,
  <-162.9572,-247.4308,-447.7173>,
  <-145.6833,-247.4506,-449.6130>,
  <-128.3410,-247.4139,-450.2510>,
  <-110.9276,-247.3185,-449.5809>,
  <-92.8982,-262.0192,-437.9571>,
  <-93.4372,-247.1595,-447.4955>,
  <-75.6041,-253.5861,-439.2760>,
  <-75.8604,-246.9293,-443.8228>,
  <-64.0684,-246.7236,-440.2113>,
  <-231.6180,-231.9096,-431.7662>,
  <-231.6629,-229.5542,-432.5334>,
  <-233.0076,-229.5263,-431.7977>,
  <-214.7079,-229.8373,-440.2959>,
  <-197.6671,-230.0495,-446.4781>,
  <-180.5506,-230.1993,-451.2707>,
  <-175.0914,-230.2291,-452.3974>,
  <-163.2508,-235.2711,-452.8149>,
  <-145.9126,-238.5876,-453.6088>,
  <-128.5870,-238.5193,-454.5539>,
  <-111.2720,-235.6656,-455.6234>,
  <-93.9659,-230.4183,-456.8000>,
  <-76.4494,-229.9400,-454.2296>,
  <-93.2920,-230.1205,-456.8500>,
  <-58.3168,-243.3582,-440.6751>,
  <-58.8369,-229.6801,-449.8958>,
  <-41.0358,-231.4208,-442.1506>,
  <-41.1206,-229.3347,-443.6569>,
  <-38.3307,-229.2678,-442.3943>,
  <-231.9417,-212.3088,-437.2356>,
  <-240.7054,-212.1150,-432.1607>,
  <-233.0074,-229.5263,-431.7977>,
  <-215.0045,-212.6066,-445.3255>,
  <-197.9807,-212.8328,-451.8199>,
  <-197.5260,-212.8373,-451.9583>,
  <-180.6063,-227.3986,-452.2246>,
  <-76.6685,-222.8412,-458.0806>,
  <-59.3785,-213.3396,-459.4472>,
  <-41.7511,-212.3798,-454.8275>,
  <-58.3561,-212.6525,-459.5337>,
  <-23.7613,-217.8029,-443.7012>,
  <-23.9950,-212.0014,-447.8541>,
  <-17.0145,-211.8179,-444.3367>,
  <-232.1657,-195.0181,-440.9287>,
  <-245.6203,-194.6999,-432.6752>,
  <-215.2485,-195.3325,-449.3861>,
  <-208.5151,-195.4303,-452.1422>,
  <-197.9888,-212.3100,-451.9568>,
  <-42.0961,-201.7642,-460.9065>,
  <-42.0961,-201.7641,-460.9065>,
  <-24.6072,-195.0312,-458.6872>,
  <-33.6504,-195.1981,-461.6605>,
  <-6.4928,-202.5434,-445.3251>,
  <-6.8094,-194.6185,-450.9474>,
  <1.8471,-194.3713,-446.1454>,
  <-232.3371,-177.6841,-443.6552>,
  <-248.2299,-177.2818,-433.3152>,
  <-215.4428,-178.0174,-452.5343>,
  <-215.4093,-178.0179,-452.5490>,
  <-24.8209,-188.3169,-462.4495>,
  <-7.4073,-177.6366,-461.5186>,
  <-12.9034,-177.7490,-463.5719>,
  <10.7695,-185.6371,-447.0226>,
  <10.4351,-177.1870,-452.9601>,
  <18.8672,-176.9272,-447.8539>,
  <-232.4572,-160.3076,-445.4369>,
  <-248.9179,-159.8611,-434.0598>,
  <-218.7064,-160.6007,-453.1516>,
  <-215.4441,-177.8708,-452.5537>,
  <-7.5528,-172.9617,-464.0777>,
  <9.8475,-160.1966,-463.3407>,
  <5.0838,-160.3035,-465.3330>,
  <28.0253,-167.0269,-448.7963>,
  <27.7385,-159.7068,-453.8857>,
  <34.4387,-159.4849,-449.4836>,
  <-232.5257,-142.8886,-446.2703>,
  <-247.9895,-142.4383,-434.8924>,
  <-219.8576,-143.1806,-453.8710>,
  <9.7078,-155.5981,-465.7956>,
  <27.1572,-142.7112,-464.1500>,
  <21.0403,-142.8608,-466.9836>,
  <45.2743,-146.5965,-450.6512>,
  <45.1030,-142.1763,-453.6903>,
  <48.8243,-142.0442,-451.0486>,
  <-232.5409,-125.4257,-446.1238>,
  <-245.6890,-125.0138,-435.7997>,
  <-219.2259,-125.7583,-454.6874>,
  <26.9600,-136.0529,-467.6111>,
  <44.5238,-125.1790,-463.9166>,
  <35.4289,-125.4202,-468.5489>,
  <62.1759,-124.6050,-452.5574>,
  <-232.4993,-107.9158,-444.9337>,
  <-242.2106,-107.5876,-436.7711>,
  <-217.0915,-108.3339,-455.5857>,
  <44.2032,-114.0659,-469.5356>,
  <61.9503,-107.5973,-462.5820>,
  <48.5552,-107.9812,-470.0454>,
  <62.5158,-124.1470,-452.5965>,
  <74.3031,-107.1673,-453.9996>,
  <-232.3953,-90.3543,-442.5934>,
  <-237.7060,-90.1600,-437.7983>,
  <-215.7307,-101.6348,-455.9604>,
  <-215.7013,-90.8530,-455.1575>,
  <-213.4703,-90.9075,-456.5648>,
  <61.4685,-90.5194,-471.0159>,
  <60.5411,-90.5437,-471.4799>,
  <79.7472,-99.0576,-454.6597>,
  <79.4416,-89.9619,-460.0514>,
  <85.6525,-89.7307,-455.3994>,
  <-232.2200,-72.7341,-438.9452>,
  <-232.2920,-72.7313,-438.8751>,
  <-215.5968,-73.2912,-452.8098>,
  <-208.5542,-73.4794,-457.6145>,
  <61.4354,-89.1613,-471.5906>,
  <78.9562,-72.8871,-468.5532>,
  <71.1328,-73.1080,-472.8385>,
  <96.2432,-72.2950,-456.7580>,
  <-232.2172,-72.5298,-438.8882>,
  <-225.6792,-55.3009,-440.0171>,
  <-215.4269,-55.6753,-449.2585>,
  <-202.6507,-56.0500,-458.7179>,
  <78.6513,-59.9495,-473.8380>,
  <96.5116,-55.1990,-464.8471>,
  <80.9551,-55.6734,-474.1552>,
  <96.9676,-71.0235,-456.8545>,
  <96.9676,-71.0235,-456.8545>,
  <105.7289,-54.8609,-458.0564>,
  <-215.1803,-37.9961,-444.2964>,
  <-218.3489,-37.8696,-441.1982>,
  <-198.6147,-45.8428,-459.3956>,
  <-198.5432,-38.5416,-457.9022>,
  <-195.6246,-38.6191,-459.8824>,
  <96.1079,-38.0567,-471.8448>,
  <89.5403,-38.2404,-475.4046>,
  <114.1708,-38.3920,-459.2546>,
  <114.1441,-37.4472,-459.7225>,
  <114.6454,-37.4274,-459.3238>,
  <-215.0483,-30.7908,-441.6954>,
  <-210.0529,-20.4370,-442.4318>,
  <-198.3038,-20.8684,-453.0734>,
  <-187.4554,-21.1867,-461.1091>,
  <95.8431,-24.2789,-476.3740>,
  <113.7318,-20.3119,-466.8779>,
  <97.3336,-20.8085,-476.6108>,
  <122.4353,-19.9955,-460.5298>,
  <-197.9782,-3.1240,-446.6585>,
  <-200.9644,-3.0034,-443.7085>,
  <-181.4258,-9.4198,-461.9652>,
  <-181.3457,-3.6734,-460.3523>,
  <-178.3539,-3.7530,-462.3866>,
  <113.3995,-3.1107,-472.5638>,
  <103.8152,-3.3783,-477.7457>,
  <129.5995,-2.5644,-461.7019>,
  <-197.8480,2.5631,-444.1279>,
  <-190.8946,14.4316,-445.0387>,
  <-181.0275,14.0649,-454.0749>,
  <-168.0982,13.6822,-463.7269>,
  <113.1350,14.1465,-477.0022>,
  <109.4229,14.0507,-478.8329>,
  <131.3436,2.2954,-462.0149>,
  <131.1007,14.6979,-466.1743>,
  <135.7176,14.8653,-462.8170>,
  <-180.6294,31.0898,-446.3447>,
  <-180.1226,31.8674,-446.4071>,
  <-164.2101,19.8743,-464.2162>,
  <-164.0010,31.3163,-460.0950>,
  <-156.6636,31.1189,-465.1314>,
  <112.9735,27.7089,-479.6391>,
  <130.8339,31.9531,-470.6543>,
  <113.9134,31.4782,-479.8594>,
  <140.9132,32.2937,-463.8818>,
  <-163.5887,49.1323,-452.0871>,
  <-168.1479,49.3049,-447.8410>,
  <-146.9784,44.8760,-466.2755>,
  <-146.9070,48.6237,-464.8718>,
  <-144.1779,48.5570,-466.5930>,
  <130.6308,49.2610,-473.9633>,
  <116.9287,48.9037,-480.8056>,
  <145.2051,49.7209,-464.8975>,
  <-163.3971,55.9833,-448.3991>,
  <-155.2191,66.7436,-449.3268>,
  <-146.4949,66.4395,-456.8667>,
  <-130.3501,65.9970,-468.1278>,
  <130.4848,66.6160,-476.2229>,
  <118.5942,66.3275,-481.6784>,
  <148.4262,66.9840,-465.8476>,
  <148.4243,67.1457,-465.8780>,
  <148.4560,67.1468,-465.8565>,
  <-146.1555,78.3469,-450.3405>,
  <-141.2372,84.1837,-450.8699>,
  <-129.7348,66.7455,-468.1949>,
  <-129.3339,83.8020,-460.4137>,
  <-114.7703,83.4392,-469.7579>,
  <130.3916,84.0146,-477.5114>,
  <118.6485,83.7492,-482.4633>,
  <148.2847,84.5061,-468.0190>,
  <150.3106,84.5709,-466.7395>,
  <-128.9055,98.5310,-452.1845>,
  <-126.0091,101.6255,-452.4809>,
  <-112.4812,85.9374,-469.9945>,
  <-112.1104,101.2162,-462.8099>,
  <-97.3810,100.8839,-471.4865>,
  <130.3487,101.4548,-477.8738>,
  <116.7505,101.1682,-483.1421>,
  <148.2031,101.9142,-469.0947>,
  <150.8268,101.9931,-467.5497>,
  <-111.6484,116.7849,-453.9422>,
  <-109.2693,119.0693,-454.1741>,
  <-95.2195,102.9933,-471.6987>,
  <-94.8268,118.6799,-464.1034>,
  <-77.9504,118.0963,-473.3156>,
  <-77.9450,118.3364,-473.2106>,
  <-77.6435,118.3317,-473.3429>,
  <112.6356,118.5875,-483.6294>,
  <112.4239,118.5840,-483.6887>,
  <112.6343,117.9196,-483.6703>,
  <130.3553,118.9358,-477.3266>,
  <148.1768,119.3681,-469.1521>,
  <149.7733,119.4133,-468.2744>,
  <-94.3846,133.3028,-455.6224>,
  <-90.6543,136.5156,-455.9694>,
  <-77.4847,136.1920,-464.3195>,
  <-60.6741,131.2545,-474.8456>,
  <-60.5666,135.8786,-472.7578>,
  <-53.8048,135.7849,-475.4225>,
  <112.7160,136.1294,-481.7256>,
  <103.7028,135.9940,-483.9960>,
  <130.4118,136.4580,-475.8602>,
  <148.1922,129.2135,-468.6283>,
  <146.6954,136.8308,-468.8889>,
  <-77.1148,148.2158,-457.2308>,
  <-69.6462,153.9650,-457.8950>,
  <-60.0842,153.7523,-463.4595>,
  <-43.3911,142.6623,-476.2975>,
  <-43.1321,153.4668,-471.2755>,
  <-26.1017,152.3106,-477.6707>,
  <-26.0810,153.2632,-477.2668>,
  <-23.9698,153.2460,-477.8286>,
  <95.2521,153.4679,-482.8963>,
  <88.4698,153.3953,-483.9489>,
  <95.1978,147.3448,-484.0431>,
  <112.8460,153.7123,-478.9078>,
  <130.5200,154.0229,-473.4445>,
  <140.8356,154.2445,-469.3520>,
  <-59.8394,161.5941,-458.7707>,
  <-45.4812,171.4187,-459.9924>,
  <-42.6242,171.3617,-461.5079>,
  <-25.6398,171.1030,-468.7265>,
  <-8.8046,159.9612,-478.9546>,
  <-8.5586,170.9241,-474.1684>,
  <8.4999,165.6400,-480.1504>,
  <8.6055,170.8136,-478.0858>,
  <25.8126,169.1158,-481.2477>,
  <25.8430,170.7639,-480.6484>,
  <43.1353,169.9658,-482.2278>,
  <43.1487,170.7702,-481.9625>,
  <60.4703,167.5368,-483.0613>,
  <60.5191,170.8301,-482.0833>,
  <77.8213,160.8035,-483.7025>,
  <77.9540,170.9433,-481.0174>,
  <95.4558,171.1116,-478.7242>,
  <113.0292,171.3391,-475.1116>,
  <130.6825,171.6326,-470.0289>,
  <131.7445,171.6540,-469.6392>,
  <-42.5581,173.4528,-460.2426>,
  <-25.2711,183.7426,-461.6445>,
  <-14.9669,188.8808,-462.4354>,
  <-8.0862,188.7897,-465.0534>,
  <9.0256,188.6360,-469.9331>,
  <26.2201,188.5507,-473.2874>,
  <43.4898,188.5274,-475.2616>,
  <60.8300,188.5623,-475.9396>,
  <78.2388,188.6540,-475.3529>,
  <95.7176,188.8033,-473.4825>,
  <113.2701,189.0135,-470.2563>,
  <130.7010,173.1882,-469.6513>,
  <115.9372,189.0546,-469.5608>,
  <-7.9779,192.4486,-462.9756>,
  <9.3216,199.4379,-464.2300>,
  <26.6279,204.6206,-465.4036>,
  <36.3611,206.3705,-466.0114>,
  <43.9049,206.3457,-467.2016>,
  <61.2103,206.3519,-468.5182>,
  <78.5899,206.4194,-468.4708>,
  <95.9435,201.3504,-469.0257>,
  <79.7832,206.4282,-468.3749>,
  <113.3072,191.3009,-469.5186>,
  <43.9419,207.7760,-466.4866>,
  <61.2646,208.6131,-467.4661>,
  <78.5973,206.7565,-468.3252>,
  <-163.2508,-235.2711,-452.8149>,
  <-163.3755,-230.3006,-454.9841>,
  <-175.0914,-230.2291,-452.3974>,
  <-145.9126,-238.5876,-453.6088>,
  <-146.1331,-230.3464,-457.4592>,
  <-128.5870,-238.5193,-454.5539>,
  <-128.8201,-230.3339,-458.6374>,
  <-111.2720,-235.6656,-455.6234>,
  <-111.4356,-230.2623,-458.4968>,
  <-93.9659,-230.4183,-456.8000>,
  <-93.9752,-230.1282,-456.9645>,
  <-93.2920,-230.1205,-456.8500>,
  <-180.6063,-227.3986,-452.2246>,
  <-180.9059,-213.0170,-457.3789>,
  <-197.5260,-212.8373,-451.9583>,
  <-163.7568,-213.1398,-461.5704>,
  <-146.5382,-213.2052,-464.4832>,
  <-129.2525,-213.2154,-466.1642>,
  <-111.9002,-213.1703,-466.6156>,
  <-94.4781,-213.0678,-465.7881>,
  <-76.6685,-222.8412,-458.0806>,
  <-76.9812,-212.9035,-463.5842>,
  <-59.3785,-213.3396,-459.4472>,
  <-59.4009,-212.6703,-459.8439>,
  <-58.3561,-212.6525,-459.5337>,
  <-197.9888,-212.3100,-451.9568>,
  <-198.2643,-195.5914,-456.6091>,
  <-208.5151,-195.4303,-452.1422>,
  <-181.2103,-195.7927,-462.5501>,
  <-164.0817,-195.9325,-467.1205>,
  <-146.8853,-196.0163,-470.4413>,
  <-129.6246,-196.0470,-472.5805>,
  <-112.3008,-196.0255,-473.5578>,
  <-94.9124,-195.9508,-473.3499>,
  <-77.4558,-195.8197,-471.8854>,
  <-59.9242,-195.6267,-469.0406>,
  <-42.0961,-201.7642,-460.9065>,
  <-42.3072,-195.3633,-464.6275>,
  <-42.0961,-201.7641,-460.9065>,
  <-33.6504,-195.1981,-461.6605>,
  <-198.4961,-178.3072,-460.4465>,
  <-215.4093,-178.0179,-452.5490>,
  <-181.4630,-178.5258,-466.7724>,
  <-164.3549,-178.6826,-471.7198>,
  <-157.8810,-178.7211,-473.1277>,
  <-147.0592,-185.9727,-473.3906>,
  <-129.7130,-191.3717,-474.0914>,
  <-112.3853,-191.9202,-475.0089>,
  <-95.0710,-188.8358,-476.0888>,
  <-77.7675,-182.8735,-477.2973>,
  <-60.3742,-178.5227,-476.8911>,
  <-69.1807,-178.6034,-477.9559>,
  <-42.8082,-178.3014,-473.4167>,
  <-24.8209,-188.3169,-462.4495>,
  <-25.1544,-178.0074,-468.3235>,
  <-12.9034,-177.7490,-463.5719>,
  <-215.4441,-177.8708,-452.5537>,
  <-215.5992,-160.6709,-454.9845>,
  <-218.7064,-160.6007,-453.1516>,
  <-198.6781,-160.9819,-463.3670>,
  <-181.6674,-161.2190,-470.1054>,
  <-172.0423,-161.3184,-473.1389>,
  <-164.4352,-172.6116,-473.0456>,
  <-60.4744,-174.2102,-478.6265>,
  <-43.1901,-163.1435,-480.0630>,
  <-25.6368,-160.9301,-476.7692>,
  <-40.6169,-161.1439,-480.2927>,
  <-7.5528,-172.9617,-464.0777>,
  <-7.9444,-160.6044,-470.9706>,
  <5.0838,-160.3035,-465.3330>,
  <-215.7038,-143.2817,-456.4818>,
  <-219.8576,-143.1806,-453.8710>,
  <-198.8118,-143.6167,-465.3997>,
  <-181.8257,-143.8742,-472.5912>,
  <-179.0716,-143.9061,-473.5384>,
  <-25.9158,-149.4805,-481.6156>,
  <-8.4114,-143.5144,-479.1327>,
  <-19.6091,-143.6944,-482.2183>,
  <9.7078,-155.5981,-465.7956>,
  <9.3218,-143.1550,-472.5823>,
  <21.0403,-142.8608,-466.9836>,
  <-215.7560,-125.8492,-457.0145>,
  <-219.2259,-125.7583,-454.6874>,
  <-198.8977,-126.2121,-466.5535>,
  <-182.1766,-126.4888,-474.1514>,
  <-181.9277,-128.2837,-474.0844>,
  <-8.6506,-133.3444,-483.2787>,
  <8.8672,-126.0549,-480.5173>,
  <-2.0205,-126.2495,-483.9577>,
  <26.9600,-136.0529,-467.6111>,
  <26.6448,-125.6587,-473.1481>,
  <35.4289,-125.4202,-468.5489>,
  <-215.7536,-108.3717,-456.5446>,
  <-217.0915,-108.3339,-455.5857>,
  <-198.9351,-108.7674,-466.8148>,
  <-182.3906,-109.0675,-474.9218>,
  <8.6043,-114.4490,-485.0651>,
  <26.1996,-108.5508,-480.9108>,
  <13.1614,-108.8078,-485.5662>,
  <44.2032,-114.0659,-469.5356>,
  <44.0269,-108.1137,-472.6302>,
  <48.5552,-107.9812,-470.0454>,
  <-215.7307,-101.6348,-455.9604>,
  <-213.4703,-90.9075,-456.5648>,
  <-198.9219,-91.2809,-466.1458>,
  <-182.0135,-105.4741,-475.1036>,
  <-182.0324,-91.6181,-475.1130>,
  <-180.4543,-91.6433,-475.8093>,
  <25.8470,-92.3723,-486.9937>,
  <43.5879,-91.0005,-480.2770>,
  <26.5521,-91.3685,-487.0771>,
  <60.5411,-90.5437,-471.4799>,
  <-198.8543,-73.7496,-464.4775>,
  <-208.5542,-73.4794,-457.6145>,
  <-182.0087,-74.1230,-474.2508>,
  <-176.6909,-74.2167,-476.7962>,
  <43.2222,-73.8269,-486.5766>,
  <37.8941,-73.9318,-488.4765>,
  <61.4354,-89.1613,-471.5906>,
  <61.0356,-73.4013,-478.5510>,
  <71.1328,-73.1080,-472.8385>,
  <-198.7269,-56.1688,-461.7068>,
  <-202.6507,-56.0500,-458.7179>,
  <-181.9337,-56.5855,-472.4453>,
  <-171.5105,-56.7883,-477.8602>,
  <43.0713,-65.3721,-489.1423>,
  <60.6749,-56.2235,-484.7589>,
  <48.0045,-56.4968,-489.8089>,
  <78.6513,-59.9495,-473.8380>,
  <78.5479,-55.7486,-475.6356>,
  <80.9551,-55.6734,-474.1552>,
  <-198.6147,-45.8428,-459.3956>,
  <-195.6246,-38.6191,-459.8824>,
  <-181.8018,-39.0011,-469.5942>,
  <-165.1577,-39.3583,-478.9881>,
  <60.3791,-38.9922,-489.7744>,
  <56.7645,-39.0636,-491.0678>,
  <78.1896,-38.5689,-481.7997>,
  <89.5403,-38.2404,-475.4046>,
  <-181.6054,-21.3634,-465.5555>,
  <-187.4554,-21.1867,-461.1091>,
  <-164.9380,-38.8630,-479.0223>,
  <-164.8040,-21.7733,-476.1421>,
  <-156.8671,-21.9257,-480.2214>,
  <60.2683,-31.0766,-491.6169>,
  <77.8984,-21.3338,-486.7293>,
  <64.1113,-21.6323,-492.2498>,
  <95.8431,-24.2789,-476.3740>,
  <95.7735,-20.8571,-477.5679>,
  <97.3336,-20.8085,-476.6108>,
  <-181.4258,-9.4198,-461.9652>,
  <-178.3539,-3.7530,-462.3866>,
  <-164.6039,-4.1325,-472.0362>,
  <-147.7446,-4.4920,-481.5000>,
  <77.6660,-4.0500,-490.5762>,
  <69.9899,-4.2029,-493.3518>,
  <95.4851,-3.6198,-482.4475>,
  <103.8152,-3.3783,-477.7457>,
  <-164.3315,13.5680,-466.5995>,
  <-168.0982,13.6822,-463.7269>,
  <-147.7416,-4.4869,-481.5005>,
  <-147.5353,13.1538,-477.2812>,
  <-136.5764,12.9444,-482.8900>,
  <77.4865,13.2773,-493.4526>,
  <74.6208,13.2248,-494.3859>,
  <95.2583,13.6686,-486.1917>,
  <109.4229,14.0507,-478.8329>,
  <-164.2101,19.8743,-464.2162>,
  <-156.6636,31.1189,-465.1314>,
  <-147.2583,30.8580,-471.7601>,
  <-130.5146,21.8069,-483.6175>,
  <-130.4055,30.4905,-481.4021>,
  <-124.0604,30.3825,-484.3533>,
  <77.3685,28.8838,-495.2383>,
  <95.0871,31.0027,-488.9151>,
  <77.6574,30.6504,-495.3333>,
  <112.9735,27.7089,-479.6391>,
  <112.9259,31.4493,-480.4215>,
  <113.9134,31.4782,-479.8594>,
  <-146.9784,44.8760,-466.2755>,
  <-144.1779,48.5570,-466.5930>,
  <-130.1205,48.2014,-475.7342>,
  <-113.2720,43.9278,-485.5480>,
  <-113.2189,47.8743,-484.4760>,
  <-109.8077,47.8230,-485.9112>,
  <94.9669,48.3791,-490.6979>,
  <78.5885,48.0732,-496.1660>,
  <112.7626,48.7900,-482.9993>,
  <116.9287,48.9037,-480.8056>,
  <-129.7532,65.9802,-468.5523>,
  <-130.3501,65.9970,-468.1278>,
  <-112.9227,65.5945,-478.6017>,
  <-96.0164,62.6169,-487.3252>,
  <-95.9778,65.3030,-486.5504>,
  <-93.2123,65.2666,-487.5966>,
  <94.8953,65.7956,-491.5886>,
  <77.3531,65.4931,-496.8808>,
  <112.6539,66.1759,-484.5719>,
  <118.5942,66.3275,-481.6784>,
  <-129.7348,66.7455,-468.1949>,
  <-114.7703,83.4392,-469.7579>,
  <-112.5445,83.3823,-471.2193>,
  <-95.6672,83.0350,-480.4111>,
  <-78.7500,78.4313,-488.9739>,
  <-78.6836,82.7755,-487.6485>,
  <-73.3034,82.7146,-489.4623>,
  <77.2314,82.9689,-496.4387>,
  <72.4781,82.9082,-497.3975>,
  <77.2287,66.0910,-496.9009>,
  <94.8709,83.2510,-491.6116>,
  <112.5972,83.6046,-485.1892>,
  <118.6485,83.7492,-482.4633>,
  <-112.4812,85.9374,-469.9945>,
  <-97.3810,100.8839,-471.4865>,
  <-95.2743,100.8349,-472.7596>,
  <-78.3554,100.5220,-481.1858>,
  <-61.4744,91.7618,-490.5116>,
  <-61.3365,100.2918,-487.7698>,
  <-48.4436,100.1692,-491.5975>,
  <77.2792,100.4839,-495.1335>,
  <62.8035,100.3169,-497.6530>,
  <94.8936,100.7453,-490.7677>,
  <112.5912,101.0752,-484.8727>,
  <116.7505,101.1682,-483.1421>,
  <-95.2195,102.9933,-471.6987>,
  <-77.9504,118.0963,-473.3156>,
  <-77.6435,118.3317,-473.3429>,
  <-60.9877,118.0554,-480.9280>,
  <-44.1903,102.8637,-491.9498>,
  <-43.9352,117.8527,-486.8978>,
  <-26.8968,111.4296,-493.2746>,
  <-26.8015,117.7172,-491.3715>,
  <-9.8660,117.6420,-494.4795>,
  <42.3999,117.7254,-497.0121>,
  <38.0179,117.7056,-497.0859>,
  <42.3882,116.3266,-497.2616>,
  <59.7606,103.9515,-497.6507>,
  <59.8544,117.8547,-495.5876>,
  <77.3738,118.0376,-492.9669>,
  <94.9646,118.2794,-489.0363>,
  <112.6343,117.9196,-483.6703>,
  <112.4239,118.5840,-483.6887>,
  <-60.6741,131.2545,-474.8456>,
  <-53.8048,135.7849,-475.4225>,
  <-43.5626,135.6358,-479.6197>,
  <-26.4781,135.4598,-484.9966>,
  <-9.5946,117.7400,-494.4986>,
  <-9.3135,135.3498,-488.9037>,
  <7.7191,120.9613,-495.5846>,
  <7.9227,135.2988,-491.4951>,
  <25.0451,120.8955,-496.5237>,
  <25.2251,135.3026,-492.8655>,
  <42.5915,135.3592,-493.0610>,
  <60.0218,135.4684,-492.0825>,
  <77.5181,135.6324,-489.8864>,
  <95.0859,135.8551,-486.3796>,
  <103.7028,135.9940,-483.9960>,
  <-43.3911,142.6623,-476.2975>,
  <-26.1017,152.3106,-477.6707>,
  <-23.9698,153.2460,-477.8286>,
  <-8.9619,153.1155,-482.0117>,
  <8.2343,153.0315,-485.3382>,
  <25.5027,153.0073,-487.3336>,
  <42.8397,153.0395,-488.0712>,
  <60.2437,153.1271,-487.5754>,
  <77.7159,153.2711,-485.8227>,
  <95.1978,147.3448,-484.0431>,
  <88.4698,153.3953,-483.9489>,
  <-8.8046,159.9612,-478.9546>,
  <8.4999,165.6400,-480.1504>,
  <25.8126,169.1158,-481.2477>,
  <43.1353,169.9658,-482.2278>,
  <60.4703,167.5368,-483.0613>,
  <77.8213,160.8035,-483.7025>,
  <-147.0592,-185.9727,-473.3906>,
  <-147.1902,-178.7924,-475.6217>,
  <-157.8810,-178.7211,-473.1277>,
  <-129.7130,-191.3717,-474.0914>,
  <-129.9619,-178.8499,-478.3584>,
  <-112.3853,-191.9202,-475.0089>,
  <-112.6667,-178.8520,-479.8604>,
  <-95.0710,-188.8358,-476.0888>,
  <-95.3042,-178.7987,-480.1283>,
  <-77.7675,-182.8735,-477.2973>,
  <-77.8722,-178.6880,-479.1175>,
  <-69.1807,-178.6034,-477.9559>,
  <-164.4352,-172.6116,-473.0456>,
  <-164.5921,-161.4028,-475.6548>,
  <-172.0423,-161.3184,-473.1389>,
  <-147.4572,-161.5372,-480.1054>,
  <-130.2531,-161.6147,-483.2875>,
  <-112.9839,-161.6384,-485.2692>,
  <-95.6505,-161.6091,-486.0719>,
  <-78.2518,-161.5258,-485.6736>,
  <-60.4744,-174.2102,-478.6265>,
  <-60.7843,-161.3857,-484.0074>,
  <-43.1901,-163.1435,-480.0630>,
  <-43.2412,-161.1833,-480.9543>,
  <-40.6169,-161.1439,-480.2927>,
  <-164.7861,-144.0874,-478.7980>,
  <-179.0716,-143.9061,-473.5384>,
  <-147.6750,-144.2415,-483.6852>,
  <-130.4946,-144.3386,-487.3028>,
  <-113.2501,-144.3826,-489.7382>,
  <-95.9434,-144.3753,-491.0325>,
  <-78.5746,-144.3168,-491.1847>,
  <-61.1415,-144.2051,-490.1510>,
  <-43.6389,-144.0361,-487.8417>,
  <-25.9158,-149.4805,-481.6156>,
  <-26.0593,-143.8033,-484.1135>,
  <-19.6091,-143.6944,-482.2183>,
  <-181.9277,-128.2837,-474.0844>,
  <-181.9400,-126.4930,-474.2656>,
  <-182.1766,-126.4888,-474.1514>,
  <-164.9326,-126.7329,-481.0650>,
  <-147.8462,-126.9073,-486.4075>,
  <-130.6895,-127.0240,-490.4613>,
  <-113.4689,-127.0877,-493.3354>,
  <-96.1873,-127.1011,-495.0910>,
  <-78.8458,-127.0652,-495.7459>,
  <-61.4435,-126.9788,-495.2780>,
  <-43.9763,-126.8392,-493.6218>,
  <-26.4387,-126.6411,-490.6657>,
  <-8.6506,-133.3444,-483.2787>,
  <-8.8210,-126.3771,-486.2394>,
  <-2.0205,-126.2495,-483.9577>,
  <-182.0096,-109.0749,-475.1194>,
  <-182.3906,-109.0675,-474.9218>,
  <-165.0323,-109.3396,-482.4720>,
  <-147.9723,-109.5359,-488.3014>,
  <-130.8401,-109.6728,-492.8049>,
  <-113.6707,-109.7559,-496.1097>,
  <-113.6429,-109.7891,-496.1097>,
  <-96.2831,-118.8114,-496.6486>,
  <-78.9586,-118.4404,-497.6072>,
  <-61.6551,-112.5132,-498.8141>,
  <-44.2597,-109.5975,-498.4061>,
  <-56.9636,-109.6806,-499.1964>,
  <-26.7587,-109.4297,-496.1249>,
  <-9.1846,-109.2018,-492.5018>,
  <8.6043,-114.4490,-485.0651>,
  <8.4733,-108.9045,-487.3365>,
  <13.1614,-108.8078,-485.5662>,
  <-182.0135,-105.4741,-475.1036>,
  <-180.4543,-91.6433,-475.8093>,
  <-165.0851,-91.9076,-483.0168>,
  <-148.0541,-92.1279,-489.3789>,
  <-130.9477,-92.2860,-494.3580>,
  <-121.3232,-92.3445,-496.4752>,
  <-44.3707,-101.4939,-500.2486>,
  <-27.0253,-92.1743,-500.6023>,
  <-33.6079,-92.2280,-501.2497>,
  <-9.4892,-91.9777,-497.6775>,
  <8.1232,-91.7180,-493.3491>,
  <25.8470,-92.3723,-486.9937>,
  <25.8245,-91.3849,-487.3830>,
  <26.5521,-91.3685,-487.0771>,
  <-165.0896,-74.4358,-482.6749>,
  <-176.6909,-74.2167,-476.7962>,
  <-148.0911,-74.6828,-489.6332>,
  <-131.0128,-74.8642,-495.1286>,
  <-122.7581,-74.9248,-497.1791>,
  <-27.1028,-86.1010,-501.8785>,
  <-9.7408,-74.7098,-501.8780>,
  <-17.4320,-74.7849,-502.9123>,
  <7.8322,-74.4827,-498.2750>,
  <25.4858,-74.1889,-493.1851>,
  <37.8941,-73.9318,-488.4765>,
  <-165.0435,-56.9221,-481.3992>,
  <-171.5105,-56.7883,-477.8602>,
  <-148.0818,-57.1996,-489.0361>,
  <-131.0347,-57.4067,-495.1045>,
  <-120.2793,-57.4999,-498.0961>,
  <-9.8566,-64.9188,-503.7671>,
  <7.5943,-57.2036,-502.2242>,
  <-4.9746,-57.3468,-504.3724>,
  <25.2068,-56.9437,-497.8905>,
  <43.0713,-65.3721,-489.1423>,
  <42.9063,-56.6122,-491.9615>,
  <48.0045,-56.4968,-489.8089>,
  <-164.9425,-39.3632,-479.1154>,
  <-165.1577,-39.3583,-478.9881>,
  <-148.0235,-39.6759,-487.5381>,
  <-131.0116,-39.9121,-494.2547>,
  <-115.1691,-40.0716,-499.1563>,
  <7.4048,-39.8844,-505.2824>,
  <4.6100,-39.9125,-505.6762>,
  <24.9814,-39.6542,-501.6094>,
  <42.6378,-39.3583,-496.4732>,
  <56.7645,-39.0636,-491.0678>,
  <-164.9380,-38.8630,-479.0223>,
  <-156.8671,-21.9257,-480.2214>,
  <-147.9120,-22.1083,-485.0621>,
  <-130.9407,-22.3780,-492.5242>,
  <-113.9158,-37.1916,-499.3538>,
  <-113.8847,-22.5776,-498.4259>,
  <-106.5369,-22.6385,-500.4083>,
  <7.3509,-33.4321,-506.1161>,
  <24.8051,-22.3242,-504.4258>,
  <11.2955,-22.4821,-506.8222>,
  <42.4239,-22.0592,-499.9795>,
  <60.2683,-31.0766,-491.6169>,
  <60.1291,-21.7230,-493.9455>,
  <64.1113,-21.6323,-492.2498>,
  <-147.7417,-4.4921,-481.5018>,
  <-147.7446,-4.4920,-481.5000>,
  <-130.8177,-4.8008,-489.8346>,
  <-113.8004,-5.0324,-496.4498>,
  <-96.7070,-6.0586,-501.6870>,
  <-96.7044,-5.1991,-501.6178>,
  <-96.0959,-5.2031,-501.7587>,
  <24.6746,-4.9564,-506.4007>,
  <15.1352,-5.0554,-507.8132>,
  <42.2603,-4.7188,-502.5634>,
  <59.9260,-4.4151,-497.2542>,
  <69.9899,-4.2029,-493.3518>,
  <-147.7416,-4.4869,-481.5005>,
  <-136.5764,12.9444,-482.8900>,
  <-130.6365,12.8243,-486.0773>,
  <-113.6644,12.5554,-493.5217>,
  <-96.6057,12.3579,-499.3772>,
  <-81.5763,12.2378,-503.3311>,
  <24.5877,12.4475,-507.5715>,
  <15.7591,12.3670,-508.6293>,
  <42.1437,12.6605,-504.2822>,
  <59.7747,12.9355,-499.6101>,
  <74.6208,13.2248,-494.3859>,
  <-130.5146,21.8069,-483.6175>,
  <-124.0604,30.3825,-484.3533>,
  <-113.4706,30.1909,-489.5319>,
  <-96.4552,29.9577,-496.1830>,
  <-79.4586,14.5420,-503.5496>,
  <-79.3588,29.7913,-501.3443>,
  <-62.4352,29.6847,-505.1550>,
  <24.5437,29.8866,-507.9561>,
  <11.3700,29.7827,-509.1724>,
  <42.0722,30.0770,-505.1707>,
  <59.6723,30.3264,-501.0685>,
  <77.3685,28.8838,-495.2383>,
  <77.3545,30.6439,-495.4531>,
  <77.6574,30.6504,-495.3333>,
  <-113.2720,43.9278,-485.5480>,
  <-109.8077,47.8230,-485.9112>,
  <-96.2467,47.6054,-491.9224>,
  <-79.1921,47.4045,-497.8521>,
  <-62.1905,29.8860,-505.1773>,
  <-62.0606,47.2672,-502.3661>,
  <-44.9029,40.0510,-506.5736>,
  <-44.8608,47.1862,-505.6265>,
  <-27.6015,46.5187,-507.8047>,
  <-27.5987,47.1568,-507.7381>,
  <-10.2775,47.0259,-508.7694>,
  <-10.2771,47.1763,-508.7578>,
  <7.0881,36.4409,-509.2385>,
  <7.1029,47.2441,-508.7041>,
  <24.5424,47.3611,-507.5532>,
  <42.0451,47.5302,-505.2424>,
  <59.6168,47.7563,-501.6617>,
  <77.2666,48.0469,-496.6429>,
  <78.5885,48.0732,-496.1660>,
  <-96.0164,62.6169,-487.3252>,
  <-93.2123,65.2666,-487.5966>,
  <-78.9667,65.0662,-493.2810>,
  <-61.8758,64.8954,-498.5403>,
  <-44.7105,64.7859,-502.4363>,
  <-27.4786,64.7315,-505.1036>,
  <-10.1843,64.7285,-506.6254>,
  <7.1702,64.7753,-507.0391>,
  <24.5850,64.8719,-506.3428>,
  <42.0627,65.0203,-504.4918>,
  <59.6080,65.2245,-501.3989>,
  <77.2283,65.4908,-496.9217>,
  <77.3531,65.4931,-496.8808>,
  <-78.7500,78.4313,-488.9739>,
  <-73.3034,82.7146,-489.4623>,
  <-61.6312,82.5729,-493.6157>,
  <-44.5055,82.4307,-498.2386>,
  <-27.3075,82.3483,-501.5302>,
  <-10.0431,82.3207,-503.6017>,
  <7.2843,82.3450,-504.5146>,
  <24.6737,82.4206,-504.2866>,
  <42.1264,82.5484,-502.8948>,
  <59.6461,82.7316,-500.2710>,
  <77.2287,66.0910,-496.9009>,
  <72.4781,82.9082,-497.3975>,
  <-61.4744,91.7618,-490.5116>,
  <-48.4436,100.1692,-491.5975>,
  <-44.2392,100.1261,-492.9152>,
  <-27.0799,100.0118,-496.9181>,
  <-9.8489,99.9566,-499.6041>,
  <7.4489,99.9565,-501.0616>,
  <24.8112,100.0097,-501.3313>,
  <42.2383,100.1164,-500.4099>,
  <59.7328,100.2787,-498.2503>,
  <62.8035,100.3169,-497.6530>,
  <-44.1903,102.8637,-491.9498>,
  <-26.8968,111.4296,-493.2746>,
  <-9.8660,117.6420,-494.4795>,
  <-9.5963,117.6407,-494.5318>,
  <7.6686,117.6134,-496.5948>,
  <25.0015,117.6424,-497.4042>,
  <42.3882,116.3266,-497.2616>,
  <38.0179,117.7056,-497.0859>,
  <59.7606,103.9515,-497.6507>,
  <-9.5946,117.7400,-494.4986>,
  <7.7191,120.9613,-495.5846>,
  <25.0451,120.8955,-496.5237>,
  <-113.6429,-109.7891,-496.1097>,
  <-113.6432,-109.7560,-496.1154>,
  <-113.6707,-109.7559,-496.1097>,
  <-96.2831,-118.8114,-496.6486>,
  <-96.3935,-109.7958,-498.4572>,
  <-78.9586,-118.4404,-497.6072>,
  <-79.0785,-109.7817,-499.5997>,
  <-61.6551,-112.5132,-498.8141>,
  <-61.6985,-109.7138,-499.5423>,
  <-56.9636,-109.6806,-499.1964>,
  <-113.7828,-92.3957,-498.2561>,
  <-121.3232,-92.3445,-496.4752>,
  <-96.5596,-92.4574,-501.0855>,
  <-79.2716,-92.4656,-502.7249>,
  <-61.9202,-92.4213,-503.1938>,
  <-44.3707,-101.4939,-500.2486>,
  <-44.5038,-92.3235,-502.4708>,
  <-33.6079,-92.2280,-501.2497>,
  <-113.8762,-74.9972,-499.5478>,
  <-122.7581,-74.9248,-497.1791>,
  <-96.6799,-75.0812,-502.8726>,
  <-79.4185,-75.1113,-505.0002>,
  <-62.0944,-75.0896,-505.9713>,
  <-44.7071,-75.0158,-505.7832>,
  <-27.1028,-86.1010,-501.8785>,
  <-27.2546,-74.8881,-504.3936>,
  <-17.4320,-74.7849,-502.9123>,
  <-113.9235,-57.5607,-499.9916>,
  <-120.2793,-57.4999,-498.0961>,
  <-96.7552,-57.6678,-503.8315>,
  <-79.5206,-57.7200,-506.4515>,
  <-62.2231,-57.7203,-507.9123>,
  <-44.8634,-57.6693,-508.2322>,
  <-27.4406,-57.5661,-507.3884>,
  <-9.8566,-64.9188,-503.7671>,
  <-9.9509,-57.4077,-505.3161>,
  <-4.9746,-57.3468,-504.3724>,
  <-113.9237,-40.0853,-499.5687>,
  <-115.1691,-40.0716,-499.1563>,
  <-96.7853,-40.2170,-503.9584>,
  <-79.5784,-40.2921,-507.0875>,
  <-62.3075,-40.3144,-509.0389>,
  <-44.9747,-40.2855,-509.8516>,
  <-27.5798,-40.2054,-509.5226>,
  <-10.1204,-40.0721,-508.0081>,
  <4.6100,-39.9125,-505.6762>,
  <-113.9158,-37.1916,-499.3538>,
  <-106.5369,-22.6385,-500.4083>,
  <-96.7689,-22.7279,-503.2304>,
  <-79.5913,-22.8273,-506.8990>,
  <-62.3479,-22.8722,-509.3553>,
  <-45.0417,-22.8653,-510.6587>,
  <-27.6739,-22.8075,-510.8264>,
  <-10.2430,-22.6977,-509.8353>,
  <7.3509,-33.4321,-506.1161>,
  <7.2546,-22.5329,-507.6188>,
  <11.2955,-22.4821,-506.8222>,
  <-96.7070,-6.0586,-501.6870>,
  <-96.0959,-5.2031,-501.7587>,
  <-79.5579,-5.3241,-505.8591>,
  <-62.3435,-5.3929,-508.8472>,
  <-45.0646,-5.4086,-510.6528>,
  <-27.7235,-5.3729,-511.3128>,
  <-10.3199,-5.2857,-510.8244>,
  <7.1486,-5.1448,-509.1419>,
  <15.1352,-5.0554,-507.8132>,
  <-79.4757,12.2193,-503.9214>,
  <-81.5763,12.2378,-503.3311>,
  <-62.2925,12.1247,-507.4839>,
  <-45.0422,12.0854,-509.8156>,
  <-27.7284,12.0986,-510.9766>,
  <-10.3518,12.1636,-510.9837>,
  <7.0890,12.2816,-509.8113>,
  <15.7591,12.3670,-508.6293>,
  <-79.4586,14.5420,-503.5496>,
  <-62.4352,29.6847,-505.1550>,
  <-62.1922,29.6830,-505.2133>,
  <-44.9727,29.6182,-508.1111>,
  <-27.6874,29.6080,-509.7947>,
  <-10.3380,29.6505,-510.3034>,
  <7.0756,29.7460,-509.6313>,
  <11.3700,29.7827,-509.1724>,
  <-62.1905,29.8860,-505.1773>,
  <-44.9029,40.0510,-506.5736>,
  <-27.6015,46.5187,-507.8047>,
  <-10.2775,47.0259,-508.7694>,
  <7.0881,36.4409,-509.2385>,
  }
  normal_vectors {
  26994,
  <-0.0148,-0.1202,0.9926>,
  <-0.0093,-0.1301,0.9915>,
  <-0.0400,-0.1097,0.9932>,
  <0.0392,-0.1430,0.9889>,
  <0.0488,-0.1601,0.9859>,
  <0.0930,-0.1656,0.9818>,
  <0.1003,-0.1788,0.9788>,
  <0.1464,-0.1883,0.9711>,
  <0.1471,-0.1894,0.9708>,
  <0.1495,-0.1896,0.9704>,
  <-0.0922,-0.0556,0.9942>,
  <-0.0790,-0.0795,0.9937>,
  <-0.1142,-0.0463,0.9924>,
  <-0.0379,-0.0784,0.9962>,
  <0.0162,-0.1011,0.9947>,
  <0.0699,-0.1237,0.9898>,
  <0.1234,-0.1463,0.9815>,
  <0.1885,-0.1907,0.9634>,
  <0.1766,-0.1690,0.9697>,
  <0.2195,-0.1874,0.9574>,
  <-0.1152,-0.0139,0.9932>,
  <-0.1566,0.0035,0.9877>,
  <-0.0608,-0.0367,0.9975>,
  <-0.0067,-0.0593,0.9982>,
  <0.0470,-0.0818,0.9955>,
  <0.1005,-0.1043,0.9895>,
  <0.1538,-0.1268,0.9799>,
  <0.2265,-0.1861,0.9561>,
  <0.2068,-0.1494,0.9669>,
  <0.2596,-0.1722,0.9502>,
  <0.2601,-0.1733,0.9499>,
  <0.2609,-0.1728,0.9498>,
  <-0.1382,0.0276,0.9900>,
  <-0.1845,0.0471,0.9817>,
  <-0.0837,0.0049,0.9965>,
  <-0.0295,-0.0176,0.9994>,
  <0.0244,-0.0400,0.9989>,
  <0.0779,-0.0623,0.9950>,
  <0.1313,-0.0846,0.9877>,
  <0.1844,-0.1071,0.9770>,
  <0.2373,-0.1297,0.9627>,
  <0.2875,-0.1515,0.9457>,
  <-0.1612,0.0690,0.9845>,
  <-0.2020,0.0860,0.9756>,
  <-0.1065,0.0464,0.9932>,
  <-0.0522,0.0240,0.9983>,
  <0.0018,0.0018,1.0000>,
  <0.0555,-0.0204,0.9982>,
  <0.1090,-0.0426,0.9931>,
  <0.1622,-0.0648,0.9846>,
  <0.2152,-0.0872,0.9727>,
  <0.2887,-0.1502,0.9456>,
  <0.2680,-0.1099,0.9571>,
  <0.3041,-0.1256,0.9443>,
  <-0.1843,0.1101,0.9767>,
  <-0.2118,0.1214,0.9697>,
  <-0.1294,0.0876,0.9877>,
  <-0.0749,0.0654,0.9950>,
  <-0.0207,0.0433,0.9988>,
  <0.0332,0.0214,0.9992>,
  <0.0868,-0.0006,0.9962>,
  <0.1402,-0.0226,0.9899>,
  <0.1934,-0.0448,0.9801>,
  <0.2464,-0.0672,0.9668>,
  <0.3102,-0.1118,0.9441>,
  <0.2992,-0.0900,0.9499>,
  <0.3145,-0.0966,0.9443>,
  <-0.2074,0.1509,0.9665>,
  <-0.2158,0.1543,0.9642>,
  <-0.1524,0.1286,0.9799>,
  <-0.0976,0.1066,0.9895>,
  <-0.0432,0.0847,0.9955>,
  <0.0109,0.0629,0.9980>,
  <0.0648,0.0412,0.9970>,
  <0.1184,0.0194,0.9928>,
  <0.1717,-0.0025,0.9851>,
  <0.2249,-0.0247,0.9741>,
  <0.2779,-0.0471,0.9594>,
  <0.3183,-0.0645,0.9458>,
  <-0.2152,0.1643,0.9626>,
  <-0.2120,0.1839,0.9598>,
  <-0.1754,0.1693,0.9698>,
  <-0.1204,0.1475,0.9817>,
  <-0.0657,0.1258,0.9899>,
  <-0.0114,0.1043,0.9945>,
  <0.0427,0.0828,0.9957>,
  <0.0966,0.0613,0.9934>,
  <0.1502,0.0396,0.9879>,
  <0.2036,0.0177,0.9789>,
  <0.2568,-0.0044,0.9664>,
  <0.3174,-0.0421,0.9474>,
  <0.3099,-0.0269,0.9504>,
  <0.3160,-0.0296,0.9483>,
  <-0.1987,0.2096,0.9574>,
  <-0.2028,0.2112,0.9562>,
  <-0.1434,0.1881,0.9716>,
  <-0.0884,0.1667,0.9820>,
  <-0.0337,0.1454,0.9888>,
  <0.0207,0.1242,0.9920>,
  <0.0748,0.1029,0.9919>,
  <0.1287,0.0815,0.9883>,
  <0.1824,0.0600,0.9814>,
  <0.2359,0.0381,0.9710>,
  <0.2892,0.0159,0.9571>,
  <0.3058,0.0089,0.9520>,
  <-0.2012,0.2139,0.9559>,
  <-0.1840,0.2349,0.9544>,
  <-0.1666,0.2283,0.9592>,
  <-0.1112,0.2072,0.9720>,
  <-0.0562,0.1862,0.9809>,
  <-0.0015,0.1652,0.9863>,
  <0.0530,0.1443,0.9881>,
  <0.1072,0.1232,0.9866>,
  <0.1611,0.1020,0.9817>,
  <0.2149,0.0805,0.9733>,
  <0.2686,0.0586,0.9615>,
  <0.2882,0.0504,0.9562>,
  <-0.1752,0.2429,0.9541>,
  <-0.1559,0.2554,0.9542>,
  <-0.1343,0.2473,0.9596>,
  <-0.0789,0.2266,0.9708>,
  <-0.0238,0.2060,0.9783>,
  <0.0310,0.1854,0.9822>,
  <0.0856,0.1646,0.9826>,
  <0.1399,0.1437,0.9797>,
  <0.1940,0.1226,0.9733>,
  <0.2480,0.1010,0.9635>,
  <0.2610,0.0958,0.9606>,
  <-0.1428,0.2617,0.9545>,
  <-0.1132,0.2708,0.9560>,
  <-0.1017,0.2666,0.9584>,
  <-0.0463,0.2464,0.9681>,
  <0.0090,0.2261,0.9741>,
  <0.0639,0.2057,0.9765>,
  <0.1186,0.1852,0.9755>,
  <0.1731,0.1644,0.9711>,
  <0.2182,0.1469,0.9648>,
  <0.2340,0.1298,0.9635>,
  <-0.1052,0.2725,0.9564>,
  <-0.0627,0.2754,0.9593>,
  <-0.0322,0.2733,0.9614>,
  <-0.0133,0.2664,0.9638>,
  <0.0421,0.2464,0.9683>,
  <0.0972,0.2263,0.9692>,
  <0.1374,0.2114,0.9677>,
  <0.1550,0.2002,0.9674>,
  <-0.0161,0.2715,0.9623>,
  <0.0353,0.2589,0.9653>,
  <0.0917,0.2367,0.9672>,
  <0.0255,-0.2644,0.9641>,
  <0.0267,-0.2663,0.9635>,
  <0.0101,-0.2581,0.9661>,
  <0.0804,-0.2872,0.9545>,
  <0.0815,-0.2889,0.9539>,
  <0.0950,-0.2933,0.9513>,
  <-0.1088,-0.1767,0.9782>,
  <-0.0999,-0.1924,0.9762>,
  <-0.1357,-0.1654,0.9769>,
  <-0.0534,-0.1999,0.9784>,
  <-0.0333,-0.2353,0.9713>,
  <0.0015,-0.2229,0.9748>,
  <0.0562,-0.2457,0.9677>,
  <0.1320,-0.3047,0.9433>,
  <0.1105,-0.2685,0.9569>,
  <0.1646,-0.2912,0.9424>,
  <0.1788,-0.3149,0.9321>,
  <0.2184,-0.3140,0.9239>,
  <0.2226,-0.3209,0.9206>,
  <0.2360,-0.3216,0.9170>,
  <-0.1877,-0.1110,0.9759>,
  <-0.1774,-0.1296,0.9756>,
  <-0.2039,-0.1040,0.9734>,
  <-0.1322,-0.1347,0.9820>,
  <-0.0770,-0.1581,0.9844>,
  <-0.0223,-0.1811,0.9832>,
  <0.0322,-0.2040,0.9784>,
  <0.0864,-0.2268,0.9701>,
  <0.1403,-0.2496,0.9581>,
  <0.1940,-0.2724,0.9424>,
  <0.2629,-0.3217,0.9096>,
  <0.2474,-0.2954,0.9228>,
  <0.3004,-0.3185,0.8991>,
  <0.3007,-0.3189,0.8988>,
  <0.3012,-0.3188,0.8987>,
  <-0.2109,-0.0689,0.9751>,
  <-0.2512,-0.0514,0.9666>,
  <-0.1555,-0.0928,0.9835>,
  <-0.1004,-0.1162,0.9881>,
  <-0.0458,-0.1392,0.9892>,
  <0.0086,-0.1621,0.9867>,
  <0.0626,-0.1849,0.9808>,
  <0.1164,-0.2076,0.9713>,
  <0.1700,-0.2305,0.9581>,
  <0.2233,-0.2534,0.9412>,
  <0.2763,-0.2766,0.9204>,
  <0.3350,-0.3103,0.8897>,
  <0.3290,-0.2999,0.8955>,
  <0.3446,-0.3069,0.8872>,
  <-0.2340,-0.0269,0.9719>,
  <-0.2872,-0.0035,0.9579>,
  <-0.1787,-0.0508,0.9826>,
  <-0.1237,-0.0743,0.9895>,
  <-0.0691,-0.0973,0.9928>,
  <-0.0093,-0.1301,0.9915>,
  <-0.0400,-0.1097,0.9932>,
  <0.0488,-0.1601,0.9859>,
  <0.1003,-0.1788,0.9788>,
  <0.1471,-0.1894,0.9708>,
  <0.1495,-0.1896,0.9704>,
  <0.1997,-0.2112,0.9568>,
  <0.2527,-0.2343,0.9388>,
  <0.3054,-0.2576,0.9167>,
  <0.3666,-0.2969,0.8817>,
  <0.3578,-0.2811,0.8905>,
  <0.3780,-0.2903,0.8791>,
  <-0.3130,0.0395,0.9489>,
  <-0.3043,0.0238,0.9523>,
  <-0.3142,0.0401,0.9485>,
  <-0.2572,0.0150,0.9662>,
  <-0.2019,-0.0090,0.9794>,
  <-0.1469,-0.0325,0.9886>,
  <-0.0790,-0.0795,0.9937>,
  <-0.1142,-0.0463,0.9924>,
  <0.1885,-0.1907,0.9634>,
  <0.2195,-0.1874,0.9574>,
  <0.2295,-0.1917,0.9542>,
  <0.2823,-0.2149,0.9349>,
  <0.3348,-0.2384,0.9116>,
  <0.3954,-0.2778,0.8755>,
  <0.3869,-0.2621,0.8841>,
  <0.4041,-0.2701,0.8739>,
  <-0.3235,0.0582,0.9444>,
  <-0.3346,0.0805,0.9389>,
  <-0.2804,0.0567,0.9582>,
  <-0.2250,0.0327,0.9738>,
  <-0.1700,0.0092,0.9854>,
  <-0.1566,0.0035,0.9877>,
  <0.2265,-0.1861,0.9561>,
  <0.2601,-0.1733,0.9499>,
  <0.2609,-0.1728,0.9498>,
  <0.3121,-0.1955,0.9297>,
  <0.3645,-0.2192,0.9051>,
  <0.4210,-0.2518,0.8714>,
  <0.4165,-0.2432,0.8760>,
  <0.4246,-0.2470,0.8710>,
  <-0.3038,0.0981,0.9477>,
  <-0.3491,0.1180,0.9296>,
  <-0.2482,0.0741,0.9659>,
  <-0.1930,0.0507,0.9799>,
  <-0.1845,0.0471,0.9817>,
  <0.2875,-0.1515,0.9457>,
  <0.2899,-0.1526,0.9448>,
  <0.3424,-0.1761,0.9229>,
  <0.3946,-0.1999,0.8969>,
  <0.4402,-0.2211,0.8703>,
  <-0.3273,0.1393,0.9346>,
  <-0.3590,0.1531,0.9207>,
  <-0.2715,0.1154,0.9555>,
  <-0.2162,0.0919,0.9720>,
  <-0.2020,0.0860,0.9756>,
  <0.2887,-0.1502,0.9456>,
  <0.3041,-0.1256,0.9443>,
  <0.3206,-0.1329,0.9378>,
  <0.3730,-0.1565,0.9145>,
  <0.4426,-0.2159,0.8704>,
  <0.4252,-0.1806,0.8869>,
  <0.4509,-0.1927,0.8715>,
  <-0.3509,0.1801,0.9189>,
  <-0.3651,0.1862,0.9121>,
  <-0.2950,0.1563,0.9426>,
  <-0.2395,0.1329,0.9618>,
  <-0.2118,0.1214,0.9697>,
  <0.3102,-0.1118,0.9441>,
  <0.3145,-0.0966,0.9443>,
  <0.3518,-0.1132,0.9292>,
  <0.4041,-0.1370,0.9044>,
  <0.4582,-0.1653,0.8733>,
  <0.4563,-0.1613,0.8751>,
  <0.4587,-0.1625,0.8736>,
  <-0.3669,0.2069,0.9070>,
  <-0.3672,0.2172,0.9044>,
  <-0.3187,0.1969,0.9272>,
  <-0.2629,0.1737,0.9491>,
  <-0.2158,0.1543,0.9642>,
  <0.3183,-0.0645,0.9458>,
  <0.3308,-0.0700,0.9411>,
  <0.3834,-0.0934,0.9189>,
  <0.4358,-0.1175,0.8924>,
  <0.4614,-0.1295,0.8777>,
  <-0.3427,0.2370,0.9091>,
  <-0.3646,0.2460,0.8981>,
  <-0.2866,0.2141,0.9338>,
  <-0.2308,0.1914,0.9540>,
  <-0.2152,0.1643,0.9626>,
  <-0.2120,0.1839,0.9598>,
  <0.3174,-0.0421,0.9474>,
  <0.3160,-0.0296,0.9483>,
  <0.3628,-0.0500,0.9305>,
  <0.4155,-0.0737,0.9066>,
  <0.4613,-0.0949,0.8822>,
  <-0.3607,0.2662,0.8939>,
  <-0.3587,0.2732,0.8926>,
  <-0.3106,0.2540,0.9160>,
  <-0.2545,0.2317,0.9389>,
  <-0.2028,0.2112,0.9562>,
  <0.3058,0.0089,0.9520>,
  <0.3423,-0.0068,0.9396>,
  <0.3953,-0.0301,0.9181>,
  <0.4596,-0.0792,0.8846>,
  <0.4481,-0.0541,0.8923>,
  <0.4565,-0.0580,0.8878>,
  <-0.3350,0.2933,0.8954>,
  <-0.3480,0.2984,0.8887>,
  <-0.2785,0.2714,0.9213>,
  <-0.2224,0.2497,0.9425>,
  <-0.2012,0.2139,0.9559>,
  <-0.1840,0.2349,0.9544>,
  <0.2882,0.0504,0.9562>,
  <0.3220,0.0363,0.9461>,
  <0.3753,0.0134,0.9268>,
  <0.4284,-0.0102,0.9035>,
  <0.4470,-0.0187,0.8943>,
  <-0.3434,0.3064,0.8878>,
  <-0.3325,0.3217,0.8865>,
  <-0.3029,0.3105,0.9010>,
  <-0.2463,0.2893,0.9250>,
  <-0.1901,0.2681,0.9444>,
  <-0.1752,0.2429,0.9541>,
  <-0.1559,0.2554,0.9542>,
  <0.2610,0.0958,0.9606>,
  <0.3017,0.0791,0.9501>,
  <0.3553,0.0567,0.9330>,
  <0.4087,0.0335,0.9120>,
  <0.4329,0.0228,0.9012>,
  <-0.3196,0.3363,0.8859>,
  <-0.3120,0.3432,0.8859>,
  <-0.2707,0.3282,0.9050>,
  <-0.2140,0.3076,0.9271>,
  <-0.1577,0.2870,0.9449>,
  <-0.1428,0.2617,0.9545>,
  <-0.1132,0.2708,0.9560>,
  <0.2340,0.1298,0.9635>,
  <0.2182,0.1469,0.9648>,
  <0.2274,0.1432,0.9632>,
  <0.2814,0.1218,0.9518>,
  <0.3353,0.0997,0.9368>,
  <0.3891,0.0770,0.9180>,
  <0.4130,0.0667,0.9083>,
  <-0.2908,0.3591,0.8868>,
  <-0.2849,0.3627,0.8873>,
  <-0.2383,0.3464,0.9073>,
  <-0.1815,0.3264,0.9277>,
  <-0.1251,0.3063,0.9437>,
  <-0.1052,0.2725,0.9564>,
  <-0.0690,0.2863,0.9556>,
  <-0.0627,0.2754,0.9593>,
  <-0.0322,0.2733,0.9614>,
  <0.1550,0.2002,0.9674>,
  <0.1374,0.2114,0.9677>,
  <0.1520,0.2059,0.9667>,
  <0.2067,0.1852,0.9607>,
  <0.2611,0.1642,0.9513>,
  <0.3154,0.1426,0.9382>,
  <0.3696,0.1203,0.9214>,
  <0.3863,0.1132,0.9154>,
  <-0.2577,0.3761,0.8900>,
  <-0.2486,0.3795,0.8911>,
  <-0.2058,0.3650,0.9080>,
  <-0.1488,0.3455,0.9265>,
  <-0.0922,0.3260,0.9409>,
  <-0.0359,0.3065,0.9512>,
  <-0.0161,0.2715,0.9623>,
  <0.0199,0.2869,0.9578>,
  <0.0353,0.2589,0.9653>,
  <0.0755,0.2671,0.9607>,
  <0.0917,0.2367,0.9672>,
  <0.1308,0.2472,0.9601>,
  <0.1858,0.2269,0.9560>,
  <0.2407,0.2063,0.9484>,
  <0.2954,0.1851,0.9373>,
  <0.3500,0.1633,0.9224>,
  <0.3513,0.1627,0.9220>,
  <-0.2207,0.3880,0.8948>,
  <-0.1993,0.3927,0.8978>,
  <-0.1728,0.3840,0.9070>,
  <-0.1157,0.3651,0.9238>,
  <-0.0589,0.3461,0.9364>,
  <-0.0025,0.3269,0.9450>,
  <0.0536,0.3077,0.9500>,
  <0.1094,0.2881,0.9513>,
  <0.1649,0.2683,0.9491>,
  <0.2202,0.2481,0.9434>,
  <0.2754,0.2273,0.9341>,
  <0.3009,0.2176,0.9285>,
  <0.3489,0.1656,0.9224>,
  <-0.1805,0.3957,0.9005>,
  <-0.1370,0.3994,0.9065>,
  <-0.1268,0.3994,0.9080>,
  <-0.0822,0.3850,0.9193>,
  <-0.0252,0.3664,0.9301>,
  <0.0314,0.3477,0.9371>,
  <0.0878,0.3286,0.9404>,
  <0.1438,0.3093,0.9400>,
  <0.1996,0.2895,0.9361>,
  <0.2270,0.2797,0.9329>,
  <0.2641,0.2510,0.9313>,
  <-0.0901,0.3979,0.9130>,
  <-0.0403,0.3921,0.9191>,
  <0.0125,0.3811,0.9244>,
  <0.0686,0.3638,0.9290>,
  <0.1287,0.3383,0.9322>,
  <0.1931,0.3027,0.9333>,
  <-0.0932,-0.2794,0.9556>,
  <-0.0884,-0.2878,0.9536>,
  <-0.1161,-0.2701,0.9558>,
  <-0.0368,-0.3023,0.9525>,
  <-0.0245,-0.3232,0.9460>,
  <0.0194,-0.3249,0.9455>,
  <0.0350,-0.3506,0.9359>,
  <0.0753,-0.3474,0.9347>,
  <0.0904,-0.3717,0.9239>,
  <0.1309,-0.3697,0.9199>,
  <0.1423,-0.3876,0.9108>,
  <0.1863,-0.3921,0.9009>,
  <0.1910,-0.3993,0.8967>,
  <0.2140,-0.4034,0.8897>,
  <-0.1735,-0.2139,0.9613>,
  <-0.1588,-0.2403,0.9576>,
  <-0.2126,-0.1974,0.9570>,
  <-0.1171,-0.2375,0.9643>,
  <-0.0610,-0.2606,0.9635>,
  <-0.0052,-0.2835,0.9590>,
  <0.0502,-0.3062,0.9507>,
  <0.1055,-0.3288,0.9385>,
  <0.1605,-0.3514,0.9224>,
  <0.2364,-0.4067,0.8824>,
  <0.2152,-0.3740,0.9021>,
  <0.2696,-0.3967,0.8775>,
  <0.2787,-0.4104,0.8683>,
  <0.3040,-0.4112,0.8594>,
  <-0.2534,-0.1472,0.9561>,
  <-0.2390,-0.1738,0.9553>,
  <-0.2759,-0.1374,0.9513>,
  <-0.1969,-0.1716,0.9653>,
  <-0.1408,-0.1954,0.9706>,
  <-0.0850,-0.2187,0.9721>,
  <-0.0296,-0.2416,0.9699>,
  <0.0267,-0.2663,0.9635>,
  <0.0101,-0.2581,0.9661>,
  <0.0815,-0.2889,0.9539>,
  <0.0950,-0.2933,0.9513>,
  <0.1351,-0.3099,0.9411>,
  <0.1895,-0.3327,0.9238>,
  <0.2437,-0.3557,0.9023>,
  <0.3182,-0.4110,0.8543>,
  <0.2976,-0.3788,0.8764>,
  <0.3510,-0.4019,0.8457>,
  <0.3550,-0.4080,0.8411>,
  <0.3624,-0.4069,0.8385>,
  <-0.2764,-0.1046,0.9553>,
  <-0.3240,-0.0834,0.9424>,
  <-0.2202,-0.1292,0.9669>,
  <-0.1643,-0.1531,0.9744>,
  <-0.0999,-0.1924,0.9762>,
  <-0.1357,-0.1654,0.9769>,
  <-0.0333,-0.2353,0.9713>,
  <0.1320,-0.3047,0.9433>,
  <0.1788,-0.3149,0.9321>,
  <0.2226,-0.3209,0.9206>,
  <0.2360,-0.3216,0.9170>,
  <0.2721,-0.3371,0.9013>,
  <0.3254,-0.3606,0.8741>,
  <0.3889,-0.4012,0.8293>,
  <0.3783,-0.3842,0.8422>,
  <0.4055,-0.3965,0.8236>,
  <-0.3561,-0.0364,0.9338>,
  <-0.3465,-0.0544,0.9365>,
  <-0.3615,-0.0339,0.9317>,
  <-0.2995,-0.0620,0.9521>,
  <-0.2434,-0.0868,0.9660>,
  <-0.1774,-0.1296,0.9756>,
  <-0.2039,-0.1040,0.9734>,
  <0.2629,-0.3217,0.9096>,
  <0.3007,-0.3189,0.8988>,
  <0.3012,-0.3188,0.8987>,
  <0.3533,-0.3423,0.8706>,
  <0.4206,-0.3909,0.8187>,
  <0.4058,-0.3662,0.8374>,
  <0.4400,-0.3821,0.8126>,
  <-0.3791,0.0063,0.9253>,
  <-0.3911,0.0119,0.9203>,
  <-0.3226,-0.0195,0.9463>,
  <-0.2666,-0.0445,0.9628>,
  <-0.2512,-0.0514,0.9666>,
  <0.3350,-0.3103,0.8897>,
  <0.3446,-0.3069,0.8872>,
  <0.3814,-0.3238,0.8658>,
  <0.4499,-0.3766,0.8098>,
  <0.4335,-0.3481,0.8312>,
  <0.4680,-0.3645,0.8050>,
  <-0.4022,0.0488,0.9143>,
  <-0.4149,0.0548,0.9082>,
  <-0.3458,0.0228,0.9380>,
  <-0.2898,-0.0024,0.9571>,
  <-0.2872,-0.0035,0.9579>,
  <0.3666,-0.2969,0.8817>,
  <0.3780,-0.2903,0.8791>,
  <0.4099,-0.3052,0.8595>,
  <0.4768,-0.3575,0.8030>,
  <0.4617,-0.3299,0.8234>,
  <0.4911,-0.3442,0.8002>,
  <-0.4254,0.0910,0.9004>,
  <-0.4339,0.0951,0.8959>,
  <-0.3690,0.0649,0.9272>,
  <-0.3043,0.0238,0.9523>,
  <-0.3142,0.0401,0.9485>,
  <0.3954,-0.2778,0.8755>,
  <0.4041,-0.2701,0.8739>,
  <0.4388,-0.2866,0.8516>,
  <0.5015,-0.3328,0.7986>,
  <0.4903,-0.3116,0.8139>,
  <0.5102,-0.3215,0.7977>,
  <-0.4488,0.1330,0.8837>,
  <-0.4489,0.1330,0.8836>,
  <-0.3923,0.1067,0.9136>,
  <-0.3363,0.0813,0.9383>,
  <-0.3235,0.0582,0.9444>,
  <-0.3346,0.0805,0.9389>,
  <0.4210,-0.2518,0.8714>,
  <0.4246,-0.2470,0.8710>,
  <0.4682,-0.2680,0.8420>,
  <0.5236,-0.3014,0.7969>,
  <0.5194,-0.2933,0.8026>,
  <0.5262,-0.2967,0.7969>,
  <-0.4489,0.1332,0.8836>,
  <-0.4591,0.1682,0.8723>,
  <-0.4159,0.1482,0.8973>,
  <-0.3597,0.1227,0.9250>,
  <-0.3491,0.1180,0.9296>,
  <0.4402,-0.2211,0.8703>,
  <0.4465,-0.2242,0.8662>,
  <0.4981,-0.2495,0.8305>,
  <0.5385,-0.2698,0.7982>,
  <-0.4397,0.1893,0.8780>,
  <-0.4662,0.2015,0.8614>,
  <-0.3833,0.1639,0.9090>,
  <-0.3590,0.1531,0.9207>,
  <0.4426,-0.2159,0.8704>,
  <0.4509,-0.1927,0.8715>,
  <0.4770,-0.2054,0.8545>,
  <0.5422,-0.2599,0.7990>,
  <0.5285,-0.2310,0.8169>,
  <0.5479,-0.2409,0.8011>,
  <-0.4637,0.2300,0.8556>,
  <-0.4707,0.2331,0.8509>,
  <-0.4072,0.2047,0.8901>,
  <-0.3651,0.1862,0.9121>,
  <0.4582,-0.1653,0.8733>,
  <0.4587,-0.1625,0.8736>,
  <0.5081,-0.1867,0.8408>,
  <0.5548,-0.2103,0.8049>,
  <-0.4713,0.2422,0.8481>,
  <-0.4714,0.2626,0.8419>,
  <-0.4314,0.2450,0.8683>,
  <-0.3749,0.2205,0.9005>,
  <-0.3669,0.2069,0.9070>,
  <-0.3672,0.2172,0.9044>,
  <0.4614,-0.1295,0.8777>,
  <0.4879,-0.1423,0.8612>,
  <0.5558,-0.2040,0.8059>,
  <0.5398,-0.1681,0.8249>,
  <0.5582,-0.1776,0.8105>,
  <-0.4559,0.2847,0.8432>,
  <-0.4694,0.2905,0.8338>,
  <-0.3992,0.2606,0.8791>,
  <-0.3646,0.2460,0.8981>,
  <0.4613,-0.0949,0.8822>,
  <0.4680,-0.0981,0.8783>,
  <0.5201,-0.1235,0.8451>,
  <0.5590,-0.1432,0.8167>,
  <-0.4675,0.3026,0.8306>,
  <-0.4643,0.3167,0.8271>,
  <-0.4239,0.3000,0.8546>,
  <-0.3671,0.2766,0.8881>,
  <-0.3607,0.2662,0.8939>,
  <-0.3587,0.2732,0.8926>,
  <0.4596,-0.0792,0.8846>,
  <0.4565,-0.0580,0.8878>,
  <0.5006,-0.0790,0.8620>,
  <0.5576,-0.1158,0.8220>,
  <0.5529,-0.1050,0.8266>,
  <0.5568,-0.1070,0.8237>,
  <-0.4491,0.3386,0.8268>,
  <-0.4563,0.3415,0.8217>,
  <-0.3919,0.3158,0.8641>,
  <-0.3480,0.2984,0.8887>,
  <0.4470,-0.0187,0.8943>,
  <0.4813,-0.0347,0.8759>,
  <0.5339,-0.0602,0.8434>,
  <0.5506,-0.0686,0.8319>,
  <-0.4543,0.3462,0.8208>,
  <-0.4444,0.3647,0.8182>,
  <-0.4172,0.3543,0.8369>,
  <-0.3599,0.3322,0.8719>,
  <-0.3434,0.3064,0.8878>,
  <-0.3325,0.3217,0.8865>,
  <0.4329,0.0228,0.9012>,
  <0.4620,0.0095,0.8868>,
  <0.5150,-0.0155,0.8570>,
  <0.5411,-0.0283,0.8405>,
  <-0.4348,0.3796,0.8166>,
  <-0.4294,0.3866,0.8162>,
  <-0.3854,0.3704,0.8452>,
  <-0.3278,0.3491,0.8779>,
  <-0.3196,0.3363,0.8859>,
  <-0.3120,0.3432,0.8859>,
  <0.4130,0.0667,0.9083>,
  <0.4428,0.0535,0.8950>,
  <0.4962,0.0290,0.8677>,
  <0.5276,0.0140,0.8494>,
  <-0.4109,0.4069,0.8159>,
  <-0.4105,0.4072,0.8159>,
  <-0.3534,0.3871,0.8516>,
  <-0.2956,0.3665,0.8822>,
  <-0.2908,0.3591,0.8868>,
  <-0.2849,0.3627,0.8873>,
  <0.3863,0.1132,0.9154>,
  <0.4236,0.0973,0.9006>,
  <0.4774,0.0733,0.8756>,
  <0.5095,0.0584,0.8585>,
  <-0.3795,0.4240,0.8223>,
  <-0.3860,0.4262,0.8181>,
  <-0.3212,0.4044,0.8563>,
  <-0.2632,0.3845,0.8848>,
  <-0.2577,0.3761,0.8900>,
  <-0.2486,0.3795,0.8911>,
  <0.3513,0.1627,0.9220>,
  <0.4043,0.1408,0.9037>,
  <0.4586,0.1174,0.8809>,
  <0.4859,0.1051,0.8677>,
  <-0.3827,0.4283,0.8186>,
  <-0.3557,0.4437,0.8226>,
  <-0.3474,0.4410,0.8276>,
  <-0.2888,0.4221,0.8593>,
  <-0.2306,0.4030,0.8857>,
  <-0.2207,0.3880,0.8948>,
  <-0.1993,0.3927,0.8978>,
  <0.3489,0.1656,0.9224>,
  <0.3009,0.2176,0.9285>,
  <0.3303,0.2061,0.9211>,
  <0.3851,0.1841,0.9043>,
  <0.4397,0.1612,0.8835>,
  <0.4559,0.1542,0.8766>,
  <-0.3510,0.4459,0.8234>,
  <-0.3179,0.4594,0.8294>,
  <-0.3149,0.4585,0.8310>,
  <-0.2561,0.4404,0.8605>,
  <-0.1976,0.4220,0.8848>,
  <-0.1805,0.3957,0.9005>,
  <-0.1396,0.4034,0.9043>,
  <-0.1370,0.3994,0.9065>,
  <-0.1268,0.3994,0.9080>,
  <0.2641,0.2510,0.9313>,
  <0.2270,0.2797,0.9329>,
  <0.2552,0.2693,0.9286>,
  <0.3105,0.2486,0.9175>,
  <0.3658,0.2271,0.9026>,
  <0.4180,0.2059,0.8848>,
  <0.4233,0.1991,0.8838>,
  <-0.3161,0.4600,0.8298>,
  <-0.2777,0.4704,0.8377>,
  <-0.2679,0.4724,0.8397>,
  <-0.2230,0.4591,0.8599>,
  <-0.1643,0.4414,0.8821>,
  <-0.1061,0.4235,0.8997>,
  <-0.0901,0.3979,0.9130>,
  <-0.0483,0.4054,0.9129>,
  <-0.0403,0.3921,0.9191>,
  <0.0090,0.3871,0.9220>,
  <0.0125,0.3811,0.9244>,
  <0.0660,0.3686,0.9273>,
  <0.0686,0.3638,0.9290>,
  <0.1225,0.3498,0.9288>,
  <0.1287,0.3383,0.9322>,
  <0.1788,0.3307,0.9267>,
  <0.1931,0.3027,0.9333>,
  <0.2348,0.3111,0.9209>,
  <0.2907,0.2908,0.9116>,
  <0.3464,0.2698,0.8985>,
  <0.3669,0.2619,0.8926>,
  <-0.2362,0.4775,0.8463>,
  <-0.2001,0.4814,0.8533>,
  <-0.1894,0.4783,0.8575>,
  <-0.1305,0.4613,0.8776>,
  <-0.0720,0.4439,0.8932>,
  <-0.0140,0.4263,0.9045>,
  <0.0435,0.4084,0.9118>,
  <0.1007,0.3901,0.9152>,
  <0.1576,0.3715,0.9149>,
  <0.2143,0.3524,0.9110>,
  <0.2707,0.3326,0.9034>,
  <0.2975,0.3230,0.8984>,
  <0.3372,0.2900,0.8957>,
  <-0.1920,0.4820,0.8549>,
  <-0.1447,0.4824,0.8639>,
  <-0.0951,0.4799,0.8722>,
  <-0.0872,0.4790,0.8735>,
  <-0.0373,0.4646,0.8847>,
  <0.0209,0.4474,0.8941>,
  <0.0788,0.4298,0.8995>,
  <0.1363,0.4117,0.9011>,
  <0.1835,0.3965,0.8995>,
  <0.1949,0.3906,0.8997>,
  <0.2632,0.3482,0.8997>,
  <-0.0424,0.4727,0.8802>,
  <0.0129,0.4610,0.8873>,
  <0.0707,0.4442,0.8931>,
  <0.1312,0.4212,0.8974>,
  <-0.1018,-0.3404,0.9347>,
  <-0.0938,-0.3543,0.9304>,
  <-0.1455,-0.3233,0.9351>,
  <-0.0442,-0.3629,0.9308>,
  <-0.0293,-0.3878,0.9213>,
  <0.0131,-0.3851,0.9228>,
  <0.0313,-0.4142,0.9096>,
  <0.0703,-0.4070,0.9107>,
  <0.0884,-0.4349,0.8961>,
  <0.1273,-0.4288,0.8944>,
  <0.1421,-0.4508,0.8812>,
  <0.1841,-0.4505,0.8736>,
  <0.1928,-0.4630,0.8652>,
  <0.2403,-0.4720,0.8482>,
  <-0.2410,-0.2512,0.9374>,
  <-0.2388,-0.2554,0.9369>,
  <-0.2466,-0.2489,0.9366>,
  <-0.1832,-0.2752,0.9438>,
  <-0.1629,-0.3118,0.9361>,
  <-0.1629,-0.3118,0.9361>,
  <-0.1259,-0.2985,0.9461>,
  <-0.0689,-0.3213,0.9445>,
  <-0.0121,-0.3438,0.9390>,
  <0.0445,-0.3661,0.9295>,
  <0.1009,-0.3883,0.9160>,
  <0.1571,-0.4105,0.8982>,
  <0.2406,-0.4720,0.8481>,
  <0.2132,-0.4327,0.8760>,
  <0.2690,-0.4549,0.8490>,
  <0.2848,-0.4769,0.8315>,
  <0.3244,-0.4770,0.8169>,
  <0.3265,-0.4798,0.8144>,
  <0.3316,-0.4799,0.8122>,
  <-0.2640,-0.2083,0.9417>,
  <-0.3147,-0.1863,0.9307>,
  <-0.2067,-0.2326,0.9503>,
  <-0.1499,-0.2562,0.9549>,
  <-0.0884,-0.2878,0.9536>,
  <-0.1161,-0.2701,0.9558>,
  <-0.0245,-0.3232,0.9460>,
  <0.0350,-0.3506,0.9359>,
  <0.0904,-0.3717,0.9239>,
  <0.1423,-0.3876,0.9108>,
  <0.1910,-0.3993,0.8967>,
  <0.2140,-0.4034,0.8897>,
  <0.2415,-0.4146,0.8774>,
  <0.2966,-0.4374,0.8490>,
  <0.3649,-0.4792,0.7983>,
  <0.3512,-0.4602,0.8154>,
  <0.3922,-0.4775,0.7862>,
  <-0.3444,-0.1398,0.9284>,
  <-0.3265,-0.1742,0.9290>,
  <-0.3662,-0.1299,0.9214>,
  <-0.2871,-0.1653,0.9435>,
  <-0.2302,-0.1898,0.9545>,
  <-0.1588,-0.2403,0.9576>,
  <-0.2126,-0.1974,0.9570>,
  <0.2364,-0.4067,0.8824>,
  <0.2787,-0.4104,0.8683>,
  <0.3040,-0.4112,0.8594>,
  <0.3238,-0.4196,0.8480>,
  <0.4008,-0.4765,0.7825>,
  <0.3778,-0.4431,0.8130>,
  <0.4311,-0.4666,0.7723>,
  <0.4341,-0.4708,0.7681>,
  <0.4384,-0.4698,0.7662>,
  <-0.3671,-0.0964,0.9252>,
  <-0.4079,-0.0773,0.9097>,
  <-0.3101,-0.1222,0.9428>,
  <-0.2390,-0.1738,0.9553>,
  <-0.2759,-0.1374,0.9513>,
  <0.3182,-0.4110,0.8543>,
  <0.3550,-0.4080,0.8411>,
  <0.3624,-0.4069,0.8385>,
  <0.4042,-0.4258,0.8095>,
  <0.4648,-0.4617,0.7555>,
  <0.4569,-0.4499,0.7674>,
  <0.4748,-0.4582,0.7515>,
  <-0.3899,-0.0530,0.9193>,
  <-0.4422,-0.0281,0.8965>,
  <-0.3331,-0.0792,0.9396>,
  <-0.3240,-0.0834,0.9424>,
  <0.3889,-0.4012,0.8293>,
  <0.4055,-0.3965,0.8236>,
  <0.4308,-0.4083,0.8048>,
  <0.4934,-0.4496,0.7445>,
  <0.4829,-0.4329,0.7612>,
  <0.5051,-0.4436,0.7404>,
  <-0.4699,0.0179,0.8826>,
  <-0.4690,0.0163,0.8830>,
  <-0.4700,0.0180,0.8825>,
  <-0.4128,-0.0098,0.9108>,
  <-0.3465,-0.0544,0.9365>,
  <-0.3615,-0.0339,0.9317>,
  <0.4206,-0.3909,0.8187>,
  <0.4400,-0.3821,0.8126>,
  <0.4577,-0.3906,0.7987>,
  <0.5201,-0.4340,0.7356>,
  <0.5092,-0.4158,0.7535>,
  <0.5307,-0.4264,0.7325>,
  <-0.4866,0.0495,0.8722>,
  <-0.4926,0.0612,0.8681>,
  <-0.4357,0.0332,0.8995>,
  <-0.3911,0.0119,0.9203>,
  <0.4499,-0.3766,0.8098>,
  <0.4680,-0.3645,0.8050>,
  <0.4851,-0.3729,0.7910>,
  <0.5450,-0.4143,0.7290>,
  <0.5361,-0.3985,0.7442>,
  <0.5527,-0.4070,0.7273>,
  <-0.4588,0.0759,0.8853>,
  <-0.5107,0.1018,0.8537>,
  <-0.4149,0.0548,0.9082>,
  <0.4768,-0.3575,0.8030>,
  <0.4911,-0.3442,0.8002>,
  <0.5129,-0.3552,0.7815>,
  <0.5681,-0.3898,0.7248>,
  <0.5634,-0.3811,0.7330>,
  <0.5716,-0.3854,0.7243>,
  <-0.4820,0.1184,0.8681>,
  <-0.5249,0.1399,0.8396>,
  <-0.4339,0.0951,0.8959>,
  <0.5015,-0.3328,0.7986>,
  <0.5102,-0.3215,0.7977>,
  <0.5412,-0.3375,0.7702>,
  <0.5878,-0.3620,0.7235>,
  <-0.5054,0.1605,0.8478>,
  <-0.5359,0.1758,0.8257>,
  <-0.4489,0.1330,0.8836>,
  <0.5236,-0.3014,0.7969>,
  <0.5262,-0.2967,0.7969>,
  <0.5702,-0.3199,0.7567>,
  <0.5893,-0.3594,0.7235>,
  <0.6011,-0.3365,0.7249>,
  <-0.5290,0.2021,0.8242>,
  <-0.5443,0.2097,0.8123>,
  <-0.4724,0.1746,0.8639>,
  <-0.4489,0.1332,0.8836>,
  <-0.4591,0.1682,0.8723>,
  <0.5385,-0.2698,0.7982>,
  <0.5492,-0.2754,0.7890>,
  <0.6082,-0.3205,0.7262>,
  <0.5997,-0.3025,0.7409>,
  <0.6124,-0.3095,0.7275>,
  <-0.5493,0.2369,0.8013>,
  <-0.5500,0.2418,0.7994>,
  <-0.4963,0.2158,0.8409>,
  <-0.4662,0.2015,0.8614>,
  <0.5422,-0.2599,0.7990>,
  <0.5479,-0.2409,0.8011>,
  <0.5795,-0.2577,0.7732>,
  <0.6214,-0.2807,0.7315>,
  <-0.5204,0.2564,0.8145>,
  <-0.5523,0.2716,0.7881>,
  <-0.4707,0.2331,0.8509>,
  <0.5548,-0.2103,0.8049>,
  <0.5595,-0.2128,0.8010>,
  <0.6238,-0.2710,0.7331>,
  <0.6104,-0.2403,0.7548>,
  <0.6278,-0.2501,0.7371>,
  <-0.5450,0.2963,0.7844>,
  <-0.5529,0.3000,0.7774>,
  <-0.4881,0.2702,0.8299>,
  <-0.4713,0.2422,0.8481>,
  <-0.4714,0.2626,0.8419>,
  <0.5558,-0.2040,0.8059>,
  <0.5582,-0.1776,0.8105>,
  <0.5911,-0.1952,0.7826>,
  <0.6322,-0.2179,0.7436>,
  <-0.5525,0.3080,0.7745>,
  <-0.5505,0.3267,0.7683>,
  <-0.5129,0.3098,0.8006>,
  <-0.4694,0.2905,0.8338>,
  <0.5590,-0.1432,0.8167>,
  <0.5719,-0.1500,0.8065>,
  <0.6334,-0.2022,0.7470>,
  <0.6232,-0.1779,0.7616>,
  <0.6339,-0.1839,0.7512>,
  <-0.5382,0.3485,0.7674>,
  <-0.5461,0.3520,0.7602>,
  <-0.4810,0.3239,0.8147>,
  <-0.4675,0.3026,0.8306>,
  <-0.4643,0.3167,0.8271>,
  <0.5576,-0.1158,0.8220>,
  <0.5568,-0.1070,0.8237>,
  <0.6047,-0.1324,0.7854>,
  <0.6329,-0.1481,0.7599>,
  <-0.5446,0.3578,0.7585>,
  <-0.5388,0.3757,0.7540>,
  <-0.5066,0.3624,0.7824>,
  <-0.4563,0.3415,0.8217>,
  <0.5506,-0.0686,0.8319>,
  <0.5862,-0.0870,0.8055>,
  <0.6297,-0.1106,0.7690>,
  <-0.5305,0.3964,0.7493>,
  <-0.4749,0.3768,0.7953>,
  <-0.5296,0.3984,0.7489>,
  <-0.4543,0.3462,0.8208>,
  <-0.4444,0.3647,0.8182>,
  <0.5411,-0.0283,0.8405>,
  <0.5678,-0.0417,0.8221>,
  <0.6254,-0.0826,0.7759>,
  <0.6201,-0.0695,0.7814>,
  <0.6233,-0.0712,0.7787>,
  <-0.5014,0.4139,0.7598>,
  <-0.5168,0.4197,0.7462>,
  <-0.4432,0.3919,0.8062>,
  <-0.4348,0.3796,0.8166>,
  <-0.4294,0.3866,0.8162>,
  <0.5276,0.0140,0.8494>,
  <0.5494,0.0033,0.8356>,
  <0.6022,-0.0238,0.7980>,
  <0.6132,-0.0297,0.7893>,
  <-0.5115,0.4271,0.7456>,
  <-0.5012,0.4399,0.7452>,
  <-0.4700,0.4287,0.7716>,
  <-0.4114,0.4075,0.8153>,
  <-0.4109,0.4069,0.8159>,
  <-0.4105,0.4072,0.8159>,
  <0.5095,0.0584,0.8585>,
  <0.5310,0.0482,0.8460>,
  <0.5843,0.0217,0.8112>,
  <0.5996,0.0137,0.8002>,
  <-0.4888,0.4529,0.7456>,
  <-0.4824,0.4590,0.7461>,
  <-0.4384,0.4442,0.7813>,
  <-0.3860,0.4262,0.8181>,
  <0.4859,0.1051,0.8677>,
  <0.5126,0.0928,0.8536>,
  <0.5664,0.0669,0.8214>,
  <0.5820,0.0590,0.8110>,
  <-0.4627,0.4748,0.7486>,
  <-0.4067,0.4603,0.7891>,
  <-0.4596,0.4771,0.7491>,
  <-0.3827,0.4283,0.8186>,
  <-0.3557,0.4437,0.8226>,
  <0.4559,0.1542,0.8766>,
  <0.4942,0.1373,0.8585>,
  <0.5484,0.1119,0.8287>,
  <0.5598,0.1064,0.8218>,
  <-0.4333,0.4933,0.7543>,
  <-0.3747,0.4770,0.7950>,
  <-0.4318,0.4941,0.7546>,
  <-0.3510,0.4459,0.8234>,
  <-0.3179,0.4594,0.8294>,
  <0.4233,0.1991,0.8838>,
  <0.4180,0.2059,0.8848>,
  <0.4209,0.2047,0.8837>,
  <0.4757,0.1814,0.8607>,
  <0.5304,0.1567,0.8331>,
  <0.5322,0.1559,0.8321>,
  <-0.4005,0.5087,0.7622>,
  <-0.3423,0.4943,0.7990>,
  <-0.3975,0.5099,0.7629>,
  <-0.3161,0.4600,0.8298>,
  <-0.2822,0.4766,0.8326>,
  <-0.2777,0.4704,0.8377>,
  <-0.2679,0.4724,0.8397>,
  <0.3669,0.2619,0.8926>,
  <0.4019,0.2481,0.8815>,
  <0.4572,0.2254,0.8603>,
  <0.4967,0.2083,0.8426>,
  <0.5284,0.1619,0.8334>,
  <-0.3644,0.5213,0.7717>,
  <-0.3545,0.5243,0.7743>,
  <-0.3096,0.5122,0.8011>,
  <-0.2492,0.4954,0.8321>,
  <-0.2362,0.4775,0.8463>,
  <-0.2001,0.4814,0.8533>,
  <0.3372,0.2900,0.8957>,
  <0.2975,0.3230,0.8984>,
  <0.3268,0.3122,0.8920>,
  <0.3828,0.2912,0.8768>,
  <0.4386,0.2689,0.8575>,
  <0.4529,0.2631,0.8519>,
  <-0.3253,0.5314,0.7822>,
  <-0.2997,0.5367,0.7888>,
  <-0.2763,0.5306,0.8013>,
  <-0.2157,0.5147,0.8298>,
  <-0.1920,0.4820,0.8549>,
  <-0.1556,0.4983,0.8529>,
  <-0.1447,0.4824,0.8639>,
  <-0.0961,0.4815,0.8712>,
  <-0.0951,0.4799,0.8722>,
  <-0.0872,0.4790,0.8735>,
  <0.1949,0.3906,0.8997>,
  <0.1835,0.3965,0.8995>,
  <0.1936,0.3931,0.8989>,
  <0.2504,0.3742,0.8929>,
  <0.2632,0.3482,0.8997>,
  <0.3070,0.3545,0.8832>,
  <0.3636,0.3338,0.8697>,
  <0.3963,0.3214,0.8600>,
  <0.4308,0.2873,0.8555>,
  <-0.2833,0.5393,0.7931>,
  <-0.2384,0.5445,0.8041>,
  <-0.2253,0.5455,0.8073>,
  <-0.1815,0.5344,0.8255>,
  <-0.1212,0.5187,0.8463>,
  <-0.0615,0.5026,0.8624>,
  <-0.0424,0.4727,0.8802>,
  <-0.0023,0.4860,0.8740>,
  <0.0129,0.4610,0.8873>,
  <0.0563,0.4691,0.8814>,
  <0.0707,0.4442,0.8931>,
  <0.1145,0.4517,0.8848>,
  <0.1312,0.4212,0.8974>,
  <0.1724,0.4338,0.8844>,
  <0.2299,0.4154,0.8801>,
  <0.2872,0.3961,0.8721>,
  <0.3197,0.3849,0.8658>,
  <0.3515,0.3605,0.8640>,
  <-0.1906,0.5467,0.8154>,
  <-0.1405,0.5461,0.8259>,
  <-0.1019,0.5436,0.8332>,
  <-0.0859,0.5394,0.8377>,
  <-0.0259,0.5238,0.8515>,
  <0.0335,0.5077,0.8609>,
  <0.0925,0.4910,0.8662>,
  <0.1510,0.4737,0.8676>,
  <0.1945,0.4605,0.8661>,
  <0.2110,0.4524,0.8665>,
  <0.2792,0.4126,0.8670>,
  <-0.0879,0.5423,0.8356>,
  <-0.0326,0.5342,0.8447>,
  <0.0248,0.5220,0.8526>,
  <0.0844,0.5050,0.8590>,
  <0.1464,0.4822,0.8637>,
  <-0.1115,-0.4019,0.9089>,
  <-0.1091,-0.4062,0.9073>,
  <-0.1266,-0.3963,0.9093>,
  <-0.0525,-0.4237,0.9043>,
  <-0.0435,-0.4386,0.8976>,
  <0.0063,-0.4451,0.8954>,
  <0.0188,-0.4647,0.8852>,
  <0.0651,-0.4663,0.8823>,
  <0.0779,-0.4855,0.8708>,
  <0.1237,-0.4871,0.8645>,
  <0.1340,-0.5018,0.8545>,
  <0.1823,-0.5077,0.8420>,
  <0.1872,-0.5144,0.8368>,
  <0.2181,-0.5205,0.8256>,
  <-0.1942,-0.3371,0.9212>,
  <-0.1792,-0.3643,0.9139>,
  <-0.2497,-0.3149,0.9157>,
  <-0.1356,-0.3600,0.9230>,
  <-0.0773,-0.3823,0.9208>,
  <-0.0192,-0.4042,0.9145>,
  <0.0387,-0.4258,0.9040>,
  <0.0966,-0.4473,0.8892>,
  <0.1544,-0.4687,0.8698>,
  <0.2373,-0.5237,0.8182>,
  <0.2121,-0.4900,0.8455>,
  <0.2697,-0.5113,0.8160>,
  <0.2841,-0.5297,0.7992>,
  <0.3270,-0.5323,0.7809>,
  <0.3283,-0.5339,0.7793>,
  <0.3317,-0.5341,0.7777>,
  <-0.2759,-0.2703,0.9224>,
  <-0.2541,-0.3115,0.9156>,
  <-0.3282,-0.2481,0.9114>,
  <-0.2176,-0.2943,0.9306>,
  <-0.1597,-0.3175,0.9347>,
  <-0.0938,-0.3543,0.9304>,
  <-0.1455,-0.3233,0.9351>,
  <-0.0293,-0.3878,0.9213>,
  <0.0313,-0.4142,0.9096>,
  <0.0884,-0.4349,0.8961>,
  <0.1421,-0.4508,0.8812>,
  <0.1928,-0.4630,0.8652>,
  <0.2403,-0.4720,0.8482>,
  <0.2406,-0.4721,0.8481>,
  <0.2974,-0.4942,0.8169>,
  <0.3688,-0.5348,0.7602>,
  <0.3538,-0.5162,0.7800>,
  <0.4009,-0.5346,0.7440>,
  <-0.3570,-0.2014,0.9122>,
  <-0.3378,-0.2389,0.9104>,
  <-0.3872,-0.1878,0.9027>,
  <-0.2988,-0.2268,0.9270>,
  <-0.2388,-0.2554,0.9369>,
  <-0.2466,-0.2489,0.9366>,
  <-0.1629,-0.3118,0.9361>,
  <-0.1629,-0.3118,0.9361>,
  <0.2406,-0.4720,0.8481>,
  <0.2848,-0.4769,0.8315>,
  <0.3265,-0.4798,0.8144>,
  <0.3316,-0.4799,0.8122>,
  <0.3799,-0.4999,0.7783>,
  <0.4068,-0.5342,0.7410>,
  <0.4348,-0.5226,0.7334>,
  <0.4415,-0.5310,0.7233>,
  <0.4517,-0.5297,0.7179>,
  <-0.3794,-0.1574,0.9117>,
  <-0.4355,-0.1312,0.8906>,
  <-0.3217,-0.1832,0.9290>,
  <-0.3147,-0.1863,0.9307>,
  <0.3649,-0.4792,0.7983>,
  <0.3922,-0.4775,0.7862>,
  <0.4055,-0.4832,0.7759>,
  <0.4736,-0.5254,0.7068>,
  <0.4595,-0.5069,0.7293>,
  <0.4919,-0.5212,0.6974>,
  <-0.4598,-0.0856,0.8839>,
  <-0.4402,-0.1250,0.8891>,
  <-0.4738,-0.0788,0.8771>,
  <-0.4020,-0.1134,0.9086>,
  <-0.3265,-0.1742,0.9290>,
  <-0.3662,-0.1299,0.9214>,
  <0.4008,-0.4765,0.7825>,
  <0.4341,-0.4708,0.7681>,
  <0.4384,-0.4698,0.7662>,
  <0.4842,-0.4910,0.7243>,
  <0.5033,-0.5177,0.6919>,
  <0.5251,-0.5099,0.6814>,
  <-0.4821,-0.0412,0.8752>,
  <-0.5056,-0.0293,0.8622>,
  <-0.4245,-0.0694,0.9027>,
  <-0.4079,-0.0773,0.9097>,
  <0.4648,-0.4617,0.7555>,
  <0.4748,-0.4582,0.7515>,
  <0.5090,-0.4747,0.7180>,
  <0.5309,-0.5073,0.6788>,
  <0.5530,-0.4961,0.6694>,
  <-0.5045,0.0030,0.8634>,
  <-0.5322,0.0175,0.8464>,
  <-0.4472,-0.0256,0.8941>,
  <-0.4422,-0.0281,0.8965>,
  <0.4934,-0.4496,0.7445>,
  <0.5051,-0.4436,0.7404>,
  <0.5342,-0.4582,0.7104>,
  <0.5566,-0.4939,0.6681>,
  <0.5771,-0.4799,0.6608>,
  <-0.5270,0.0471,0.8486>,
  <-0.5542,0.0616,0.8301>,
  <-0.4690,0.0163,0.8830>,
  <-0.4700,0.0180,0.8825>,
  <0.5201,-0.4340,0.7356>,
  <0.5307,-0.4264,0.7325>,
  <0.5599,-0.4416,0.7011>,
  <0.5806,-0.4770,0.6598>,
  <0.5980,-0.4616,0.6552>,
  <-0.5496,0.0909,0.8305>,
  <-0.5723,0.1031,0.8135>,
  <-0.4927,0.0612,0.8681>,
  <-0.4866,0.0495,0.8722>,
  <-0.4926,0.0612,0.8681>,
  <0.5450,-0.4143,0.7290>,
  <0.5527,-0.4070,0.7273>,
  <0.5862,-0.4250,0.6898>,
  <0.6033,-0.4562,0.6541>,
  <0.6165,-0.4414,0.6520>,
  <-0.5724,0.1343,0.8089>,
  <-0.5870,0.1423,0.7970>,
  <-0.5156,0.1043,0.8505>,
  <-0.5107,0.1018,0.8537>,
  <0.5681,-0.3898,0.7248>,
  <0.5716,-0.3854,0.7243>,
  <0.6131,-0.4083,0.6763>,
  <0.6247,-0.4308,0.6512>,
  <0.6328,-0.4194,0.6508>,
  <-0.5954,0.1773,0.7837>,
  <-0.5988,0.1791,0.7806>,
  <-0.5387,0.1470,0.8296>,
  <-0.5249,0.1399,0.8396>,
  <0.5878,-0.3620,0.7235>,
  <0.5914,-0.3640,0.7195>,
  <0.6448,-0.4004,0.6511>,
  <0.6406,-0.3918,0.6604>,
  <0.6474,-0.3958,0.6513>,
  <-0.6011,0.1875,0.7769>,
  <-0.6073,0.2136,0.7653>,
  <-0.5620,0.1893,0.8052>,
  <-0.5359,0.1758,0.8257>,
  <0.5893,-0.3594,0.7235>,
  <0.6011,-0.3365,0.7249>,
  <0.6200,-0.3473,0.7035>,
  <0.6599,-0.3704,0.6537>,
  <-0.5856,0.2311,0.7769>,
  <-0.6133,0.2459,0.7506>,
  <-0.5443,0.2097,0.8123>,
  <0.6082,-0.3205,0.7262>,
  <0.6124,-0.3095,0.7275>,
  <0.6492,-0.3308,0.6849>,
  <0.6633,-0.3626,0.6547>,
  <0.6703,-0.3435,0.6578>,
  <-0.6094,0.2723,0.7446>,
  <-0.6174,0.2765,0.7364>,
  <-0.5529,0.2432,0.7970>,
  <-0.5493,0.2369,0.8013>,
  <-0.5500,0.2418,0.7994>,
  <0.6214,-0.2807,0.7315>,
  <0.6297,-0.2855,0.7224>,
  <0.6793,-0.3158,0.6624>,
  <0.6789,-0.3148,0.6633>,
  <0.6795,-0.3152,0.6625>,
  <-0.6183,0.2869,0.7317>,
  <-0.6190,0.3051,0.7237>,
  <-0.5771,0.2839,0.7657>,
  <-0.5523,0.2716,0.7881>,
  <0.6238,-0.2710,0.7331>,
  <0.6278,-0.2501,0.7371>,
  <0.6604,-0.2693,0.7010>,
  <0.6859,-0.2850,0.6696>,
  <-0.6017,0.3238,0.7301>,
  <-0.6185,0.3321,0.7121>,
  <-0.5529,0.3000,0.7774>,
  <0.6322,-0.2179,0.7436>,
  <0.6418,-0.2235,0.7336>,
  <0.6912,-0.2534,0.6767>,
  <-0.6175,0.3480,0.7054>,
  <-0.5699,0.3357,0.7500>,
  <-0.6163,0.3576,0.7017>,
  <-0.5525,0.3080,0.7745>,
  <-0.5505,0.3267,0.7683>,
  <0.6334,-0.2022,0.7470>,
  <0.6339,-0.1839,0.7512>,
  <0.6737,-0.2074,0.7093>,
  <0.6913,-0.2531,0.6768>,
  <0.6936,-0.2199,0.6860>,
  <-0.5954,0.3742,0.7110>,
  <-0.6117,0.3816,0.6929>,
  <-0.5461,0.3520,0.7602>,
  <0.6329,-0.1481,0.7599>,
  <0.6559,-0.1613,0.7374>,
  <0.6943,-0.1848,0.6955>,
  <-0.6088,0.3932,0.6890>,
  <-0.5641,0.3866,0.7296>,
  <-0.6053,0.4044,0.6856>,
  <-0.5446,0.3578,0.7585>,
  <-0.5388,0.3757,0.7540>,
  <0.6297,-0.1106,0.7690>,
  <0.6380,-0.1153,0.7614>,
  <0.6935,-0.1574,0.7031>,
  <0.6890,-0.1456,0.7100>,
  <0.6928,-0.1480,0.7058>,
  <-0.5906,0.4234,0.6870>,
  <-0.5970,0.4260,0.6797>,
  <-0.5327,0.3997,0.7460>,
  <-0.5305,0.3964,0.7493>,
  <-0.5296,0.3984,0.7489>,
  <0.6254,-0.0826,0.7759>,
  <0.6233,-0.0712,0.7787>,
  <0.6718,-0.0991,0.7341>,
  <0.6882,-0.1091,0.7173>,
  <-0.5953,0.4295,0.6790>,
  <-0.5861,0.4465,0.6761>,
  <-0.5598,0.4364,0.7044>,
  <-0.5168,0.4197,0.7462>,
  <0.6132,-0.0297,0.7893>,
  <0.6545,-0.0527,0.7542>,
  <0.6810,-0.0684,0.7291>,
  <-0.5780,0.4592,0.6746>,
  <-0.5288,0.4500,0.7196>,
  <-0.5732,0.4660,0.6740>,
  <-0.5115,0.4271,0.7456>,
  <-0.5012,0.4399,0.7452>,
  <0.5996,0.0137,0.8002>,
  <0.6372,-0.0065,0.7707>,
  <0.6709,-0.0258,0.7411>,
  <-0.5570,0.4844,0.6746>,
  <-0.5578,0.4847,0.6738>,
  <-0.4976,0.4643,0.7327>,
  <-0.4888,0.4529,0.7456>,
  <-0.4824,0.4590,0.7461>,
  <0.5820,0.0590,0.8110>,
  <0.6198,0.0394,0.7838>,
  <0.6573,0.0187,0.7534>,
  <-0.5575,0.4850,0.6738>,
  <-0.5387,0.5024,0.6763>,
  <-0.5264,0.4985,0.6888>,
  <-0.4662,0.4793,0.7436>,
  <-0.4627,0.4748,0.7486>,
  <-0.4596,0.4771,0.7491>,
  <0.5598,0.1064,0.8218>,
  <0.6024,0.0852,0.7937>,
  <0.6398,0.0653,0.7658>,
  <-0.5336,0.5064,0.6773>,
  <-0.5162,0.5193,0.6811>,
  <-0.4954,0.5133,0.7007>,
  <-0.4346,0.4950,0.7524>,
  <-0.4333,0.4933,0.7543>,
  <-0.4318,0.4941,0.7546>,
  <0.5322,0.1559,0.8321>,
  <0.5849,0.1307,0.8005>,
  <0.6177,0.1139,0.7781>,
  <-0.5067,0.5253,0.6836>,
  <-0.4894,0.5355,0.6883>,
  <-0.4641,0.5287,0.7106>,
  <-0.4027,0.5114,0.7591>,
  <-0.4005,0.5087,0.7622>,
  <-0.3975,0.5099,0.7629>,
  <0.5284,0.1619,0.8334>,
  <0.4967,0.2083,0.8426>,
  <0.5124,0.2013,0.8348>,
  <0.5673,0.1759,0.8045>,
  <0.5904,0.1646,0.7901>,
  <-0.4767,0.5419,0.6922>,
  <-0.4571,0.5510,0.6982>,
  <-0.4324,0.5448,0.7185>,
  <-0.3705,0.5286,0.7638>,
  <-0.3644,0.5213,0.7717>,
  <-0.3545,0.5243,0.7743>,
  <0.4529,0.2631,0.8519>,
  <0.4942,0.2457,0.8339>,
  <0.5497,0.2208,0.8057>,
  <0.5573,0.2173,0.8014>,
  <-0.4436,0.5563,0.7027>,
  <-0.4178,0.5657,0.7109>,
  <-0.4001,0.5615,0.7243>,
  <-0.3378,0.5464,0.7664>,
  <-0.3253,0.5314,0.7822>,
  <-0.2997,0.5367,0.7888>,
  <0.4308,0.2873,0.8555>,
  <0.3963,0.3214,0.8600>,
  <0.4199,0.3123,0.8522>,
  <0.4760,0.2897,0.8304>,
  <0.5158,0.2727,0.8122>,
  <0.5434,0.2369,0.8053>,
  <-0.4073,0.5689,0.7145>,
  <-0.3693,0.5793,0.7267>,
  <-0.3672,0.5789,0.7281>,
  <-0.3046,0.5648,0.7670>,
  <-0.2833,0.5393,0.7931>,
  <-0.2425,0.5497,0.7994>,
  <-0.2384,0.5445,0.8041>,
  <-0.2253,0.5455,0.8073>,
  <0.3515,0.3605,0.8640>,
  <0.3197,0.3849,0.8658>,
  <0.3442,0.3762,0.8602>,
  <0.4010,0.3554,0.8443>,
  <0.4576,0.3333,0.8243>,
  <0.4647,0.3305,0.8215>,
  <-0.3679,0.5796,0.7271>,
  <-0.3252,0.5878,0.7408>,
  <-0.3045,0.5911,0.7469>,
  <-0.2706,0.5837,0.7655>,
  <-0.2083,0.5696,0.7951>,
  <-0.1906,0.5467,0.8154>,
  <-0.1467,0.5547,0.8190>,
  <-0.1405,0.5461,0.8259>,
  <-0.1019,0.5436,0.8332>,
  <0.2110,0.4524,0.8665>,
  <0.1945,0.4605,0.8661>,
  <0.2092,0.4559,0.8651>,
  <0.2670,0.4376,0.8586>,
  <0.2792,0.4126,0.8670>,
  <0.3245,0.4184,0.8483>,
  <0.3820,0.3980,0.8341>,
  <0.3978,0.3923,0.8294>,
  <0.4545,0.3407,0.8230>,
  <-0.2797,0.5941,0.7542>,
  <-0.2316,0.5982,0.7672>,
  <-0.2147,0.5989,0.7715>,
  <-0.1733,0.5899,0.7887>,
  <-0.1115,0.5758,0.8100>,
  <-0.0879,0.5423,0.8356>,
  <-0.0504,0.5610,0.8262>,
  <-0.0326,0.5342,0.8447>,
  <0.0100,0.5457,0.8379>,
  <0.0248,0.5220,0.8526>,
  <0.0698,0.5299,0.8452>,
  <0.0844,0.5050,0.8590>,
  <0.1291,0.5134,0.8484>,
  <0.1464,0.4822,0.8637>,
  <0.1880,0.4964,0.8475>,
  <0.2465,0.4785,0.8427>,
  <0.3048,0.4598,0.8341>,
  <0.3064,0.4593,0.8338>,
  <0.3770,0.4091,0.8310>,
  <-0.1808,0.5993,0.7798>,
  <-0.1276,0.5977,0.7915>,
  <-0.0724,0.5929,0.8020>,
  <-0.0319,0.5872,0.8088>,
  <-0.0139,0.5828,0.8125>,
  <0.0468,0.5678,0.8218>,
  <0.1070,0.5522,0.8268>,
  <0.1206,0.5486,0.8273>,
  <0.1699,0.5299,0.8309>,
  <0.2361,0.4991,0.8338>,
  <0.3044,0.4605,0.8338>,
  <-0.0150,0.5844,0.8113>,
  <0.0446,0.5714,0.8195>,
  <0.1061,0.5536,0.8260>,
  <-0.0016,-0.5052,0.8630>,
  <-0.0005,-0.5070,0.8620>,
  <-0.0205,-0.4991,0.8663>,
  <0.0589,-0.5252,0.8489>,
  <0.0608,-0.5280,0.8471>,
  <0.1192,-0.5446,0.8302>,
  <-0.2066,-0.3999,0.8930>,
  <-0.2035,-0.4056,0.8911>,
  <-0.2198,-0.3951,0.8920>,
  <-0.1466,-0.4222,0.8945>,
  <-0.1326,-0.4469,0.8847>,
  <-0.0868,-0.4438,0.8919>,
  <-0.0649,-0.4804,0.8747>,
  <-0.0272,-0.4649,0.8850>,
  <0.0324,-0.4856,0.8736>,
  <0.1195,-0.5447,0.8301>,
  <0.0920,-0.5060,0.8576>,
  <0.1517,-0.5262,0.8367>,
  <0.1751,-0.5572,0.8117>,
  <0.2115,-0.5461,0.8106>,
  <0.2278,-0.5665,0.7920>,
  <0.2713,-0.5658,0.7787>,
  <0.2777,-0.5734,0.7708>,
  <0.3022,-0.5760,0.7596>,
  <-0.2893,-0.3334,0.8973>,
  <-0.2796,-0.3523,0.8932>,
  <-0.3173,-0.3220,0.8920>,
  <-0.2297,-0.3570,0.9054>,
  <-0.1706,-0.3797,0.9092>,
  <-0.1091,-0.4062,0.9073>,
  <-0.1266,-0.3963,0.9093>,
  <-0.0435,-0.4386,0.8976>,
  <0.0188,-0.4647,0.8852>,
  <0.0779,-0.4855,0.8708>,
  <0.1340,-0.5018,0.8545>,
  <0.1872,-0.5144,0.8368>,
  <0.2181,-0.5205,0.8256>,
  <0.2409,-0.5283,0.8141>,
  <0.3244,-0.5776,0.7491>,
  <0.2998,-0.5491,0.7801>,
  <0.3585,-0.5695,0.7397>,
  <0.3679,-0.5797,0.7270>,
  <0.3895,-0.5802,0.7153>,
  <-0.3711,-0.2643,0.8902>,
  <-0.3624,-0.2821,0.8883>,
  <-0.3885,-0.2567,0.8850>,
  <-0.3118,-0.2895,0.9049>,
  <-0.2530,-0.3135,0.9153>,
  <-0.1792,-0.3643,0.9139>,
  <-0.2497,-0.3149,0.9157>,
  <0.2373,-0.5237,0.8182>,
  <0.2841,-0.5297,0.7992>,
  <0.3283,-0.5339,0.7793>,
  <0.3317,-0.5341,0.7777>,
  <0.3847,-0.5539,0.7384>,
  <0.4081,-0.5800,0.7051>,
  <0.4418,-0.5751,0.6886>,
  <0.4451,-0.5786,0.6835>,
  <0.4503,-0.5783,0.6803>,
  <-0.3932,-0.2197,0.8928>,
  <-0.4447,-0.1960,0.8740>,
  <-0.3345,-0.2453,0.9099>,
  <-0.2541,-0.3115,0.9156>,
  <-0.3282,-0.2481,0.9114>,
  <0.3688,-0.5348,0.7602>,
  <0.4009,-0.5346,0.7440>,
  <0.4098,-0.5381,0.7365>,
  <0.4788,-0.5750,0.6635>,
  <0.4659,-0.5607,0.6846>,
  <0.4958,-0.5726,0.6529>,
  <-0.4740,-0.1470,0.8682>,
  <-0.4587,-0.1791,0.8703>,
  <-0.4897,-0.1393,0.8607>,
  <-0.4154,-0.1749,0.8927>,
  <-0.3378,-0.2389,0.9104>,
  <-0.3872,-0.1878,0.9027>,
  <0.4068,-0.5342,0.7410>,
  <0.4415,-0.5310,0.7233>,
  <0.4517,-0.5297,0.7179>,
  <0.4894,-0.5459,0.6800>,
  <0.5097,-0.5698,0.6446>,
  <0.5326,-0.5645,0.6306>,
  <-0.4958,-0.1018,0.8624>,
  <-0.5270,-0.0858,0.8455>,
  <-0.4376,-0.1301,0.8897>,
  <-0.4355,-0.1312,0.8906>,
  <0.4736,-0.5254,0.7068>,
  <0.4919,-0.5212,0.6974>,
  <0.5128,-0.5308,0.6748>,
  <0.5380,-0.5628,0.6275>,
  <0.5632,-0.5541,0.6131>,
  <-0.5177,-0.0565,0.8537>,
  <-0.5584,-0.0350,0.8289>,
  <-0.4402,-0.1250,0.8891>,
  <-0.4738,-0.0788,0.8771>,
  <0.5033,-0.5177,0.6919>,
  <0.5251,-0.5099,0.6814>,
  <0.5362,-0.5154,0.6684>,
  <0.5641,-0.5537,0.6126>,
  <0.5873,-0.5404,0.6025>,
  <0.5882,-0.5418,0.6004>,
  <0.5890,-0.5413,0.6000>,
  <-0.5398,-0.0114,0.8417>,
  <-0.5845,0.0131,0.8113>,
  <-0.5056,-0.0293,0.8622>,
  <0.5309,-0.5073,0.6788>,
  <0.5530,-0.4961,0.6694>,
  <0.5601,-0.4997,0.6607>,
  <0.6109,-0.5270,0.5908>,
  <0.6100,-0.5256,0.5929>,
  <0.6117,-0.5265,0.5905>,
  <-0.5619,0.0334,0.8265>,
  <-0.6062,0.0584,0.7932>,
  <-0.5322,0.0175,0.8464>,
  <0.5566,-0.4939,0.6681>,
  <0.5771,-0.4799,0.6608>,
  <0.5845,-0.4839,0.6513>,
  <0.6319,-0.5097,0.5839>,
  <-0.5841,0.0780,0.8079>,
  <-0.6240,0.1010,0.7749>,
  <-0.5542,0.0616,0.8301>,
  <0.5806,-0.4770,0.6598>,
  <0.5980,-0.4616,0.6552>,
  <0.6095,-0.4681,0.6399>,
  <0.6326,-0.5090,0.5838>,
  <0.6499,-0.4910,0.5802>,
  <-0.6065,0.1223,0.7856>,
  <-0.6385,0.1411,0.7566>,
  <-0.5723,0.1031,0.8135>,
  <0.6033,-0.4562,0.6541>,
  <0.6165,-0.4414,0.6520>,
  <0.6351,-0.4522,0.6262>,
  <0.6533,-0.4869,0.5798>,
  <0.6662,-0.4705,0.5786>,
  <-0.6290,0.1662,0.7594>,
  <-0.6501,0.1788,0.7385>,
  <-0.5870,0.1423,0.7970>,
  <0.6247,-0.4308,0.6512>,
  <0.6328,-0.4194,0.6508>,
  <0.6614,-0.4365,0.6099>,
  <0.6732,-0.4606,0.5785>,
  <0.6811,-0.4485,0.5787>,
  <-0.6516,0.2096,0.7290>,
  <-0.6594,0.2143,0.7206>,
  <-0.5988,0.1791,0.7806>,
  <0.6448,-0.4004,0.6511>,
  <0.6474,-0.3958,0.6513>,
  <0.6883,-0.4210,0.5908>,
  <0.6923,-0.4295,0.5799>,
  <0.6947,-0.4250,0.5803>,
  <-0.6631,0.2307,0.7121>,
  <-0.6185,0.2198,0.7544>,
  <-0.6661,0.2474,0.7036>,
  <-0.6011,0.1875,0.7769>,
  <-0.6073,0.2136,0.7653>,
  <0.6599,-0.3704,0.6537>,
  <0.6688,-0.3759,0.6414>,
  <0.7065,-0.4000,0.5838>,
  <-0.6419,0.2619,0.7207>,
  <-0.6704,0.2783,0.6878>,
  <-0.6133,0.2459,0.7506>,
  <0.6633,-0.3626,0.6547>,
  <0.6703,-0.3435,0.6578>,
  <0.6975,-0.3607,0.6192>,
  <0.7101,-0.3914,0.5853>,
  <0.7065,-0.4000,0.5838>,
  <0.7168,-0.3735,0.5888>,
  <-0.6654,0.3030,0.6822>,
  <-0.6732,0.3075,0.6725>,
  <-0.6174,0.2765,0.7364>,
  <0.6793,-0.3158,0.6624>,
  <0.6795,-0.3152,0.6625>,
  <0.7260,-0.3456,0.5945>,
  <-0.6738,0.3168,0.6676>,
  <-0.6336,0.3128,0.7076>,
  <-0.6738,0.3347,0.6587>,
  <-0.6183,0.2869,0.7317>,
  <-0.6190,0.3051,0.7237>,
  <0.7262,-0.3450,0.5947>,
  <0.6859,-0.2850,0.6696>,
  <0.7091,-0.3000,0.6381>,
  <0.7328,-0.3161,0.6025>,
  <-0.6580,0.3525,0.6654>,
  <-0.6728,0.3604,0.6462>,
  <-0.6185,0.3321,0.7121>,
  <0.6912,-0.2534,0.6767>,
  <0.6914,-0.2535,0.6765>,
  <0.7388,-0.2852,0.6106>,
  <-0.6717,0.3734,0.6399>,
  <-0.6267,0.3627,0.6897>,
  <-0.6701,0.3845,0.6349>,
  <-0.6175,0.3480,0.7054>,
  <-0.6163,0.3576,0.7017>,
  <0.6913,-0.2531,0.6768>,
  <0.6936,-0.2199,0.6860>,
  <0.7230,-0.2391,0.6482>,
  <0.7390,-0.2839,0.6110>,
  <0.7422,-0.2525,0.6208>,
  <-0.6522,0.4008,0.6435>,
  <-0.6657,0.4073,0.6253>,
  <-0.6117,0.3816,0.6929>,
  <0.6943,-0.1848,0.6955>,
  <0.7060,-0.1923,0.6816>,
  <0.7442,-0.2182,0.6313>,
  <-0.6634,0.4164,0.6217>,
  <-0.6214,0.4116,0.6666>,
  <-0.6596,0.4289,0.6172>,
  <-0.6088,0.3932,0.6890>,
  <-0.6053,0.4044,0.6856>,
  <0.6935,-0.1574,0.7031>,
  <0.6928,-0.1480,0.7058>,
  <0.7388,-0.1783,0.6500>,
  <0.7445,-0.1946,0.6386>,
  <0.7441,-0.1821,0.6427>,
  <-0.6481,0.4477,0.6161>,
  <-0.6521,0.4494,0.6105>,
  <-0.5970,0.4260,0.6797>,
  <0.6882,-0.1091,0.7173>,
  <0.7225,-0.1310,0.6789>,
  <0.7415,-0.1440,0.6554>,
  <-0.6512,0.4515,0.6100>,
  <-0.6180,0.4593,0.6381>,
  <-0.6424,0.4689,0.6062>,
  <-0.5953,0.4295,0.6790>,
  <-0.5861,0.4465,0.6761>,
  <0.6810,-0.0684,0.7291>,
  <0.7060,-0.0838,0.7032>,
  <0.7366,-0.1040,0.6683>,
  <-0.6357,0.4804,0.6043>,
  <-0.5876,0.4715,0.6576>,
  <-0.6311,0.4875,0.6033>,
  <-0.5780,0.4592,0.6746>,
  <-0.5732,0.4660,0.6740>,
  <0.6709,-0.0258,0.7411>,
  <0.6894,-0.0368,0.7234>,
  <0.7292,-0.0622,0.6814>,
  <-0.6165,0.5048,0.6042>,
  <-0.6180,0.5053,0.6023>,
  <-0.5578,0.4847,0.6738>,
  <0.6573,0.0187,0.7534>,
  <0.6727,0.0099,0.7399>,
  <0.7188,-0.0184,0.6949>,
  <-0.6175,0.5058,0.6023>,
  <-0.5867,0.5177,0.6227>,
  <-0.6019,0.5224,0.6040>,
  <-0.5575,0.4850,0.6738>,
  <-0.5387,0.5024,0.6763>,
  <0.6398,0.0653,0.7658>,
  <0.6558,0.0564,0.7528>,
  <0.7050,0.0274,0.7086>,
  <-0.5964,0.5274,0.6051>,
  <-0.5566,0.5313,0.6387>,
  <-0.5832,0.5388,0.6079>,
  <-0.5336,0.5064,0.6773>,
  <-0.5162,0.5193,0.6811>,
  <0.6177,0.1139,0.7781>,
  <0.6389,0.1027,0.7624>,
  <0.6873,0.0754,0.7225>,
  <-0.5726,0.5467,0.6110>,
  <-0.5260,0.5455,0.6524>,
  <-0.5614,0.5546,0.6142>,
  <-0.5067,0.5253,0.6836>,
  <-0.4894,0.5355,0.6883>,
  <0.5904,0.1646,0.7901>,
  <0.6219,0.1488,0.7688>,
  <0.6651,0.1254,0.7362>,
  <-0.5458,0.5640,0.6196>,
  <-0.4951,0.5605,0.6639>,
  <-0.5354,0.5700,0.6232>,
  <-0.4767,0.5419,0.6922>,
  <-0.4571,0.5510,0.6982>,
  <0.5573,0.2173,0.8014>,
  <0.6048,0.1946,0.7723>,
  <0.6378,0.1775,0.7495>,
  <-0.5160,0.5796,0.6308>,
  <-0.4636,0.5763,0.6731>,
  <-0.5044,0.5850,0.6351>,
  <-0.4436,0.5563,0.7027>,
  <-0.4178,0.5657,0.7109>,
  <0.5434,0.2369,0.8053>,
  <0.5158,0.2727,0.8122>,
  <0.5319,0.2656,0.8041>,
  <0.5876,0.2400,0.7728>,
  <0.6048,0.2316,0.7620>,
  <-0.4828,0.5936,0.6439>,
  <-0.4315,0.5927,0.6801>,
  <-0.4666,0.5997,0.6501>,
  <-0.4073,0.5689,0.7145>,
  <-0.3693,0.5793,0.7267>,
  <0.4647,0.3305,0.8215>,
  <0.5140,0.3102,0.7997>,
  <0.5650,0.2875,0.7734>,
  <0.5740,0.2757,0.7711>,
  <-0.4463,0.6061,0.6583>,
  <-0.3986,0.6100,0.6849>,
  <-0.4201,0.6139,0.6683>,
  <-0.3679,0.5796,0.7271>,
  <-0.3340,0.5973,0.7292>,
  <-0.3252,0.5878,0.7408>,
  <-0.3045,0.5911,0.7469>,
  <0.4545,0.3407,0.8230>,
  <0.3978,0.3923,0.8294>,
  <0.4391,0.3769,0.8156>,
  <0.4960,0.3542,0.7928>,
  <0.5148,0.3464,0.7842>,
  <-0.4066,0.6173,0.6735>,
  <-0.3639,0.6269,0.6889>,
  <-0.3001,0.6163,0.7281>,
  <-0.3617,0.6274,0.6896>,
  <-0.2797,0.5941,0.7542>,
  <-0.2360,0.6033,0.7617>,
  <-0.2316,0.5982,0.7672>,
  <-0.2147,0.5989,0.7715>,
  <0.3770,0.4091,0.8310>,
  <0.3064,0.4593,0.8338>,
  <0.3626,0.4405,0.8212>,
  <0.4204,0.4199,0.8043>,
  <0.4523,0.4080,0.7931>,
  <0.4877,0.3746,0.7885>,
  <-0.3177,0.6342,0.7048>,
  <-0.2817,0.6388,0.7159>,
  <-0.2651,0.6359,0.7248>,
  <-0.2010,0.6239,0.7552>,
  <-0.1808,0.5993,0.7798>,
  <-0.1377,0.6109,0.7796>,
  <-0.1276,0.5977,0.7915>,
  <-0.0754,0.5971,0.7986>,
  <-0.0724,0.5929,0.8020>,
  <-0.0319,0.5872,0.8088>,
  <0.1699,0.5299,0.8309>,
  <0.1206,0.5486,0.8273>,
  <0.1666,0.5360,0.8276>,
  <0.2257,0.5191,0.8244>,
  <0.2361,0.4991,0.8338>,
  <0.2846,0.5013,0.8171>,
  <0.3044,0.4605,0.8338>,
  <0.3432,0.4825,0.8059>,
  <0.3696,0.4737,0.7994>,
  <0.4101,0.4434,0.7970>,
  <-0.2691,0.6400,0.7197>,
  <-0.2176,0.6430,0.7343>,
  <-0.1641,0.6440,0.7473>,
  <-0.1594,0.6439,0.7484>,
  <-0.1014,0.6326,0.7678>,
  <-0.0388,0.6194,0.7841>,
  <-0.0150,0.5844,0.8113>,
  <0.0229,0.6055,0.7955>,
  <0.0446,0.5714,0.8195>,
  <0.0840,0.5908,0.8024>,
  <0.1061,0.5536,0.8260>,
  <0.1446,0.5754,0.8050>,
  <0.2046,0.5591,0.8035>,
  <0.2432,0.5482,0.8002>,
  <0.2672,0.5362,0.8007>,
  <0.3371,0.4954,0.8006>,
  <-0.1080,0.6412,0.7597>,
  <-0.0500,0.6353,0.7707>,
  <0.0097,0.6256,0.7801>,
  <0.0713,0.6116,0.7880>,
  <0.1347,0.5925,0.7942>,
  <0.1999,0.5678,0.7985>,
  <-0.0981,-0.5060,0.8569>,
  <-0.0931,-0.5144,0.8525>,
  <-0.1396,-0.4923,0.8592>,
  <-0.0366,-0.5260,0.8497>,
  <-0.0268,-0.5416,0.8402>,
  <0.0249,-0.5455,0.8378>,
  <0.0369,-0.5633,0.8254>,
  <0.0865,-0.5644,0.8209>,
  <0.0980,-0.5804,0.8084>,
  <0.1483,-0.5829,0.7989>,
  <0.1566,-0.5936,0.7894>,
  <0.2104,-0.6009,0.7711>,
  <0.2126,-0.6036,0.7684>,
  <0.2262,-0.6056,0.7630>,
  <-0.2437,-0.4209,0.8738>,
  <-0.2351,-0.4374,0.8680>,
  <-0.2790,-0.4077,0.8694>,
  <-0.1830,-0.4430,0.8776>,
  <-0.1623,-0.4805,0.8619>,
  <-0.1623,-0.4805,0.8619>,
  <-0.1225,-0.4643,0.8772>,
  <-0.0621,-0.4850,0.8723>,
  <-0.0005,-0.5070,0.8620>,
  <-0.0205,-0.4991,0.8663>,
  <0.0608,-0.5280,0.8471>,
  <0.1192,-0.5446,0.8302>,
  <0.1195,-0.5447,0.8301>,
  <0.1805,-0.5641,0.8057>,
  <0.2655,-0.6103,0.7464>,
  <0.2417,-0.5832,0.7756>,
  <0.3031,-0.6018,0.7389>,
  <0.3153,-0.6146,0.7231>,
  <0.3549,-0.6170,0.7025>,
  <-0.3267,-0.3536,0.8765>,
  <-0.3119,-0.3833,0.8694>,
  <-0.3685,-0.3365,0.8666>,
  <-0.2665,-0.3773,0.8869>,
  <-0.2035,-0.4056,0.8911>,
  <-0.2198,-0.3951,0.8920>,
  <-0.1326,-0.4469,0.8847>,
  <-0.0649,-0.4804,0.8747>,
  <0.1195,-0.5447,0.8301>,
  <0.1751,-0.5572,0.8117>,
  <0.2278,-0.5665,0.7920>,
  <0.2777,-0.5734,0.7708>,
  <0.3022,-0.5760,0.7596>,
  <0.3314,-0.5853,0.7400>,
  <0.3621,-0.6172,0.6986>,
  <0.3919,-0.6047,0.6934>,
  <0.4051,-0.6175,0.6743>,
  <0.4319,-0.6172,0.6577>,
  <-0.4087,-0.2834,0.8675>,
  <-0.3951,-0.3121,0.8640>,
  <-0.4358,-0.2714,0.8581>,
  <-0.3489,-0.3090,0.8848>,
  <-0.2796,-0.3523,0.8932>,
  <-0.3173,-0.3220,0.8920>,
  <0.3244,-0.5776,0.7491>,
  <0.3679,-0.5797,0.7270>,
  <0.3895,-0.5802,0.7153>,
  <0.4174,-0.5898,0.6913>,
  <0.4449,-0.6166,0.6495>,
  <0.4761,-0.6100,0.6334>,
  <0.4810,-0.6144,0.6255>,
  <0.4876,-0.6139,0.6208>,
  <-0.4900,-0.2100,0.8460>,
  <-0.4895,-0.2112,0.8460>,
  <-0.4908,-0.2097,0.8457>,
  <-0.4304,-0.2380,0.8707>,
  <-0.3624,-0.2821,0.8883>,
  <-0.3885,-0.2567,0.8850>,
  <0.4081,-0.5800,0.7051>,
  <0.4451,-0.5786,0.6835>,
  <0.4503,-0.5783,0.6803>,
  <0.4992,-0.5967,0.6283>,
  <0.5135,-0.6105,0.6030>,
  <0.5299,-0.6082,0.5910>,
  <-0.5113,-0.1639,0.8436>,
  <-0.5343,-0.1522,0.8315>,
  <-0.4522,-0.1924,0.8709>,
  <-0.4447,-0.1960,0.8740>,
  <0.4788,-0.5750,0.6635>,
  <0.4958,-0.5726,0.6529>,
  <0.5213,-0.5832,0.6230>,
  <0.5430,-0.6055,0.5819>,
  <0.5640,-0.6007,0.5666>,
  <-0.5327,-0.1177,0.8381>,
  <-0.5714,-0.0971,0.8149>,
  <-0.4587,-0.1791,0.8703>,
  <-0.4897,-0.1393,0.8607>,
  <0.5097,-0.5698,0.6446>,
  <0.5326,-0.5645,0.6306>,
  <0.5431,-0.5692,0.6172>,
  <0.5696,-0.5990,0.5628>,
  <0.5923,-0.5914,0.5473>,
  <-0.5542,-0.0715,0.8293>,
  <-0.6025,-0.0447,0.7969>,
  <-0.5270,-0.0858,0.8455>,
  <0.5380,-0.5628,0.6275>,
  <0.5632,-0.5541,0.6131>,
  <0.5650,-0.5549,0.6106>,
  <0.5938,-0.5907,0.5463>,
  <0.6159,-0.5799,0.5332>,
  <0.6162,-0.5802,0.5326>,
  <0.6163,-0.5801,0.5325>,
  <-0.5757,-0.0255,0.8173>,
  <-0.6285,0.0049,0.7778>,
  <-0.5584,-0.0350,0.8289>,
  <0.5641,-0.5537,0.6126>,
  <0.5882,-0.5418,0.6004>,
  <0.5890,-0.5413,0.6000>,
  <0.6367,-0.5664,0.5233>,
  <0.6371,-0.5671,0.5220>,
  <0.6375,-0.5669,0.5218>,
  <-0.5974,0.0203,0.8017>,
  <-0.6501,0.0518,0.7581>,
  <-0.5845,0.0131,0.8113>,
  <0.6109,-0.5270,0.5908>,
  <0.6117,-0.5265,0.5905>,
  <0.6566,-0.5517,0.5144>,
  <-0.6191,0.0659,0.7825>,
  <-0.6677,0.0958,0.7382>,
  <-0.6062,0.0584,0.7932>,
  <0.6572,-0.5511,0.5142>,
  <0.6319,-0.5097,0.5839>,
  <0.6334,-0.5106,0.5815>,
  <0.6740,-0.5346,0.5098>,
  <-0.6410,0.1112,0.7595>,
  <-0.6822,0.1372,0.7182>,
  <-0.6240,0.1010,0.7749>,
  <0.6326,-0.5090,0.5838>,
  <0.6499,-0.4910,0.5802>,
  <0.6575,-0.4956,0.5675>,
  <0.6767,-0.5316,0.5094>,
  <0.6902,-0.5159,0.5075>,
  <-0.6629,0.1561,0.7323>,
  <-0.6937,0.1761,0.6984>,
  <-0.6385,0.1411,0.7566>,
  <0.6533,-0.4869,0.5798>,
  <0.6662,-0.4705,0.5786>,
  <0.6823,-0.4807,0.5508>,
  <0.6959,-0.5084,0.5072>,
  <0.7052,-0.4955,0.5071>,
  <-0.6849,0.2006,0.7005>,
  <-0.7030,0.2125,0.6787>,
  <-0.6501,0.1788,0.7385>,
  <0.6732,-0.4606,0.5785>,
  <0.6811,-0.4485,0.5787>,
  <0.7078,-0.4660,0.5310>,
  <0.7147,-0.4812,0.5077>,
  <0.7192,-0.4738,0.5082>,
  <-0.7070,0.2445,0.6636>,
  <-0.7103,0.2467,0.6593>,
  <-0.6594,0.2143,0.7206>,
  <0.6923,-0.4295,0.5799>,
  <0.6947,-0.4250,0.5803>,
  <0.7322,-0.4506,0.5107>,
  <-0.7114,0.2527,0.6558>,
  <-0.6744,0.2525,0.6939>,
  <-0.7149,0.2783,0.6415>,
  <-0.6631,0.2307,0.7121>,
  <-0.6661,0.2474,0.7036>,
  <0.7329,-0.4493,0.5109>,
  <0.7065,-0.4000,0.5838>,
  <0.7158,-0.4063,0.5680>,
  <0.7436,-0.4261,0.5153>,
  <-0.6973,0.2947,0.6534>,
  <-0.7179,0.3078,0.6244>,
  <-0.6704,0.2783,0.6878>,
  <0.7065,-0.4000,0.5838>,
  <0.7101,-0.3914,0.5853>,
  <0.7168,-0.3735,0.5888>,
  <0.7437,-0.3925,0.5412>,
  <0.7503,-0.4100,0.5185>,
  <0.7540,-0.4003,0.5208>,
  <-0.7196,0.3347,0.6084>,
  <-0.7196,0.3355,0.6079>,
  <-0.6732,0.3075,0.6725>,
  <0.7260,-0.3456,0.5945>,
  <0.7265,-0.3460,0.5936>,
  <0.7631,-0.3730,0.5277>,
  <-0.6892,0.3436,0.6379>,
  <-0.6738,0.3168,0.6676>,
  <-0.7190,0.3612,0.5937>,
  <-0.6738,0.3347,0.6587>,
  <0.7262,-0.3450,0.5947>,
  <0.7328,-0.3161,0.6025>,
  <0.7560,-0.3330,0.5635>,
  <0.7663,-0.3624,0.5306>,
  <0.7707,-0.3444,0.5361>,
  <-0.7132,0.3829,0.5871>,
  <-0.7176,0.3855,0.5800>,
  <-0.6728,0.3604,0.6462>,
  <0.7388,-0.2852,0.6106>,
  <0.7396,-0.2858,0.6093>,
  <0.7771,-0.3143,0.5453>,
  <-0.7173,0.3891,0.5780>,
  <-0.6828,0.3912,0.6171>,
  <-0.7143,0.4082,0.5684>,
  <-0.6717,0.3734,0.6399>,
  <-0.6701,0.3845,0.6349>,
  <0.7390,-0.2839,0.6110>,
  <0.7422,-0.2525,0.6208>,
  <0.7704,-0.2734,0.5759>,
  <0.7795,-0.3008,0.5495>,
  <0.7817,-0.2825,0.5559>,
  <-0.7079,0.4285,0.5615>,
  <-0.7102,0.4297,0.5577>,
  <-0.6657,0.4073,0.6253>,
  <0.7442,-0.2182,0.6313>,
  <0.7548,-0.2258,0.6159>,
  <0.7847,-0.2490,0.5676>,
  <-0.7098,0.4311,0.5570>,
  <-0.6782,0.4377,0.5904>,
  <-0.7041,0.4500,0.5493>,
  <-0.6634,0.4164,0.6217>,
  <-0.6596,0.4289,0.6172>,
  <0.7445,-0.1946,0.6386>,
  <0.7441,-0.1821,0.6427>,
  <0.7864,-0.2139,0.5795>,
  <-0.6989,0.4649,0.5436>,
  <-0.6971,0.4693,0.5420>,
  <-0.6521,0.4494,0.6105>,
  <0.7864,-0.2131,0.5798>,
  <0.7415,-0.1440,0.6554>,
  <0.7717,-0.1659,0.6139>,
  <0.7853,-0.1766,0.5934>,
  <-0.6756,0.4825,0.5574>,
  <-0.6512,0.4515,0.6100>,
  <-0.6884,0.4877,0.5368>,
  <-0.6424,0.4689,0.6062>,
  <0.7366,-0.1040,0.6683>,
  <0.7564,-0.1177,0.6435>,
  <0.7824,-0.1373,0.6074>,
  <-0.6853,0.4935,0.5356>,
  <-0.6463,0.4933,0.5822>,
  <-0.6783,0.5053,0.5335>,
  <-0.6357,0.4804,0.6043>,
  <-0.6311,0.4875,0.6033>,
  <0.7292,-0.0622,0.6814>,
  <0.7406,-0.0698,0.6683>,
  <0.7773,-0.0962,0.6218>,
  <-0.6694,0.5184,0.5321>,
  <-0.6668,0.5221,0.5318>,
  <-0.6180,0.5053,0.6023>,
  <0.7188,-0.0184,0.6949>,
  <0.7247,-0.0222,0.6887>,
  <0.7695,-0.0531,0.6364>,
  <-0.6470,0.5365,0.5419>,
  <-0.6175,0.5058,0.6023>,
  <-0.6533,0.5383,0.5324>,
  <-0.6019,0.5224,0.6040>,
  <0.7050,0.0274,0.7086>,
  <0.7086,0.0252,0.7051>,
  <0.7588,-0.0079,0.6513>,
  <-0.6513,0.5404,0.5328>,
  <-0.6180,0.5487,0.5630>,
  <-0.6374,0.5539,0.5356>,
  <-0.5964,0.5274,0.6051>,
  <-0.5832,0.5388,0.6079>,
  <0.6873,0.0754,0.7225>,
  <0.6924,0.0724,0.7179>,
  <0.7446,0.0395,0.6663>,
  <-0.6307,0.5596,0.5377>,
  <-0.5885,0.5617,0.5816>,
  <-0.6191,0.5691,0.5411>,
  <-0.5726,0.5467,0.6110>,
  <-0.5614,0.5546,0.6142>,
  <0.6651,0.1254,0.7362>,
  <0.6760,0.1193,0.7272>,
  <0.7265,0.0890,0.6814>,
  <-0.6075,0.5773,0.5457>,
  <-0.5584,0.5754,0.5976>,
  <-0.5978,0.5839,0.5493>,
  <-0.5458,0.5640,0.6196>,
  <-0.5354,0.5700,0.6232>,
  <0.6378,0.1775,0.7495>,
  <0.6595,0.1660,0.7331>,
  <0.7039,0.1406,0.6962>,
  <-0.5813,0.5935,0.5567>,
  <-0.5278,0.5899,0.6110>,
  <-0.5725,0.5985,0.5604>,
  <-0.5160,0.5796,0.6308>,
  <-0.5044,0.5850,0.6351>,
  <0.6048,0.2316,0.7620>,
  <0.6429,0.2124,0.7359>,
  <0.6763,0.1942,0.7106>,
  <-0.5519,0.6085,0.5702>,
  <-0.4966,0.6053,0.6221>,
  <-0.5422,0.6131,0.5747>,
  <-0.4828,0.5936,0.6439>,
  <-0.4666,0.5997,0.6501>,
  <0.5740,0.2757,0.7711>,
  <0.5650,0.2875,0.7734>,
  <0.5702,0.2851,0.7704>,
  <0.6261,0.2584,0.7357>,
  <0.6431,0.2497,0.7239>,
  <-0.5191,0.6224,0.5858>,
  <-0.4646,0.6216,0.6307>,
  <-0.5053,0.6277,0.5921>,
  <-0.4463,0.6061,0.6583>,
  <-0.4201,0.6139,0.6683>,
  <0.5148,0.3464,0.7842>,
  <0.5528,0.3302,0.7651>,
  <0.6032,0.3069,0.7362>,
  <0.6133,0.2933,0.7334>,
  <-0.4827,0.6353,0.6028>,
  <-0.4318,0.6386,0.6369>,
  <-0.4600,0.6425,0.6128>,
  <-0.4066,0.6173,0.6735>,
  <-0.3649,0.6279,0.6874>,
  <-0.3639,0.6269,0.6889>,
  <-0.3617,0.6274,0.6896>,
  <0.4877,0.3746,0.7885>,
  <0.4523,0.4080,0.7931>,
  <0.4779,0.3981,0.7830>,
  <0.5352,0.3748,0.7571>,
  <0.5536,0.3668,0.7477>,
  <-0.4429,0.6472,0.6205>,
  <-0.4035,0.6572,0.6366>,
  <-0.3979,0.6565,0.6408>,
  <-0.3310,0.6470,0.6869>,
  <-0.3177,0.6342,0.7048>,
  <-0.2817,0.6388,0.7159>,
  <0.4101,0.4434,0.7970>,
  <0.3696,0.4737,0.7994>,
  <0.4015,0.4627,0.7904>,
  <0.4595,0.4417,0.7706>,
  <0.4923,0.4290,0.7574>,
  <0.5271,0.3952,0.7523>,
  <-0.3998,0.6580,0.6381>,
  <-0.3533,0.6669,0.6561>,
  <-0.2959,0.6667,0.6841>,
  <-0.3277,0.6712,0.6650>,
  <-0.2691,0.6400,0.7197>,
  <-0.2298,0.6565,0.7185>,
  <-0.2176,0.6430,0.7343>,
  <-0.1648,0.6448,0.7464>,
  <-0.1641,0.6440,0.7473>,
  <-0.1594,0.6439,0.7484>,
  <0.2672,0.5362,0.8007>,
  <0.2432,0.5482,0.8002>,
  <0.2642,0.5420,0.7978>,
  <0.3234,0.5242,0.7878>,
  <0.3371,0.4954,0.8006>,
  <0.3823,0.5051,0.7738>,
  <0.4132,0.4945,0.7646>,
  <0.4488,0.4669,0.7620>,
  <-0.3039,0.6743,0.6731>,
  <-0.2519,0.6794,0.6891>,
  <-0.2184,0.6815,0.6984>,
  <-0.1934,0.6776,0.7095>,
  <-0.1284,0.6669,0.7340>,
  <-0.1080,0.6412,0.7597>,
  <-0.0645,0.6550,0.7529>,
  <-0.0500,0.6353,0.7707>,
  <-0.0015,0.6421,0.7666>,
  <0.0097,0.6256,0.7801>,
  <0.0607,0.6285,0.7755>,
  <0.0713,0.6116,0.7880>,
  <0.1221,0.6140,0.7798>,
  <0.1347,0.5925,0.7942>,
  <0.1829,0.5987,0.7798>,
  <0.1999,0.5678,0.7985>,
  <0.2433,0.5825,0.7756>,
  <0.3022,0.5654,0.7674>,
  <0.3035,0.5647,0.7674>,
  <0.3748,0.5214,0.7666>,
  <-0.1976,0.6822,0.7040>,
  <-0.1409,0.6819,0.7177>,
  <-0.0825,0.6787,0.7298>,
  <-0.0223,0.6719,0.7403>,
  <0.0395,0.6610,0.7493>,
  <0.1031,0.6455,0.7567>,
  <0.1683,0.6247,0.7625>,
  <0.2352,0.5980,0.7662>,
  <-0.1977,-0.5073,0.8388>,
  <-0.1977,-0.5073,0.8388>,
  <-0.1978,-0.5073,0.8388>,
  <-0.1354,-0.5278,0.8385>,
  <-0.1270,-0.5425,0.8304>,
  <-0.0732,-0.5474,0.8336>,
  <-0.0586,-0.5712,0.8187>,
  <-0.0108,-0.5664,0.8241>,
  <0.0074,-0.5941,0.8044>,
  <0.0518,-0.5848,0.8095>,
  <0.0710,-0.6119,0.7877>,
  <0.1147,-0.6026,0.7897>,
  <0.1323,-0.6255,0.7689>,
  <0.1780,-0.6199,0.7642>,
  <0.1911,-0.6355,0.7481>,
  <0.2418,-0.6365,0.7324>,
  <0.2474,-0.6426,0.7252>,
  <0.2765,-0.6453,0.7122>,
  <-0.2821,-0.4424,0.8513>,
  <-0.2723,-0.4619,0.8441>,
  <-0.3211,-0.4279,0.8449>,
  <-0.2207,-0.4644,0.8577>,
  <-0.1595,-0.4854,0.8596>,
  <-0.0931,-0.5144,0.8525>,
  <-0.1396,-0.4923,0.8592>,
  <-0.0268,-0.5416,0.8402>,
  <0.0369,-0.5633,0.8254>,
  <0.0980,-0.5804,0.8084>,
  <0.1566,-0.5936,0.7894>,
  <0.2126,-0.6036,0.7684>,
  <0.2262,-0.6056,0.7630>,
  <0.2732,-0.6187,0.7366>,
  <0.3007,-0.6469,0.7008>,
  <0.3367,-0.6358,0.6946>,
  <0.3507,-0.6488,0.6753>,
  <0.3908,-0.6495,0.6522>,
  <-0.3653,-0.3742,0.8523>,
  <-0.3504,-0.4054,0.8443>,
  <-0.4071,-0.3571,0.8407>,
  <-0.3045,-0.3980,0.8654>,
  <-0.2351,-0.4374,0.8680>,
  <-0.2790,-0.4077,0.8694>,
  <-0.1623,-0.4805,0.8619>,
  <-0.1623,-0.4805,0.8619>,
  <0.2655,-0.6103,0.7464>,
  <0.3153,-0.6146,0.7231>,
  <0.3549,-0.6170,0.7025>,
  <0.3647,-0.6197,0.6949>,
  <0.3976,-0.6494,0.6482>,
  <0.4275,-0.6375,0.6410>,
  <0.4405,-0.6481,0.6212>,
  <0.4634,-0.6472,0.6053>,
  <-0.4475,-0.3028,0.8414>,
  <-0.4347,-0.3310,0.8375>,
  <-0.4733,-0.2912,0.8314>,
  <-0.3871,-0.3288,0.8614>,
  <-0.3119,-0.3833,0.8694>,
  <-0.3685,-0.3365,0.8666>,
  <0.3621,-0.6172,0.6986>,
  <0.4051,-0.6175,0.6743>,
  <0.4319,-0.6172,0.6577>,
  <0.4525,-0.6235,0.6376>,
  <0.4797,-0.6459,0.5939>,
  <0.5133,-0.6417,0.5699>,
  <0.5150,-0.6429,0.5669>,
  <0.5171,-0.6428,0.5652>,
  <-0.4687,-0.2565,0.8453>,
  <-0.5278,-0.2282,0.8181>,
  <-0.3951,-0.3121,0.8640>,
  <-0.4358,-0.2714,0.8581>,
  <0.4449,-0.6166,0.6495>,
  <0.4810,-0.6144,0.6255>,
  <0.4876,-0.6139,0.6208>,
  <0.5352,-0.6300,0.5627>,
  <0.5463,-0.6387,0.5419>,
  <0.5570,-0.6371,0.5327>,
  <-0.5496,-0.1806,0.8157>,
  <-0.5296,-0.2259,0.8176>,
  <-0.5713,-0.1692,0.8031>,
  <-0.4908,-0.2097,0.8457>,
  <-0.4895,-0.2112,0.8460>,
  <0.5135,-0.6105,0.6030>,
  <0.5299,-0.6082,0.5910>,
  <0.5559,-0.6181,0.5558>,
  <0.5740,-0.6336,0.5187>,
  <0.5889,-0.6304,0.5057>,
  <-0.5704,-0.1334,0.8105>,
  <-0.6083,-0.1125,0.7857>,
  <-0.5343,-0.1522,0.8315>,
  <0.5430,-0.6055,0.5819>,
  <0.5640,-0.6007,0.5666>,
  <0.5759,-0.6058,0.5490>,
  <0.5987,-0.6275,0.4978>,
  <0.6150,-0.6224,0.4841>,
  <-0.5913,-0.0862,0.8018>,
  <-0.6395,-0.0582,0.7666>,
  <-0.5714,-0.0971,0.8149>,
  <0.5696,-0.5990,0.5628>,
  <0.5923,-0.5914,0.5473>,
  <0.5958,-0.5931,0.5416>,
  <0.6208,-0.6200,0.4798>,
  <0.6372,-0.6128,0.4674>,
  <-0.6123,-0.0391,0.7896>,
  <-0.6656,-0.0068,0.7463>,
  <-0.6025,-0.0447,0.7969>,
  <0.5938,-0.5907,0.5463>,
  <0.6410,-0.6107,0.4650>,
  <0.6162,-0.5802,0.5326>,
  <0.6163,-0.5801,0.5325>,
  <0.6567,-0.6014,0.4551>,
  <-0.6334,0.0079,0.7738>,
  <-0.6872,0.0419,0.7253>,
  <-0.6285,0.0049,0.7778>,
  <0.6598,-0.5991,0.4536>,
  <0.6371,-0.5671,0.5220>,
  <0.6375,-0.5669,0.5218>,
  <0.6744,-0.5881,0.4465>,
  <-0.6546,0.0546,0.7540>,
  <-0.7049,0.0877,0.7039>,
  <-0.6501,0.0518,0.7581>,
  <0.6781,-0.5847,0.4453>,
  <0.6566,-0.5517,0.5144>,
  <0.6580,-0.5526,0.5115>,
  <0.6909,-0.5729,0.4410>,
  <-0.6758,0.1010,0.7301>,
  <-0.7193,0.1307,0.6823>,
  <-0.6677,0.0958,0.7382>,
  <0.6572,-0.5511,0.5142>,
  <0.6740,-0.5346,0.5098>,
  <0.6802,-0.5386,0.4972>,
  <0.6960,-0.5674,0.4400>,
  <0.7065,-0.5559,0.4379>,
  <-0.6971,0.1471,0.7018>,
  <-0.7308,0.1710,0.6608>,
  <-0.6822,0.1372,0.7182>,
  <0.6767,-0.5316,0.5094>,
  <0.6902,-0.5159,0.5075>,
  <0.7031,-0.5247,0.4799>,
  <0.7140,-0.5467,0.4374>,
  <0.7215,-0.5373,0.4368>,
  <-0.7183,0.1929,0.6684>,
  <-0.7400,0.2087,0.6394>,
  <-0.6937,0.1761,0.6984>,
  <0.6959,-0.5084,0.5072>,
  <0.7052,-0.4955,0.5071>,
  <0.7268,-0.5107,0.4594>,
  <0.7320,-0.5225,0.4372>,
  <0.7357,-0.5172,0.4373>,
  <-0.7395,0.2381,0.6296>,
  <-0.7472,0.2439,0.6182>,
  <-0.7030,0.2125,0.6787>,
  <0.7147,-0.4812,0.5077>,
  <0.7192,-0.4738,0.5082>,
  <0.7492,-0.4957,0.4393>,
  <-0.7501,0.2598,0.6081>,
  <-0.7523,0.2765,0.5980>,
  <-0.7103,0.2467,0.6593>,
  <0.7500,-0.4943,0.4395>,
  <0.7322,-0.4506,0.5107>,
  <0.7337,-0.4517,0.5076>,
  <0.7614,-0.4731,0.4432>,
  <-0.7291,0.2879,0.6209>,
  <-0.7114,0.2527,0.6558>,
  <-0.7553,0.3067,0.5792>,
  <-0.7149,0.2783,0.6415>,
  <0.7329,-0.4493,0.5109>,
  <0.7436,-0.4261,0.5153>,
  <0.7601,-0.4388,0.4792>,
  <0.7678,-0.4603,0.4456>,
  <0.7729,-0.4493,0.4481>,
  <-0.7511,0.3304,0.5716>,
  <-0.7573,0.3348,0.5608>,
  <-0.7179,0.3078,0.6244>,
  <0.7503,-0.4100,0.5185>,
  <0.7540,-0.4003,0.5208>,
  <0.7836,-0.4242,0.4540>,
  <-0.7576,0.3422,0.5558>,
  <-0.7203,0.3359,0.6069>,
  <-0.7574,0.3609,0.5442>,
  <-0.7196,0.3347,0.6084>,
  <-0.7196,0.3355,0.6079>,
  <0.7849,-0.4207,0.4549>,
  <0.7631,-0.3730,0.5277>,
  <0.7718,-0.3799,0.5099>,
  <0.7927,-0.3978,0.4620>,
  <-0.7434,0.3766,0.5528>,
  <-0.7564,0.3851,0.5287>,
  <-0.7190,0.3612,0.5937>,
  <0.7663,-0.3624,0.5306>,
  <0.7707,-0.3444,0.5361>,
  <0.7998,-0.3689,0.4734>,
  <0.8007,-0.3718,0.4697>,
  <0.8012,-0.3701,0.4702>,
  <-0.7556,0.3968,0.5212>,
  <-0.7541,0.4078,0.5147>,
  <-0.7176,0.3855,0.5800>,
  <0.7771,-0.3143,0.5453>,
  <0.7855,-0.3212,0.5289>,
  <0.8078,-0.3410,0.4808>,
  <-0.7374,0.4214,0.5279>,
  <-0.7173,0.3891,0.5780>,
  <-0.7507,0.4291,0.5023>,
  <-0.7143,0.4082,0.5684>,
  <0.7795,-0.3008,0.5495>,
  <0.7817,-0.2825,0.5559>,
  <0.8138,-0.3103,0.4914>,
  <-0.7489,0.4382,0.4972>,
  <-0.7461,0.4492,0.4915>,
  <-0.7102,0.4297,0.5577>,
  <0.8141,-0.3081,0.4922>,
  <0.7847,-0.2490,0.5676>,
  <0.8013,-0.2627,0.5375>,
  <0.8176,-0.2777,0.5043>,
  <-0.7334,0.4647,0.4962>,
  <-0.7098,0.4311,0.5570>,
  <-0.7405,0.4682,0.4821>,
  <-0.7041,0.4500,0.5493>,
  <0.7864,-0.2139,0.5795>,
  <0.7867,-0.2141,0.5790>,
  <0.8203,-0.2435,0.5175>,
  <-0.7392,0.4720,0.4804>,
  <-0.7047,0.4729,0.5290>,
  <-0.7336,0.4863,0.4747>,
  <-0.6989,0.4649,0.5436>,
  <-0.6971,0.4693,0.5420>,
  <0.7864,-0.2131,0.5798>,
  <0.7853,-0.1766,0.5934>,
  <0.8186,-0.2047,0.5367>,
  <0.8215,-0.2146,0.5283>,
  <0.8214,-0.2073,0.5313>,
  <-0.7273,0.5005,0.4696>,
  <-0.7259,0.5035,0.4686>,
  <-0.6884,0.4877,0.5368>,
  <0.7824,-0.1373,0.6074>,
  <0.8048,-0.1553,0.5729>,
  <0.8201,-0.1689,0.5467>,
  <-0.7041,0.5153,0.4886>,
  <-0.6853,0.4935,0.5356>,
  <-0.7167,0.5201,0.4646>,
  <-0.6783,0.5053,0.5335>,
  <0.7773,-0.0962,0.6218>,
  <0.7904,-0.1062,0.6033>,
  <0.8169,-0.1285,0.5623>,
  <-0.7136,0.5249,0.4639>,
  <-0.6757,0.5254,0.5171>,
  <-0.7063,0.5359,0.4625>,
  <-0.6694,0.5184,0.5321>,
  <-0.6668,0.5221,0.5318>,
  <0.7695,-0.0531,0.6364>,
  <0.7755,-0.0574,0.6287>,
  <0.8114,-0.0860,0.5781>,
  <-0.6981,0.5467,0.4623>,
  <-0.6947,0.5511,0.4623>,
  <-0.6533,0.5383,0.5324>,
  <0.7588,-0.0079,0.6513>,
  <0.7604,-0.0090,0.6494>,
  <0.8033,-0.0413,0.5941>,
  <-0.6791,0.5651,0.4684>,
  <-0.6513,0.5404,0.5328>,
  <-0.6815,0.5657,0.4642>,
  <-0.6374,0.5539,0.5356>,
  <0.7446,0.0395,0.6663>,
  <0.7450,0.0392,0.6659>,
  <0.7921,0.0055,0.6103>,
  <-0.6808,0.5664,0.4645>,
  <-0.6513,0.5768,0.4931>,
  <-0.6808,0.5664,0.4645>,
  <-0.6660,0.5800,0.4691>,
  <-0.6307,0.5596,0.5377>,
  <-0.6191,0.5691,0.5411>,
  <0.7265,0.0890,0.6814>,
  <0.7294,0.0871,0.6785>,
  <0.7775,0.0545,0.6266>,
  <-0.6612,0.5837,0.4713>,
  <-0.6226,0.5891,0.5150>,
  <-0.6481,0.5939,0.4767>,
  <-0.6075,0.5773,0.5457>,
  <-0.5978,0.5839,0.5493>,
  <0.7039,0.1406,0.6962>,
  <0.7136,0.1348,0.6874>,
  <0.7588,0.1058,0.6427>,
  <-0.6390,0.5999,0.4813>,
  <-0.5932,0.6023,0.5341>,
  <-0.6272,0.6077,0.4871>,
  <-0.5813,0.5935,0.5567>,
  <-0.5725,0.5985,0.5604>,
  <0.6763,0.1942,0.7106>,
  <0.6977,0.1822,0.6928>,
  <0.7357,0.1591,0.6584>,
  <-0.6139,0.6153,0.4945>,
  <-0.5631,0.6164,0.5504>,
  <-0.6024,0.6217,0.5006>,
  <-0.5519,0.6085,0.5702>,
  <-0.5422,0.6131,0.5747>,
  <0.6431,0.2497,0.7239>,
  <0.6816,0.2293,0.6949>,
  <0.7076,0.2143,0.6734>,
  <-0.5854,0.6299,0.5104>,
  <-0.5322,0.6314,0.5640>,
  <-0.5725,0.6360,0.5174>,
  <-0.5191,0.6224,0.5858>,
  <-0.5053,0.6277,0.5921>,
  <0.6133,0.2933,0.7334>,
  <0.6032,0.3069,0.7362>,
  <0.6092,0.3041,0.7324>,
  <0.6653,0.2759,0.6938>,
  <0.6740,0.2712,0.6872>,
  <-0.5531,0.6440,0.5285>,
  <-0.5003,0.6474,0.5749>,
  <-0.5361,0.6509,0.5375>,
  <-0.4827,0.6353,0.6028>,
  <-0.4600,0.6425,0.6128>,
  <0.5536,0.3668,0.7477>,
  <0.5922,0.3497,0.7260>,
  <0.6328,0.3303,0.7004>,
  <0.6591,0.2936,0.6923>,
  <-0.5171,0.6576,0.5479>,
  <-0.4674,0.6644,0.5832>,
  <-0.4912,0.6664,0.5609>,
  <-0.4429,0.6472,0.6205>,
  <-0.4035,0.6572,0.6366>,
  <0.5271,0.3952,0.7523>,
  <0.4923,0.4290,0.7574>,
  <0.5174,0.4191,0.7461>,
  <0.5750,0.3947,0.7167>,
  <0.5832,0.3910,0.7120>,
  <-0.4773,0.6705,0.5680>,
  <-0.4333,0.6822,0.5890>,
  <-0.4352,0.6824,0.5873>,
  <-0.3998,0.6580,0.6381>,
  <-0.3637,0.6756,0.6413>,
  <-0.3533,0.6669,0.6561>,
  <-0.3277,0.6712,0.6650>,
  <0.4488,0.4669,0.7620>,
  <0.4132,0.4945,0.7646>,
  <0.4410,0.4848,0.7553>,
  <0.4994,0.4631,0.7322>,
  <0.5213,0.4544,0.7223>,
  <0.5714,0.4041,0.7143>,
  <-0.4340,0.6827,0.5879>,
  <-0.3869,0.6932,0.6081>,
  <-0.3283,0.6954,0.6392>,
  <-0.3603,0.6986,0.6182>,
  <-0.3039,0.6743,0.6731>,
  <-0.2600,0.6873,0.6782>,
  <-0.2519,0.6794,0.6891>,
  <-0.2184,0.6815,0.6984>,
  <0.3035,0.5647,0.7674>,
  <0.3022,0.5654,0.7674>,
  <0.3034,0.5651,0.7672>,
  <0.3629,0.5471,0.7543>,
  <0.3748,0.5214,0.7666>,
  <0.4222,0.5275,0.7372>,
  <0.4429,0.5204,0.7301>,
  <0.4922,0.4806,0.7258>,
  <-0.3369,0.7024,0.6270>,
  <-0.2842,0.7096,0.6447>,
  <-0.2233,0.7088,0.6691>,
  <-0.2552,0.7126,0.6535>,
  <-0.1976,0.6822,0.7040>,
  <-0.1565,0.6998,0.6970>,
  <-0.1409,0.6819,0.7177>,
  <-0.0910,0.6894,0.7187>,
  <-0.0825,0.6787,0.7298>,
  <-0.0266,0.6778,0.7348>,
  <-0.0223,0.6719,0.7403>,
  <0.0367,0.6653,0.7457>,
  <0.0395,0.6610,0.7493>,
  <0.0992,0.6519,0.7518>,
  <0.1031,0.6455,0.7567>,
  <0.1609,0.6376,0.7534>,
  <0.1683,0.6247,0.7625>,
  <0.2221,0.6224,0.7506>,
  <0.2352,0.5980,0.7662>,
  <0.2828,0.6060,0.7435>,
  <0.3349,0.5909,0.7339>,
  <0.3446,0.5855,0.7338>,
  <0.4170,0.5392,0.7317>,
  <-0.2291,0.7145,0.6611>,
  <-0.1717,0.7165,0.6761>,
  <-0.1126,0.7157,0.6893>,
  <-0.0519,0.7115,0.7007>,
  <-0.0342,0.7095,0.7038>,
  <0.0119,0.7013,0.7128>,
  <0.0756,0.6890,0.7208>,
  <0.1089,0.6823,0.7229>,
  <0.1396,0.6737,0.7257>,
  <0.2065,0.6507,0.7307>,
  <0.2748,0.6216,0.7335>,
  <0.0105,0.7033,0.7108>,
  <0.0743,0.6909,0.7191>,
  <-0.1743,-0.5504,0.8165>,
  <-0.1660,-0.5655,0.8079>,
  <-0.2304,-0.5324,0.8145>,
  <-0.1112,-0.5697,0.8143>,
  <-0.0957,-0.5961,0.7972>,
  <-0.0480,-0.5882,0.8073>,
  <-0.0275,-0.6205,0.7837>,
  <0.0154,-0.6059,0.7954>,
  <0.0386,-0.6396,0.7678>,
  <0.0793,-0.6231,0.7781>,
  <0.1024,-0.6539,0.7496>,
  <0.0386,-0.6396,0.7678>,
  <0.1437,-0.6397,0.7551>,
  <0.1640,-0.6643,0.7292>,
  <0.2087,-0.6554,0.7258>,
  <0.2233,-0.6713,0.7067>,
  <0.2745,-0.6702,0.6896>,
  <0.2802,-0.6757,0.6819>,
  <0.3057,-0.6769,0.6696>,
  <-0.3219,-0.4644,0.8250>,
  <-0.3146,-0.4797,0.8191>,
  <-0.3503,-0.4540,0.8192>,
  <-0.2597,-0.4865,0.8342>,
  <-0.2385,-0.5278,0.8152>,
  <-0.1978,-0.5073,0.8388>,
  <-0.1977,-0.5073,0.8388>,
  <-0.1270,-0.5425,0.8304>,
  <-0.0586,-0.5712,0.8187>,
  <0.0074,-0.5941,0.8044>,
  <0.0710,-0.6119,0.7877>,
  <0.1323,-0.6255,0.7689>,
  <0.1911,-0.6355,0.7481>,
  <0.2474,-0.6426,0.7252>,
  <0.2765,-0.6453,0.7122>,
  <0.3064,-0.6524,0.6932>,
  <0.3340,-0.6774,0.6555>,
  <0.3723,-0.6674,0.6450>,
  <0.3844,-0.6771,0.6275>,
  <0.4153,-0.6763,0.6084>,
  <-0.4052,-0.3953,0.8243>,
  <-0.3944,-0.4191,0.8178>,
  <-0.4358,-0.3828,0.8146>,
  <-0.3436,-0.4193,0.8403>,
  <-0.2723,-0.4619,0.8441>,
  <-0.3211,-0.4279,0.8449>,
  <0.3007,-0.6469,0.7008>,
  <0.3507,-0.6488,0.6753>,
  <0.3908,-0.6495,0.6522>,
  <0.4005,-0.6518,0.6440>,
  <0.4314,-0.6754,0.5981>,
  <0.4660,-0.6669,0.5814>,
  <0.4744,-0.6725,0.5681>,
  <0.4874,-0.6715,0.5581>,
  <-0.4874,-0.3225,0.8114>,
  <-0.4801,-0.3397,0.8088>,
  <-0.5027,-0.3155,0.8048>,
  <-0.4264,-0.3490,0.8345>,
  <-0.3504,-0.4054,0.8443>,
  <-0.4071,-0.3571,0.8407>,
  <0.3976,-0.6494,0.6482>,
  <0.4405,-0.6481,0.6212>,
  <0.4634,-0.6472,0.6053>,
  <0.4908,-0.6541,0.5756>,
  <0.5130,-0.6687,0.5382>,
  <0.5399,-0.6658,0.5150>,
  <-0.5081,-0.2753,0.8161>,
  <-0.5570,-0.2514,0.7915>,
  <-0.4347,-0.3310,0.8375>,
  <-0.4733,-0.2912,0.8314>,
  <0.4797,-0.6459,0.5939>,
  <0.5474,-0.6647,0.5084>,
  <0.5150,-0.6429,0.5669>,
  <0.5171,-0.6428,0.5652>,
  <0.5751,-0.6589,0.4849>,
  <0.5775,-0.6603,0.4801>,
  <0.5795,-0.6600,0.4781>,
  <-0.5888,-0.1973,0.7838>,
  <-0.5776,-0.2245,0.7849>,
  <-0.6018,-0.1902,0.7757>,
  <-0.5288,-0.2278,0.8176>,
  <-0.5278,-0.2282,0.8181>,
  <0.5463,-0.6387,0.5419>,
  <0.5570,-0.6371,0.5327>,
  <0.5941,-0.6492,0.4749>,
  <0.6033,-0.6552,0.4546>,
  <0.6096,-0.6540,0.4480>,
  <-0.6090,-0.1489,0.7790>,
  <-0.6390,-0.1317,0.7579>,
  <-0.5296,-0.2259,0.8176>,
  <-0.5713,-0.1692,0.8031>,
  <0.5740,-0.6336,0.5187>,
  <0.5889,-0.6304,0.5057>,
  <0.6120,-0.6393,0.4656>,
  <0.6257,-0.6496,0.4320>,
  <0.6337,-0.6473,0.4235>,
  <-0.6293,-0.1005,0.7706>,
  <-0.6705,-0.0755,0.7381>,
  <-0.6083,-0.1125,0.7857>,
  <0.5987,-0.6275,0.4978>,
  <0.6150,-0.6224,0.4841>,
  <0.6293,-0.6289,0.4566>,
  <0.6453,-0.6429,0.4127>,
  <0.6538,-0.6395,0.4044>,
  <-0.6497,-0.0521,0.7584>,
  <-0.6968,-0.0220,0.7169>,
  <-0.6395,-0.0582,0.7666>,
  <0.6208,-0.6200,0.4798>,
  <0.6372,-0.6128,0.4674>,
  <0.6468,-0.6178,0.4472>,
  <0.6629,-0.6347,0.3970>,
  <0.6712,-0.6302,0.3902>,
  <-0.6701,-0.0039,0.7423>,
  <-0.7186,0.0288,0.6948>,
  <-0.6656,-0.0068,0.7463>,
  <0.6410,-0.6107,0.4650>,
  <0.6567,-0.6014,0.4551>,
  <0.6647,-0.6062,0.4367>,
  <0.6794,-0.6246,0.3852>,
  <0.6872,-0.6191,0.3802>,
  <-0.6905,0.0441,0.7219>,
  <-0.7365,0.0766,0.6721>,
  <-0.6872,0.0419,0.7253>,
  <0.6598,-0.5991,0.4536>,
  <0.6744,-0.5881,0.4465>,
  <0.6834,-0.5939,0.4245>,
  <0.6954,-0.6119,0.3767>,
  <0.7023,-0.6060,0.3737>,
  <-0.7110,0.0919,0.6972>,
  <-0.7509,0.1216,0.6491>,
  <-0.7049,0.0877,0.7039>,
  <0.6781,-0.5847,0.4453>,
  <0.6909,-0.5729,0.4410>,
  <0.7030,-0.5813,0.4098>,
  <0.7116,-0.5964,0.3714>,
  <0.7169,-0.5909,0.3699>,
  <-0.7314,0.1395,0.6675>,
  <-0.7625,0.1637,0.6259>,
  <-0.7193,0.1307,0.6823>,
  <0.6960,-0.5674,0.4400>,
  <0.7065,-0.5559,0.4379>,
  <0.7234,-0.5682,0.3921>,
  <0.7281,-0.5778,0.3687>,
  <0.7313,-0.5741,0.3682>,
  <-0.7518,0.1867,0.6324>,
  <-0.7716,0.2030,0.6028>,
  <-0.7308,0.1710,0.6608>,
  <0.7140,-0.5467,0.4374>,
  <0.7215,-0.5373,0.4368>,
  <0.7447,-0.5550,0.3708>,
  <0.7451,-0.5561,0.3681>,
  <0.7455,-0.5556,0.3681>,
  <-0.7719,0.2336,0.5913>,
  <-0.7788,0.2395,0.5798>,
  <-0.7400,0.2087,0.6394>,
  <0.7320,-0.5225,0.4372>,
  <0.7357,-0.5172,0.4373>,
  <0.7589,-0.5359,0.3700>,
  <-0.7816,0.2554,0.5691>,
  <-0.7837,0.2732,0.5578>,
  <-0.7472,0.2439,0.6182>,
  <0.7627,-0.5299,0.3708>,
  <0.7492,-0.4957,0.4393>,
  <0.7509,-0.4971,0.4347>,
  <0.7718,-0.5150,0.3730>,
  <-0.7606,0.2828,0.5844>,
  <-0.7501,0.2598,0.6081>,
  <-0.7868,0.3043,0.5370>,
  <-0.7523,0.2765,0.5980>,
  <0.7500,-0.4943,0.4395>,
  <0.7614,-0.4731,0.4432>,
  <0.7755,-0.4851,0.4041>,
  <0.7804,-0.4999,0.3757>,
  <0.7841,-0.4929,0.3771>,
  <-0.7814,0.3269,0.5315>,
  <-0.7888,0.3330,0.5166>,
  <-0.7553,0.3067,0.5792>,
  <0.7678,-0.4603,0.4456>,
  <0.7729,-0.4493,0.4481>,
  <0.7957,-0.4698,0.3824>,
  <-0.7893,0.3427,0.5095>,
  <-0.7891,0.3595,0.4980>,
  <-0.7573,0.3348,0.5608>,
  <0.7978,-0.4651,0.3835>,
  <0.7836,-0.4242,0.4540>,
  <0.7866,-0.4269,0.4461>,
  <0.8061,-0.4457,0.3894>,
  <-0.7730,0.3722,0.5138>,
  <-0.7576,0.3422,0.5558>,
  <-0.7883,0.3840,0.4807>,
  <-0.7574,0.3609,0.5442>,
  <0.7849,-0.4207,0.4549>,
  <0.7927,-0.3978,0.4620>,
  <0.8129,-0.4170,0.4064>,
  <0.8148,-0.4237,0.3957>,
  <0.8160,-0.4202,0.3970>,
  <-0.7876,0.3988,0.4697>,
  <-0.7866,0.4067,0.4646>,
  <-0.7564,0.3851,0.5287>,
  <0.8007,-0.3718,0.4697>,
  <0.8012,-0.3701,0.4702>,
  <0.8245,-0.3936,0.4066>,
  <-0.7664,0.4159,0.4896>,
  <-0.7556,0.3968,0.5212>,
  <-0.7837,0.4278,0.4504>,
  <-0.7541,0.4078,0.5147>,
  <0.8307,-0.3723,0.4140>,
  <0.8078,-0.3410,0.4808>,
  <0.8276,-0.3605,0.4302>,
  <0.8323,-0.3656,0.4168>,
  <-0.7816,0.4406,0.4417>,
  <-0.7800,0.4476,0.4374>,
  <-0.7507,0.4291,0.5023>,
  <0.8138,-0.3103,0.4914>,
  <0.8149,-0.3114,0.4888>,
  <0.8385,-0.3360,0.4289>,
  <-0.7617,0.4582,0.4581>,
  <-0.7489,0.4382,0.4972>,
  <-0.7752,0.4663,0.4263>,
  <-0.7461,0.4492,0.4915>,
  <0.8141,-0.3081,0.4922>,
  <0.8176,-0.2777,0.5043>,
  <0.8438,-0.3043,0.4420>,
  <0.8441,-0.3053,0.4409>,
  <0.8441,-0.3047,0.4411>,
  <-0.7729,0.4740,0.4218>,
  <-0.7696,0.4839,0.4166>,
  <-0.7405,0.4682,0.4821>,
  <0.8203,-0.2435,0.5175>,
  <0.8318,-0.2544,0.4933>,
  <0.8477,-0.2714,0.4558>,
  <-0.7592,0.4988,0.4181>,
  <-0.7392,0.4720,0.4804>,
  <-0.7632,0.5007,0.4084>,
  <-0.7336,0.4863,0.4747>,
  <0.8215,-0.2146,0.5283>,
  <0.8214,-0.2073,0.5313>,
  <0.8501,-0.2362,0.4706>,
  <-0.7624,0.5025,0.4076>,
  <-0.7319,0.5063,0.4561>,
  <-0.7557,0.5168,0.4023>,
  <-0.7273,0.5005,0.4696>,
  <-0.7259,0.5035,0.4686>,
  <0.8511,-0.2020,0.4845>,
  <0.8201,-0.1689,0.5467>,
  <0.8501,-0.1980,0.4880>,
  <0.8511,-0.1990,0.4858>,
  <-0.7505,0.5267,0.3991>,
  <-0.7475,0.5322,0.3974>,
  <-0.7167,0.5201,0.4646>,
  <0.8169,-0.1285,0.5623>,
  <0.8377,-0.1473,0.5259>,
  <0.8495,-0.1594,0.5029>,
  <-0.7336,0.5454,0.4055>,
  <-0.7136,0.5249,0.4639>,
  <-0.7384,0.5470,0.3944>,
  <-0.7063,0.5359,0.4625>,
  <0.8114,-0.0860,0.5781>,
  <0.8244,-0.0970,0.5576>,
  <0.8461,-0.1175,0.5200>,
  <-0.7373,0.5485,0.3944>,
  <-0.7068,0.5549,0.4388>,
  <-0.7280,0.5612,0.3938>,
  <-0.6981,0.5467,0.4623>,
  <-0.6947,0.5511,0.4623>,
  <0.8033,-0.0413,0.5941>,
  <0.8106,-0.0471,0.5837>,
  <0.8402,-0.0734,0.5372>,
  <-0.7227,0.5675,0.3945>,
  <-0.7166,0.5748,0.3951>,
  <-0.6815,0.5657,0.4642>,
  <0.7921,0.0055,0.6103>,
  <0.7963,0.0024,0.6049>,
  <0.8317,-0.0271,0.5546>,
  <-0.7066,0.5851,0.3980>,
  <-0.6808,0.5664,0.4645>,
  <-0.6660,0.5800,0.4691>,
  <-0.6808,0.5664,0.4645>,
  <-0.7038,0.5879,0.3987>,
  <0.7775,0.0545,0.6266>,
  <0.7817,0.0515,0.6215>,
  <0.8200,0.0216,0.5719>,
  <-0.6873,0.6005,0.4086>,
  <-0.6612,0.5837,0.4713>,
  <-0.6892,0.6008,0.4051>,
  <-0.6481,0.5939,0.4767>,
  <0.7588,0.1058,0.6427>,
  <0.7668,0.1004,0.6339>,
  <0.8048,0.0725,0.5892>,
  <-0.6886,0.6012,0.4054>,
  <-0.6599,0.6123,0.4353>,
  <-0.6719,0.6136,0.4148>,
  <-0.6390,0.5999,0.4813>,
  <-0.6272,0.6077,0.4871>,
  <0.7357,0.1591,0.6584>,
  <0.7517,0.1489,0.6424>,
  <0.7855,0.1255,0.6060>,
  <-0.6679,0.6161,0.4175>,
  <-0.6315,0.6250,0.4589>,
  <-0.6514,0.6266,0.4278>,
  <-0.6139,0.6153,0.4945>,
  <-0.6024,0.6217,0.5006>,
  <0.7076,0.2143,0.6734>,
  <0.7364,0.1970,0.6472>,
  <0.7617,0.1806,0.6223>,
  <-0.6442,0.6306,0.4329>,
  <-0.6019,0.6386,0.4794>,
  <-0.6270,0.6401,0.4441>,
  <-0.5854,0.6299,0.5104>,
  <-0.5725,0.6360,0.5174>,
  <0.6740,0.2712,0.6872>,
  <0.7208,0.2448,0.6485>,
  <0.7329,0.2374,0.6376>,
  <-0.6168,0.6450,0.4512>,
  <-0.5712,0.6533,0.4969>,
  <-0.5972,0.6544,0.4638>,
  <-0.5531,0.6440,0.5285>,
  <-0.5361,0.6509,0.5375>,
  <0.6591,0.2936,0.6923>,
  <0.6328,0.3303,0.7004>,
  <0.6489,0.3223,0.6893>,
  <0.6981,0.2960,0.6520>,
  <0.7105,0.2763,0.6472>,
  <-0.5854,0.6594,0.4717>,
  <-0.5393,0.6692,0.5112>,
  <-0.5607,0.6698,0.4869>,
  <-0.5171,0.6576,0.5479>,
  <-0.4912,0.6664,0.5609>,
  <0.5832,0.3910,0.7120>,
  <0.6322,0.3684,0.6816>,
  <0.6554,0.3569,0.6656>,
  <-0.5498,0.6738,0.4936>,
  <-0.5061,0.6861,0.5226>,
  <-0.5155,0.6863,0.5131>,
  <-0.4773,0.6705,0.5680>,
  <-0.4352,0.6824,0.5873>,
  <0.5714,0.4041,0.7143>,
  <0.5213,0.4544,0.7223>,
  <0.5576,0.4397,0.7041>,
  <0.6045,0.4191,0.6775>,
  <0.6205,0.4007,0.6742>,
  <-0.5102,0.6880,0.5161>,
  <-0.4340,0.6827,0.5879>,
  <-0.4664,0.7016,0.5387>,
  <-0.3988,0.7014,0.5907>,
  <-0.4578,0.7041,0.5428>,
  <-0.3869,0.6932,0.6081>,
  <-0.3603,0.6986,0.6182>,
  <0.4922,0.4806,0.7258>,
  <0.4429,0.5204,0.7301>,
  <0.4812,0.5068,0.7153>,
  <0.5400,0.4839,0.6887>,
  <0.5420,0.4831,0.6877>,
  <-0.4189,0.7140,0.5609>,
  <-0.3628,0.7215,0.5897>,
  <-0.3824,0.7225,0.5760>,
  <-0.3369,0.7024,0.6270>,
  <-0.2920,0.7163,0.6338>,
  <-0.2842,0.7096,0.6447>,
  <-0.2552,0.7126,0.6535>,
  <0.3446,0.5855,0.7338>,
  <0.3349,0.5909,0.7339>,
  <0.3432,0.5884,0.7321>,
  <0.4031,0.5701,0.7159>,
  <0.4170,0.5392,0.7317>,
  <0.4622,0.5499,0.6957>,
  <0.4629,0.5494,0.6956>,
  <0.5393,0.4856,0.6880>,
  <-0.3684,0.7253,0.5816>,
  <-0.3149,0.7345,0.6011>,
  <-0.2548,0.7380,0.6249>,
  <-0.2766,0.7398,0.6133>,
  <-0.2291,0.7145,0.6611>,
  <-0.1859,0.7312,0.6563>,
  <-0.1717,0.7165,0.6761>,
  <-0.1186,0.7225,0.6811>,
  <-0.1126,0.7157,0.6893>,
  <-0.0526,0.7124,0.6998>,
  <-0.0519,0.7115,0.7007>,
  <-0.0342,0.7095,0.7038>,
  <0.1396,0.6737,0.7257>,
  <0.1089,0.6823,0.7229>,
  <0.1384,0.6757,0.7241>,
  <0.2004,0.6616,0.7226>,
  <0.2065,0.6507,0.7307>,
  <0.2619,0.6463,0.7167>,
  <0.2748,0.6216,0.7335>,
  <0.3230,0.6297,0.7065>,
  <0.3513,0.6216,0.7001>,
  <0.3897,0.5990,0.6995>,
  <-0.2590,0.7417,0.6187>,
  <-0.2008,0.7459,0.6351>,
  <-0.1409,0.7474,0.6493>,
  <-0.0795,0.7456,0.6616>,
  <-0.0138,0.7364,0.6764>,
  <-0.0744,0.7453,0.6626>,
  <0.0105,0.7033,0.7108>,
  <0.0511,0.7255,0.6863>,
  <0.0743,0.6909,0.7191>,
  <0.1150,0.7133,0.6913>,
  <0.1433,0.7077,0.6918>,
  <0.1804,0.6964,0.6946>,
  <0.2487,0.6709,0.6986>,
  <0.3183,0.6391,0.7002>,
  <-0.0164,0.7398,0.6726>,
  <0.0479,0.7300,0.6817>,
  <0.1135,0.7158,0.6890>,
  <-0.2146,-0.5738,0.7904>,
  <-0.2095,-0.5835,0.7846>,
  <-0.2467,-0.5640,0.7881>,
  <-0.1508,-0.5929,0.7910>,
  <-0.1376,-0.6164,0.7753>,
  <-0.0868,-0.6109,0.7869>,
  <-0.0674,-0.6428,0.7630>,
  <-0.0225,-0.6282,0.7777>,
  <0.0008,-0.6635,0.7482>,
  <0.0422,-0.6447,0.7633>,
  <0.0671,-0.6792,0.7309>,
  <0.1075,-0.6605,0.7431>,
  <0.1314,-0.6903,0.7114>,
  <0.1736,-0.6754,0.7167>,
  <0.1936,-0.6978,0.6897>,
  <0.2407,-0.6893,0.6834>,
  <0.2536,-0.7020,0.6655>,
  <0.3088,-0.7015,0.6423>,
  <0.3112,-0.7036,0.6388>,
  <0.3211,-0.7037,0.6339>,
  <-0.3630,-0.4871,0.7943>,
  <-0.3612,-0.4910,0.7927>,
  <-0.3700,-0.4846,0.7927>,
  <-0.3001,-0.5094,0.8065>,
  <-0.2840,-0.5423,0.7907>,
  <-0.2373,-0.5301,0.8140>,
  <-0.1660,-0.5655,0.8079>,
  <-0.2304,-0.5324,0.8145>,
  <-0.0957,-0.5961,0.7972>,
  <-0.0275,-0.6205,0.7837>,
  <0.0386,-0.6396,0.7678>,
  <0.1024,-0.6539,0.7496>,
  <0.0386,-0.6396,0.7678>,
  <0.1640,-0.6643,0.7292>,
  <0.2233,-0.6713,0.7067>,
  <0.2802,-0.6757,0.6819>,
  <0.3057,-0.6769,0.6696>,
  <0.3417,-0.6838,0.6447>,
  <0.3656,-0.7025,0.6106>,
  <0.4104,-0.6957,0.5896>,
  <0.4168,-0.6999,0.5800>,
  <0.4314,-0.6989,0.5704>,
  <-0.4464,-0.4168,0.7919>,
  <-0.4427,-0.4252,0.7894>,
  <-0.4568,-0.4125,0.7881>,
  <-0.3841,-0.4414,0.8110>,
  <-0.3146,-0.4797,0.8191>,
  <-0.3503,-0.4540,0.8192>,
  <-0.2385,-0.5278,0.8152>,
  <0.3340,-0.6774,0.6555>,
  <0.3844,-0.6771,0.6275>,
  <0.4153,-0.6763,0.6084>,
  <0.4393,-0.6807,0.5862>,
  <0.4639,-0.6958,0.5484>,
  <0.5056,-0.6913,0.5162>,
  <-0.4669,-0.3698,0.8033>,
  <-0.5253,-0.3438,0.7784>,
  <-0.3944,-0.4191,0.8178>,
  <-0.4358,-0.3828,0.8146>,
  <0.4314,-0.6754,0.5981>,
  <0.5071,-0.6911,0.5150>,
  <0.4744,-0.6725,0.5681>,
  <0.4874,-0.6715,0.5581>,
  <0.5331,-0.6800,0.5034>,
  <0.5452,-0.6857,0.4823>,
  <0.5580,-0.6840,0.4700>,
  <-0.5485,-0.2942,0.7826>,
  <-0.5302,-0.3384,0.7774>,
  <-0.5800,-0.2786,0.7655>,
  <-0.5027,-0.3155,0.8048>,
  <-0.4801,-0.3397,0.8088>,
  <0.5130,-0.6687,0.5382>,
  <0.5399,-0.6658,0.5150>,
  <0.5551,-0.6691,0.4941>,
  <0.5785,-0.6804,0.4498>,
  <0.5974,-0.6774,0.4293>,
  <-0.5686,-0.2457,0.7850>,
  <-0.6267,-0.2149,0.7490>,
  <-0.5570,-0.2514,0.7915>,
  <0.5474,-0.6647,0.5084>,
  <0.6070,-0.6754,0.4187>,
  <0.5775,-0.6603,0.4801>,
  <0.5795,-0.6600,0.4781>,
  <0.6272,-0.6716,0.3945>,
  <-0.6485,-0.1641,0.7433>,
  <-0.6312,-0.2082,0.7472>,
  <-0.6645,-0.1545,0.7312>,
  <-0.6018,-0.1902,0.7757>,
  <-0.5776,-0.2245,0.7849>,
  <0.6309,-0.6706,0.3901>,
  <0.6033,-0.6552,0.4546>,
  <0.6096,-0.6540,0.4480>,
  <0.6500,-0.6660,0.3659>,
  <-0.6681,-0.1144,0.7352>,
  <-0.6964,-0.0963,0.7112>,
  <-0.6390,-0.1317,0.7579>,
  <0.6508,-0.6658,0.3649>,
  <0.6257,-0.6496,0.4320>,
  <0.6337,-0.6473,0.4235>,
  <0.6666,-0.6596,0.3472>,
  <0.6676,-0.6603,0.3441>,
  <0.6680,-0.6601,0.3435>,
  <-0.6877,-0.0647,0.7231>,
  <-0.7232,-0.0406,0.6895>,
  <-0.6705,-0.0755,0.7381>,
  <0.6453,-0.6429,0.4127>,
  <0.6538,-0.6395,0.4044>,
  <0.6803,-0.6519,0.3351>,
  <0.6822,-0.6535,0.3278>,
  <0.6831,-0.6531,0.3269>,
  <-0.7073,-0.0150,0.7067>,
  <-0.7453,0.0124,0.6666>,
  <-0.6968,-0.0220,0.7169>,
  <0.6629,-0.6347,0.3970>,
  <0.6712,-0.6302,0.3902>,
  <0.6942,-0.6432,0.3231>,
  <0.6959,-0.6450,0.3158>,
  <0.6967,-0.6445,0.3152>,
  <-0.7269,0.0346,0.6858>,
  <-0.7634,0.0626,0.6428>,
  <-0.7186,0.0288,0.6948>,
  <0.6794,-0.6246,0.3852>,
  <0.6872,-0.6191,0.3802>,
  <0.7090,-0.6333,0.3102>,
  <0.7095,-0.6340,0.3077>,
  <0.7097,-0.6338,0.3075>,
  <-0.7465,0.0841,0.6601>,
  <-0.7780,0.1098,0.6185>,
  <-0.7365,0.0766,0.6721>,
  <0.6954,-0.6119,0.3767>,
  <0.7023,-0.6060,0.3737>,
  <0.7228,-0.6210,0.3032>,
  <-0.7659,0.1334,0.6290>,
  <-0.7897,0.1540,0.5939>,
  <-0.7509,0.1216,0.6491>,
  <0.7236,-0.6201,0.3031>,
  <0.7116,-0.5964,0.3714>,
  <0.7169,-0.5909,0.3699>,
  <0.7360,-0.6063,0.3014>,
  <-0.7851,0.1825,0.5919>,
  <-0.7988,0.1952,0.5691>,
  <-0.7625,0.1637,0.6259>,
  <0.7387,-0.6029,0.3015>,
  <0.7281,-0.5778,0.3687>,
  <0.7313,-0.5741,0.3682>,
  <0.7493,-0.5897,0.3014>,
  <-0.8038,0.2314,0.5481>,
  <-0.8058,0.2334,0.5442>,
  <-0.7716,0.2030,0.6028>,
  <0.7547,-0.5823,0.3021>,
  <0.7451,-0.5561,0.3681>,
  <0.7455,-0.5556,0.3681>,
  <0.7627,-0.5716,0.3027>,
  <-0.8067,0.2387,0.5405>,
  <-0.8103,0.2684,0.5209>,
  <-0.7788,0.2395,0.5798>,
  <0.7715,-0.5586,0.3044>,
  <0.7589,-0.5359,0.3700>,
  <0.7665,-0.5430,0.3429>,
  <0.7759,-0.5522,0.3051>,
  <-0.7917,0.2801,0.5429>,
  <-0.7816,0.2554,0.5691>,
  <-0.8133,0.3007,0.4982>,
  <-0.7837,0.2732,0.5578>,
  <0.7627,-0.5299,0.3708>,
  <0.7718,-0.5150,0.3730>,
  <0.7886,-0.5313,0.3096>,
  <0.7887,-0.5318,0.3083>,
  <0.7889,-0.5316,0.3083>,
  <-0.8110,0.3260,0.4858>,
  <-0.8152,0.3303,0.4757>,
  <-0.7868,0.3043,0.5370>,
  <0.7804,-0.4999,0.3757>,
  <0.7841,-0.4929,0.3771>,
  <0.8008,-0.5104,0.3133>,
  <-0.8156,0.3366,0.4707>,
  <-0.8154,0.3574,0.4554>,
  <-0.7888,0.3330,0.5166>,
  <0.8065,-0.4998,0.3159>,
  <0.7957,-0.4698,0.3824>,
  <0.8000,-0.4742,0.3677>,
  <0.8123,-0.4881,0.3192>,
  <-0.8018,0.3703,0.4690>,
  <-0.7893,0.3427,0.5095>,
  <-0.8147,0.3822,0.4361>,
  <-0.7891,0.3595,0.4980>,
  <0.7978,-0.4651,0.3835>,
  <0.8061,-0.4457,0.3894>,
  <0.8234,-0.4647,0.3257>,
  <-0.8142,0.3959,0.4248>,
  <-0.8131,0.4050,0.4181>,
  <-0.7883,0.3840,0.4807>,
  <0.8237,-0.4640,0.3259>,
  <0.8148,-0.4237,0.3957>,
  <0.8160,-0.4202,0.3970>,
  <0.8331,-0.4406,0.3345>,
  <-0.7945,0.4127,0.4454>,
  <-0.7876,0.3988,0.4697>,
  <-0.8105,0.4260,0.4021>,
  <-0.7866,0.4067,0.4646>,
  <0.8407,-0.4202,0.3415>,
  <0.8245,-0.3936,0.4066>,
  <0.8386,-0.4099,0.3588>,
  <0.8424,-0.4150,0.3437>,
  <-0.8087,0.4387,0.3919>,
  <-0.8072,0.4455,0.3872>,
  <-0.7837,0.4278,0.4504>,
  <0.8307,-0.3723,0.4140>,
  <0.8323,-0.3656,0.4168>,
  <0.8505,-0.3882,0.3549>,
  <-0.7891,0.4538,0.4140>,
  <-0.7816,0.4406,0.4417>,
  <-0.8030,0.4638,0.3743>,
  <-0.7800,0.4476,0.4374>,
  <0.8567,-0.3658,0.3638>,
  <0.8385,-0.3360,0.4289>,
  <0.8545,-0.3550,0.3792>,
  <0.8580,-0.3598,0.3666>,
  <-0.8008,0.4723,0.3682>,
  <-0.7981,0.4810,0.3628>,
  <-0.7752,0.4663,0.4263>,
  <0.8441,-0.3053,0.4409>,
  <0.8441,-0.3047,0.4411>,
  <0.8640,-0.3298,0.3805>,
  <-0.7858,0.4933,0.3731>,
  <-0.7729,0.4740,0.4218>,
  <-0.7926,0.4973,0.3528>,
  <-0.7696,0.4839,0.4166>,
  <0.8477,-0.2714,0.4558>,
  <0.8693,-0.2979,0.3944>,
  <-0.7914,0.5006,0.3509>,
  <-0.7862,0.5130,0.3446>,
  <-0.7632,0.5007,0.4084>,
  <0.8702,-0.2919,0.3969>,
  <0.8501,-0.2362,0.4706>,
  <0.8617,-0.2493,0.4420>,
  <0.8729,-0.2638,0.4105>,
  <-0.7808,0.5250,0.3388>,
  <-0.7624,0.5025,0.4076>,
  <-0.7557,0.5168,0.4023>,
  <-0.7794,0.5278,0.3376>,
  <0.8511,-0.2020,0.4845>,
  <0.8511,-0.1990,0.4858>,
  <0.8751,-0.2275,0.4271>,
  <-0.7599,0.5374,0.3657>,
  <-0.7505,0.5267,0.3991>,
  <-0.7717,0.5422,0.3324>,
  <-0.7475,0.5322,0.3974>,
  <0.8495,-0.1594,0.5029>,
  <0.8759,-0.1891,0.4439>,
  <-0.7692,0.5463,0.3314>,
  <-0.7634,0.5559,0.3289>,
  <-0.7384,0.5470,0.3944>,
  <0.8757,-0.1683,0.4526>,
  <0.8461,-0.1175,0.5200>,
  <0.8700,-0.1427,0.4720>,
  <0.8746,-0.1482,0.4617>,
  <-0.7569,0.5655,0.3277>,
  <-0.7373,0.5485,0.3944>,
  <-0.7280,0.5612,0.3938>,
  <-0.7545,0.5690,0.3271>,
  <0.8402,-0.0734,0.5372>,
  <0.8582,-0.0909,0.5053>,
  <0.8708,-0.1047,0.4804>,
  <-0.7398,0.5805,0.3400>,
  <-0.7227,0.5675,0.3945>,
  <-0.7448,0.5815,0.3273>,
  <-0.7166,0.5748,0.3951>,
  <0.8317,-0.0271,0.5546>,
  <0.8456,-0.0396,0.5324>,
  <0.8646,-0.0588,0.4990>,
  <-0.7436,0.5828,0.3277>,
  <-0.7142,0.5902,0.3764>,
  <-0.7338,0.5936,0.3303>,
  <-0.7066,0.5851,0.3980>,
  <-0.7038,0.5879,0.3987>,
  <0.8200,0.0216,0.5719>,
  <0.8323,0.0112,0.5542>,
  <0.8556,-0.0105,0.5175>,
  <-0.7292,0.5981,0.3326>,
  <-0.7216,0.6053,0.3359>,
  <-0.6892,0.6008,0.4051>,
  <0.8048,0.0725,0.5892>,
  <0.8187,0.0616,0.5710>,
  <0.8434,0.0401,0.5358>,
  <-0.7130,0.6125,0.3414>,
  <-0.6886,0.6012,0.4054>,
  <-0.6719,0.6136,0.4148>,
  <-0.7077,0.6169,0.3445>,
  <0.7855,0.1255,0.6060>,
  <0.8046,0.1115,0.5833>,
  <0.8275,0.0930,0.5537>,
  <-0.6943,0.6264,0.3543>,
  <-0.6679,0.6161,0.4175>,
  <-0.6514,0.6266,0.4278>,
  <-0.6913,0.6286,0.3564>,
  <0.7617,0.1806,0.6223>,
  <0.7902,0.1609,0.5914>,
  <0.8075,0.1479,0.5711>,
  <-0.6725,0.6403,0.3712>,
  <-0.6442,0.6306,0.4329>,
  <-0.6270,0.6401,0.4441>,
  <-0.6716,0.6408,0.3719>,
  <0.7329,0.2374,0.6376>,
  <0.7755,0.2099,0.5955>,
  <0.7829,0.2047,0.5875>,
  <-0.6454,0.6542,0.3944>,
  <-0.6168,0.6450,0.4512>,
  <-0.6474,0.6541,0.3912>,
  <-0.5972,0.6544,0.4638>,
  <0.7105,0.2763,0.6472>,
  <0.6981,0.2960,0.6520>,
  <0.7050,0.2922,0.6462>,
  <0.7527,0.2635,0.6033>,
  <0.7679,0.2352,0.5959>,
  <-0.6466,0.6545,0.3918>,
  <-0.6148,0.6689,0.4179>,
  <-0.6175,0.6688,0.4141>,
  <-0.5854,0.6594,0.4717>,
  <-0.5607,0.6698,0.4869>,
  <0.6554,0.3569,0.6656>,
  <0.6891,0.3394,0.6403>,
  <0.7158,0.3244,0.6184>,
  <-0.6163,0.6693,0.4150>,
  <-0.5498,0.6738,0.4936>,
  <-0.5813,0.6846,0.4397>,
  <-0.5155,0.6863,0.5131>,
  <-0.5802,0.6851,0.4405>,
  <0.6205,0.4007,0.6742>,
  <0.6045,0.4191,0.6775>,
  <0.6154,0.4141,0.6707>,
  <0.6724,0.3861,0.6315>,
  <0.6732,0.3852,0.6313>,
  <-0.5417,0.7001,0.4653>,
  <-0.5102,0.6880,0.5161>,
  <-0.4720,0.7043,0.5303>,
  <-0.5330,0.7034,0.4703>,
  <-0.4664,0.7016,0.5387>,
  <-0.4578,0.7041,0.5428>,
  <0.5420,0.4831,0.6877>,
  <0.5984,0.4595,0.6563>,
  <0.6183,0.4505,0.6440>,
  <-0.4976,0.7154,0.4905>,
  <-0.4369,0.7238,0.5341>,
  <-0.4730,0.7234,0.5030>,
  <-0.4189,0.7140,0.5609>,
  <-0.3824,0.7225,0.5760>,
  <0.4629,0.5494,0.6956>,
  <0.4622,0.5499,0.6957>,
  <0.4627,0.5497,0.6955>,
  <0.5221,0.5283,0.6696>,
  <0.5393,0.4856,0.6880>,
  <0.5526,0.5163,0.6543>,
  <0.5909,0.4795,0.6488>,
  <-0.4498,0.7300,0.5145>,
  <-0.3684,0.7253,0.5816>,
  <-0.3987,0.7435,0.5369>,
  <-0.3262,0.7427,0.5847>,
  <-0.3955,0.7443,0.5382>,
  <-0.3149,0.7345,0.6011>,
  <-0.2766,0.7398,0.6133>,
  <0.3897,0.5990,0.6995>,
  <0.3513,0.6216,0.7001>,
  <0.3837,0.6119,0.6916>,
  <0.4440,0.5928,0.6719>,
  <0.4693,0.5842,0.6622>,
  <0.5131,0.5504,0.6587>,
  <-0.3442,0.7549,0.5583>,
  <-0.2590,0.7417,0.6187>,
  <-0.2876,0.7644,0.5770>,
  <-0.2169,0.7608,0.6117>,
  <-0.2855,0.7647,0.5777>,
  <-0.2008,0.7459,0.6351>,
  <-0.1475,0.7543,0.6397>,
  <-0.1409,0.7474,0.6493>,
  <-0.0798,0.7460,0.6612>,
  <-0.0795,0.7456,0.6616>,
  <-0.0744,0.7453,0.6626>,
  <0.1804,0.6964,0.6946>,
  <0.1433,0.7077,0.6918>,
  <0.1782,0.7001,0.6915>,
  <0.2405,0.6859,0.6868>,
  <0.2487,0.6709,0.6986>,
  <0.3024,0.6704,0.6776>,
  <0.3183,0.6391,0.7002>,
  <0.3557,0.6557,0.6660>,
  <0.3653,0.6505,0.6659>,
  <0.4382,0.6059,0.6640>,
  <-0.2284,0.7709,0.5946>,
  <-0.1676,0.7746,0.6099>,
  <-0.1054,0.7751,0.6230>,
  <-0.0405,0.7703,0.6364>,
  <-0.0633,0.7733,0.6308>,
  <-0.0164,0.7398,0.6726>,
  <0.0258,0.7609,0.6483>,
  <0.0479,0.7300,0.6817>,
  <0.0910,0.7501,0.6550>,
  <0.1135,0.7158,0.6890>,
  <0.1314,0.7428,0.6564>,
  <0.1564,0.7362,0.6585>,
  <0.2249,0.7139,0.6632>,
  <0.2945,0.6856,0.6657>,
  <0.3557,0.6557,0.6660>,
  <-0.0417,0.7718,0.6345>,
  <0.0233,0.7644,0.6443>,
  <0.0893,0.7527,0.6523>,
  <-0.1918,-0.6171,0.7632>,
  <-0.1838,-0.6323,0.7526>,
  <-0.2517,-0.5995,0.7597>,
  <-0.1270,-0.6349,0.7621>,
  <-0.1119,-0.6611,0.7419>,
  <-0.0620,-0.6516,0.7560>,
  <-0.0418,-0.6839,0.7284>,
  <0.0035,-0.6675,0.7446>,
  <0.0267,-0.7012,0.7124>,
  <0.0696,-0.6826,0.7275>,
  <0.0934,-0.7138,0.6941>,
  <0.1366,-0.6967,0.7042>,
  <0.1583,-0.7220,0.6735>,
  <0.2048,-0.7096,0.6742>,
  <0.2213,-0.7267,0.6504>,
  <0.2741,-0.7210,0.6364>,
  <0.2822,-0.7281,0.6246>,
  <0.3221,-0.7277,0.6056>,
  <-0.3419,-0.5330,0.7739>,
  <-0.3336,-0.5511,0.7649>,
  <-0.3784,-0.5204,0.7655>,
  <-0.2783,-0.5539,0.7847>,
  <-0.2572,-0.5966,0.7602>,
  <-0.2467,-0.5640,0.7881>,
  <-0.2095,-0.5835,0.7846>,
  <-0.1376,-0.6164,0.7753>,
  <-0.0674,-0.6428,0.7630>,
  <0.0008,-0.6635,0.7482>,
  <0.0671,-0.6792,0.7309>,
  <0.1314,-0.6903,0.7114>,
  <0.1936,-0.6978,0.6897>,
  <0.2536,-0.7020,0.6655>,
  <0.3406,-0.7269,0.5964>,
  <0.3112,-0.7036,0.6388>,
  <0.3211,-0.7037,0.6339>,
  <0.3793,-0.7122,0.5907>,
  <0.3958,-0.7231,0.5661>,
  <0.4396,-0.7189,0.5385>,
  <-0.4259,-0.4640,0.7767>,
  <-0.4126,-0.4945,0.7650>,
  <-0.4692,-0.4469,0.7617>,
  <-0.3700,-0.4846,0.7927>,
  <-0.3612,-0.4910,0.7927>,
  <-0.2840,-0.5423,0.7907>,
  <0.3656,-0.7025,0.6106>,
  <0.4478,-0.7178,0.5332>,
  <0.4168,-0.6999,0.5800>,
  <0.4314,-0.6989,0.5704>,
  <0.4818,-0.7049,0.5205>,
  <0.4954,-0.7112,0.4989>,
  <0.5164,-0.7080,0.4817>,
  <-0.5086,-0.3909,0.7671>,
  <-0.4959,-0.4220,0.7590>,
  <-0.5398,-0.3770,0.7526>,
  <-0.4568,-0.4125,0.7881>,
  <-0.4427,-0.4252,0.7894>,
  <0.4639,-0.6958,0.5484>,
  <0.5056,-0.6913,0.5162>,
  <0.5082,-0.6916,0.5132>,
  <0.5384,-0.7041,0.4631>,
  <0.5723,-0.6980,0.4305>,
  <-0.5901,-0.3131,0.7441>,
  <-0.5859,-0.3242,0.7427>,
  <-0.5979,-0.3092,0.7395>,
  <-0.5285,-0.3423,0.7768>,
  <-0.5253,-0.3438,0.7784>,
  <0.5071,-0.6911,0.5150>,
  <0.5764,-0.6971,0.4263>,
  <0.5452,-0.6857,0.4823>,
  <0.5580,-0.6840,0.4700>,
  <0.6029,-0.6891,0.4021>,
  <0.6087,-0.6906,0.3905>,
  <0.6128,-0.6898,0.3855>,
  <-0.6095,-0.2636,0.7476>,
  <-0.6451,-0.2443,0.7240>,
  <-0.5302,-0.3384,0.7774>,
  <-0.5800,-0.2786,0.7655>,
  <0.5785,-0.6804,0.4498>,
  <0.5974,-0.6774,0.4293>,
  <0.6220,-0.6811,0.3863>,
  <0.6354,-0.6849,0.3566>,
  <0.6424,-0.6836,0.3465>,
  <-0.6289,-0.2137,0.7475>,
  <-0.6854,-0.1809,0.7054>,
  <-0.6267,-0.2149,0.7490>,
  <0.6070,-0.6754,0.4187>,
  <0.6272,-0.6716,0.3945>,
  <0.6383,-0.6739,0.3721>,
  <0.6568,-0.6802,0.3255>,
  <0.6642,-0.6786,0.3136>,
  <-0.7076,-0.1277,0.6950>,
  <-0.6931,-0.1675,0.7011>,
  <-0.7182,-0.1205,0.6853>,
  <-0.6645,-0.1545,0.7312>,
  <-0.6312,-0.2082,0.7472>,
  <0.6309,-0.6706,0.3901>,
  <0.6500,-0.6660,0.3659>,
  <0.6528,-0.6669,0.3594>,
  <0.6738,-0.6760,0.2985>,
  <0.6805,-0.6742,0.2871>,
  <-0.7264,-0.0764,0.6830>,
  <-0.7455,-0.0625,0.6636>,
  <-0.6964,-0.0963,0.7112>,
  <0.6508,-0.6658,0.3649>,
  <0.6873,-0.6717,0.2764>,
  <0.6676,-0.6603,0.3441>,
  <0.6680,-0.6601,0.3435>,
  <0.6931,-0.6696,0.2669>,
  <-0.7451,-0.0250,0.6665>,
  <-0.7681,-0.0071,0.6403>,
  <-0.7232,-0.0406,0.6895>,
  <0.6987,-0.6666,0.2596>,
  <0.6822,-0.6535,0.3278>,
  <0.6831,-0.6531,0.3269>,
  <0.7040,-0.6638,0.2526>,
  <-0.7637,0.0264,0.6450>,
  <-0.7866,0.0456,0.6158>,
  <-0.7453,0.0124,0.6666>,
  <0.7093,-0.6598,0.2479>,
  <0.6959,-0.6450,0.3158>,
  <0.6967,-0.6445,0.3152>,
  <0.7143,-0.6561,0.2434>,
  <-0.7821,0.0778,0.6182>,
  <-0.8014,0.0952,0.5904>,
  <-0.7634,0.0626,0.6428>,
  <0.7203,-0.6506,0.2407>,
  <0.7143,-0.6561,0.2434>,
  <0.7095,-0.6340,0.3077>,
  <0.7097,-0.6338,0.3075>,
  <0.7250,-0.6462,0.2382>,
  <-0.8003,0.1293,0.5856>,
  <-0.8132,0.1418,0.5645>,
  <-0.7780,0.1098,0.6185>,
  <0.7323,-0.6384,0.2372>,
  <0.7228,-0.6210,0.3032>,
  <0.7248,-0.6230,0.2942>,
  <0.7365,-0.6339,0.2361>,
  <-0.8179,0.1807,0.5462>,
  <-0.8222,0.1853,0.5381>,
  <-0.7897,0.1540,0.5939>,
  <0.7236,-0.6201,0.3031>,
  <0.7360,-0.6063,0.3014>,
  <0.7417,-0.6122,0.2740>,
  <0.7458,-0.6229,0.2363>,
  <0.7488,-0.6194,0.2360>,
  <-0.8254,0.2020,0.5272>,
  <-0.8287,0.2253,0.5124>,
  <-0.7988,0.1952,0.5691>,
  <0.7387,-0.6029,0.3015>,
  <0.7493,-0.5897,0.3014>,
  <0.7596,-0.6007,0.2495>,
  <0.7606,-0.6043,0.2372>,
  <0.7617,-0.6030,0.2372>,
  <-0.8058,0.2334,0.5442>,
  <-0.8329,0.2621,0.4874>,
  <0.7547,-0.5823,0.3021>,
  <0.7627,-0.5716,0.3027>,
  <0.7747,-0.5851,0.2396>,
  <-0.8220,0.2802,0.4958>,
  <-0.8067,0.2387,0.5405>,
  <-0.8358,0.2958,0.4626>,
  <-0.8103,0.2684,0.5209>,
  <0.7769,-0.5820,0.2403>,
  <0.7715,-0.5586,0.3044>,
  <0.7759,-0.5522,0.3051>,
  <0.7876,-0.5662,0.2430>,
  <-0.8374,0.3231,0.4408>,
  <-0.8374,0.3266,0.4383>,
  <-0.8133,0.3007,0.4982>,
  <0.7940,-0.5563,0.2450>,
  <0.7887,-0.5318,0.3083>,
  <0.7889,-0.5316,0.3083>,
  <0.8003,-0.5463,0.2470>,
  <-0.8152,0.3303,0.4757>,
  <-0.8372,0.3545,0.4164>,
  <0.8114,-0.5278,0.2511>,
  <0.8008,-0.5104,0.3133>,
  <0.8103,-0.5221,0.2662>,
  <0.8127,-0.5255,0.2517>,
  <-0.8294,0.3717,0.4171>,
  <-0.8156,0.3366,0.4707>,
  <-0.8365,0.3799,0.3949>,
  <-0.8154,0.3574,0.4554>,
  <0.8065,-0.4998,0.3159>,
  <0.8123,-0.4881,0.3192>,
  <0.8242,-0.5041,0.2579>,
  <-0.8363,0.3883,0.3872>,
  <-0.8347,0.4030,0.3754>,
  <-0.8147,0.3822,0.4361>,
  <0.8290,-0.4947,0.2606>,
  <0.8234,-0.4647,0.3257>,
  <0.8239,-0.4654,0.3234>,
  <0.8351,-0.4819,0.2652>,
  <-0.8214,0.4128,0.3936>,
  <-0.8142,0.3959,0.4248>,
  <-0.8321,0.4240,0.3574>,
  <-0.8131,0.4050,0.4181>,
  <0.8237,-0.4640,0.3259>,
  <0.8331,-0.4406,0.3345>,
  <0.8456,-0.4586,0.2730>,
  <-0.8310,0.4333,0.3488>,
  <-0.8290,0.4434,0.3409>,
  <-0.8105,0.4260,0.4021>,
  <0.8462,-0.4572,0.2735>,
  <0.8407,-0.4202,0.3415>,
  <0.8424,-0.4150,0.3437>,
  <0.8549,-0.4346,0.2834>,
  <-0.8153,0.4523,0.3617>,
  <-0.8087,0.4387,0.3919>,
  <-0.8251,0.4613,0.3262>,
  <-0.8072,0.4455,0.3872>,
  <0.8633,-0.4112,0.2927>,
  <0.8505,-0.3882,0.3549>,
  <0.8626,-0.4065,0.3011>,
  <0.8640,-0.4089,0.2938>,
  <-0.8237,0.4677,0.3206>,
  <-0.8207,0.4780,0.3131>,
  <-0.8030,0.4638,0.3743>,
  <0.8567,-0.3658,0.3638>,
  <0.8580,-0.3598,0.3666>,
  <0.8717,-0.3820,0.3068>,
  <-0.8111,0.4902,0.3191>,
  <-0.8008,0.4723,0.3682>,
  <-0.8158,0.4937,0.3014>,
  <-0.7981,0.4810,0.3628>,
  <0.8640,-0.3298,0.3805>,
  <0.8792,-0.3533,0.3197>,
  <-0.8150,0.4960,0.2996>,
  <-0.8100,0.5088,0.2916>,
  <-0.7926,0.4973,0.3528>,
  <0.8794,-0.3524,0.3201>,
  <0.8693,-0.2979,0.3944>,
  <0.8717,-0.3011,0.3866>,
  <0.8851,-0.3227,0.3354>,
  <-0.8053,0.5202,0.2844>,
  <-0.7914,0.5006,0.3509>,
  <-0.7862,0.5130,0.3446>,
  <-0.8040,0.5230,0.2828>,
  <0.8702,-0.2919,0.3969>,
  <0.8729,-0.2638,0.4105>,
  <0.8902,-0.2900,0.3513>,
  <-0.7852,0.5308,0.3189>,
  <-0.7808,0.5250,0.3388>,
  <-0.7973,0.5369,0.2757>,
  <-0.7794,0.5278,0.3376>,
  <0.8932,-0.2669,0.3619>,
  <0.8751,-0.2275,0.4271>,
  <0.8902,-0.2486,0.3817>,
  <0.8941,-0.2550,0.3681>,
  <-0.7949,0.5414,0.2738>,
  <-0.7901,0.5503,0.2700>,
  <-0.7717,0.5422,0.3324>,
  <0.8759,-0.1891,0.4439>,
  <0.8808,-0.1952,0.4313>,
  <0.8962,-0.2175,0.3866>,
  <-0.7840,0.5607,0.2663>,
  <-0.7692,0.5463,0.3314>,
  <-0.7634,0.5559,0.3289>,
  <-0.7827,0.5629,0.2655>,
  <0.8757,-0.1683,0.4526>,
  <0.8746,-0.1482,0.4617>,
  <0.8968,-0.1775,0.4052>,
  <-0.7647,0.5723,0.2961>,
  <-0.7569,0.5655,0.3277>,
  <-0.7747,0.5751,0.2629>,
  <-0.7545,0.5690,0.3271>,
  <0.8708,-0.1047,0.4804>,
  <0.8956,-0.1350,0.4239>,
  <-0.7727,0.5777,0.2630>,
  <-0.7662,0.5866,0.2623>,
  <-0.7448,0.5815,0.3273>,
  <0.8927,-0.0964,0.4402>,
  <0.8646,-0.0588,0.4990>,
  <0.8911,-0.0888,0.4451>,
  <0.8920,-0.0900,0.4430>,
  <-0.7611,0.5927,0.2635>,
  <-0.7436,0.5828,0.3277>,
  <-0.7338,0.5936,0.3303>,
  <-0.7573,0.5974,0.2639>,
  <0.8556,-0.0105,0.5175>,
  <0.8800,-0.0357,0.4736>,
  <0.8855,-0.0421,0.4628>,
  <-0.7487,0.6065,0.2677>,
  <-0.7292,0.5981,0.3326>,
  <-0.7216,0.6053,0.3359>,
  <-0.7475,0.6077,0.2681>,
  <0.8434,0.0401,0.5358>,
  <0.8681,0.0167,0.4962>,
  <0.8760,0.0083,0.4823>,
  <-0.7288,0.6179,0.2951>,
  <-0.7130,0.6125,0.3414>,
  <-0.7364,0.6178,0.2756>,
  <-0.7077,0.6169,0.3445>,
  <0.8275,0.0930,0.5537>,
  <0.8555,0.0684,0.5133>,
  <0.8631,0.0610,0.5013>,
  <-0.7347,0.6191,0.2772>,
  <-0.7026,0.6288,0.3332>,
  <-0.7233,0.6281,0.2869>,
  <-0.6943,0.6264,0.3543>,
  <-0.6913,0.6286,0.3564>,
  <0.8075,0.1479,0.5711>,
  <0.8423,0.1196,0.5256>,
  <0.8465,0.1159,0.5197>,
  <-0.7184,0.6315,0.2919>,
  <-0.6746,0.6408,0.3665>,
  <-0.7075,0.6390,0.3020>,
  <-0.6725,0.6403,0.3712>,
  <-0.6716,0.6408,0.3719>,
  <0.8254,0.1729,0.5375>,
  <0.8346,0.1494,0.5303>,
  <0.7829,0.2047,0.5875>,
  <-0.6986,0.6444,0.3111>,
  <-0.6879,0.6509,0.3210>,
  <-0.6474,0.6541,0.3912>,
  <0.7679,0.2352,0.5959>,
  <0.7527,0.2635,0.6033>,
  <0.7605,0.2586,0.5956>,
  <0.7989,0.2323,0.5549>,
  <-0.6745,0.6584,0.3340>,
  <-0.6466,0.6545,0.3918>,
  <-0.6175,0.6688,0.4141>,
  <-0.6635,0.6645,0.3438>,
  <0.7158,0.3244,0.6184>,
  <0.7454,0.3070,0.5918>,
  <0.7669,0.2932,0.5709>,
  <-0.6455,0.6737,0.3599>,
  <-0.6163,0.6693,0.4150>,
  <-0.5827,0.6850,0.4374>,
  <-0.6327,0.6802,0.3702>,
  <-0.5813,0.6846,0.4397>,
  <-0.5802,0.6851,0.4405>,
  <0.6732,0.3852,0.6313>,
  <0.6724,0.3861,0.6315>,
  <0.6729,0.3859,0.6311>,
  <0.7290,0.3551,0.5852>,
  <0.7304,0.3530,0.5847>,
  <-0.6113,0.6901,0.3874>,
  <-0.5496,0.7024,0.4523>,
  <-0.5938,0.6981,0.4000>,
  <-0.5417,0.7001,0.4653>,
  <-0.5330,0.7034,0.4703>,
  <0.6183,0.4505,0.6440>,
  <0.6566,0.4325,0.6179>,
  <0.6818,0.4197,0.5992>,
  <-0.5720,0.7073,0.4154>,
  <-0.5150,0.7211,0.4634>,
  <-0.5446,0.7185,0.4326>,
  <-0.4976,0.7154,0.4905>,
  <-0.4730,0.7234,0.5030>,
  <0.5909,0.4795,0.6488>,
  <0.5526,0.5163,0.6543>,
  <0.5812,0.5046,0.6384>,
  <0.6258,0.4849,0.6110>,
  <0.6456,0.4631,0.6072>,
  <-0.5280,0.7247,0.4428>,
  <-0.4784,0.7412,0.4709>,
  <-0.4822,0.7409,0.4675>,
  <-0.4498,0.7300,0.5145>,
  <-0.4000,0.7442,0.5349>,
  <-0.3987,0.7435,0.5369>,
  <-0.3955,0.7443,0.5382>,
  <0.5131,0.5504,0.6587>,
  <0.4693,0.5842,0.6622>,
  <0.5040,0.5720,0.6471>,
  <0.5568,0.5518,0.6209>,
  <0.5659,0.5437,0.6198>,
  <-0.4798,0.7417,0.4688>,
  <-0.4276,0.7573,0.4937>,
  <-0.3629,0.7660,0.5305>,
  <-0.3980,0.7653,0.5059>,
  <-0.3442,0.7549,0.5583>,
  <-0.2881,0.7648,0.5763>,
  <-0.2876,0.7644,0.5770>,
  <-0.2855,0.7647,0.5777>,
  <0.3653,0.6505,0.6659>,
  <0.3557,0.6557,0.6660>,
  <0.3639,0.6533,0.6639>,
  <0.4249,0.6352,0.6449>,
  <0.4382,0.6059,0.6640>,
  <0.4681,0.6212,0.6285>,
  <0.4897,0.6056,0.6272>,
  <-0.3724,0.7713,0.5162>,
  <-0.3147,0.7830,0.5366>,
  <-0.2497,0.7881,0.5626>,
  <-0.2785,0.7890,0.5477>,
  <-0.2284,0.7709,0.5946>,
  <-0.1780,0.7844,0.5941>,
  <-0.1676,0.7746,0.6099>,
  <-0.1083,0.7782,0.6186>,
  <-0.1054,0.7751,0.6230>,
  <-0.0633,0.7733,0.6308>,
  <0.1564,0.7362,0.6585>,
  <0.1314,0.7428,0.6564>,
  <0.1553,0.7380,0.6567>,
  <0.2186,0.7249,0.6532>,
  <0.2249,0.7139,0.6632>,
  <0.2814,0.7104,0.6451>,
  <0.2945,0.6856,0.6657>,
  <0.3557,0.6557,0.6660>,
  <0.3437,0.6943,0.6323>,
  <0.3462,0.6936,0.6317>,
  <0.4159,0.6549,0.6310>,
  <-0.2548,0.7921,0.5547>,
  <-0.1930,0.7979,0.5710>,
  <-0.1298,0.8006,0.5850>,
  <-0.0417,0.7718,0.6345>,
  <-0.0655,0.7996,0.5969>,
  <0.0233,0.7644,0.6443>,
  <0.0001,0.7946,0.6071>,
  <0.0893,0.7527,0.6523>,
  <0.0667,0.7853,0.6156>,
  <0.1343,0.7711,0.6224>,
  <0.2031,0.7516,0.6276>,
  <0.2728,0.7264,0.6308>,
  <0.3433,0.6951,0.6317>,
  <-0.2345,-0.6421,0.7298>,
  <-0.2336,-0.6439,0.7286>,
  <-0.2407,-0.6405,0.7293>,
  <-0.1690,-0.6599,0.7321>,
  <-0.1605,-0.6755,0.7197>,
  <-0.1031,-0.6763,0.7294>,
  <-0.0887,-0.7007,0.7079>,
  <-0.0368,-0.6917,0.7213>,
  <-0.0184,-0.7202,0.6935>,
  <0.0300,-0.7061,0.7075>,
  <0.0505,-0.7345,0.6767>,
  <0.0978,-0.7194,0.6876>,
  <0.1178,-0.7442,0.6575>,
  <0.1668,-0.7315,0.6611>,
  <0.1835,-0.7497,0.6358>,
  <0.2371,-0.7420,0.6271>,
  <0.2475,-0.7516,0.6114>,
  <0.3090,-0.7501,0.5848>,
  <0.3094,-0.7504,0.5841>,
  <0.3114,-0.7503,0.5831>,
  <-0.3208,-0.5786,0.7499>,
  <-0.3092,-0.6035,0.7350>,
  <-0.3789,-0.5594,0.7372>,
  <-0.2565,-0.5981,0.7593>,
  <-0.1838,-0.6323,0.7526>,
  <-0.2517,-0.5995,0.7597>,
  <-0.1119,-0.6611,0.7419>,
  <-0.0418,-0.6839,0.7284>,
  <0.0267,-0.7012,0.7124>,
  <0.0934,-0.7138,0.6941>,
  <0.1583,-0.7220,0.6735>,
  <0.2213,-0.7267,0.6504>,
  <0.2822,-0.7281,0.6246>,
  <0.3221,-0.7277,0.6056>,
  <0.3453,-0.7302,0.5895>,
  <0.3685,-0.7459,0.5548>,
  <0.4194,-0.7365,0.5307>,
  <0.4249,-0.7395,0.5221>,
  <0.4386,-0.7376,0.5134>,
  <-0.4690,-0.4870,0.7368>,
  <-0.4673,-0.4912,0.7351>,
  <-0.4748,-0.4847,0.7346>,
  <-0.4055,-0.5108,0.7581>,
  <-0.3866,-0.5541,0.7373>,
  <-0.3784,-0.5204,0.7655>,
  <-0.3336,-0.5511,0.7649>,
  <-0.2572,-0.5966,0.7602>,
  <0.3406,-0.7269,0.5964>,
  <0.3958,-0.7231,0.5661>,
  <0.4396,-0.7189,0.5385>,
  <0.4517,-0.7197,0.5272>,
  <0.4775,-0.7311,0.4874>,
  <0.5225,-0.7226,0.4525>,
  <-0.4888,-0.4390,0.7539>,
  <-0.5495,-0.4130,0.7262>,
  <-0.4126,-0.4945,0.7650>,
  <-0.4692,-0.4469,0.7617>,
  <0.4478,-0.7178,0.5332>,
  <0.5259,-0.7219,0.4498>,
  <0.4954,-0.7112,0.4989>,
  <0.5164,-0.7080,0.4817>,
  <0.5569,-0.7094,0.4319>,
  <0.5691,-0.7122,0.4111>,
  <0.5815,-0.7094,0.3983>,
  <-0.5708,-0.3629,0.7365>,
  <-0.5525,-0.4099,0.7258>,
  <-0.6091,-0.3443,0.7144>,
  <-0.5398,-0.3770,0.7526>,
  <-0.4959,-0.4220,0.7590>,
  <0.5384,-0.7041,0.4631>,
  <0.5723,-0.6980,0.4305>,
  <0.5813,-0.6984,0.4176>,
  <0.6065,-0.7030,0.3714>,
  <0.6247,-0.6986,0.3489>,
  <-0.6514,-0.2813,0.7046>,
  <-0.6463,-0.2955,0.7035>,
  <-0.6595,-0.2768,0.6989>,
  <-0.5979,-0.3092,0.7395>,
  <-0.5859,-0.3242,0.7427>,
  <0.5764,-0.6971,0.4263>,
  <0.6377,-0.6951,0.3319>,
  <0.6087,-0.6906,0.3905>,
  <0.6128,-0.6898,0.3855>,
  <0.6560,-0.6906,0.3046>,
  <-0.6701,-0.2303,0.7056>,
  <-0.7006,-0.2119,0.6814>,
  <-0.6451,-0.2443,0.7240>,
  <0.6626,-0.6888,0.2941>,
  <0.6354,-0.6849,0.3566>,
  <0.6424,-0.6836,0.3465>,
  <0.6780,-0.6852,0.2662>,
  <-0.6888,-0.1789,0.7025>,
  <-0.7006,-0.2119,0.6814>,
  <-0.7354,-0.1487,0.6611>,
  <-0.6854,-0.1809,0.7054>,
  <0.6814,-0.6843,0.2597>,
  <0.6568,-0.6802,0.3255>,
  <0.6642,-0.6786,0.3136>,
  <0.6931,-0.6817,0.2345>,
  <-0.6931,-0.1675,0.7011>,
  <-0.7182,-0.1205,0.6853>,
  <-0.7644,-0.0877,0.6387>,
  <0.6950,-0.6811,0.2303>,
  <0.6738,-0.6760,0.2985>,
  <0.6805,-0.6742,0.2871>,
  <0.7035,-0.6791,0.2097>,
  <-0.7831,-0.0336,0.6209>,
  <-0.7685,-0.0782,0.6350>,
  <-0.7878,-0.0297,0.6153>,
  <-0.7455,-0.0625,0.6636>,
  <0.7047,-0.6786,0.2069>,
  <0.6873,-0.6717,0.2764>,
  <0.6931,-0.6696,0.2669>,
  <0.7112,-0.6763,0.1918>,
  <-0.8006,0.0199,0.5989>,
  <-0.8067,0.0255,0.5904>,
  <-0.7681,-0.0071,0.6403>,
  <0.7124,-0.6756,0.1899>,
  <0.6987,-0.6666,0.2596>,
  <0.7040,-0.6638,0.2526>,
  <0.7182,-0.6721,0.1801>,
  <-0.8176,0.0736,0.5710>,
  <-0.8219,0.0779,0.5643>,
  <-0.7866,0.0456,0.6158>,
  <0.7195,-0.6710,0.1790>,
  <0.7093,-0.6598,0.2479>,
  <0.7143,-0.6561,0.2434>,
  <0.7256,-0.6658,0.1738>,
  <-0.8328,0.1228,0.5398>,
  <-0.8337,0.1271,0.5374>,
  <-0.8014,0.0952,0.5904>,
  <0.7143,-0.6561,0.2434>,
  <0.7276,-0.6637,0.1735>,
  <0.7203,-0.6506,0.2407>,
  <0.7250,-0.6462,0.2382>,
  <0.7344,-0.6568,0.1714>,
  <-0.8132,0.1418,0.5645>,
  <-0.8422,0.1728,0.5108>,
  <0.7375,-0.6532,0.1719>,
  <0.7323,-0.6384,0.2372>,
  <0.7365,-0.6339,0.2361>,
  <0.7446,-0.6450,0.1717>,
  <-0.8222,0.1853,0.5381>,
  <-0.8482,0.2150,0.4840>,
  <0.7495,-0.6390,0.1731>,
  <0.7458,-0.6229,0.2363>,
  <0.7488,-0.6194,0.2360>,
  <0.7562,-0.6308,0.1737>,
  <-0.8350,0.2322,0.4989>,
  <-0.8254,0.2020,0.5272>,
  <-0.8524,0.2540,0.4571>,
  <-0.8287,0.2253,0.5124>,
  <0.7636,-0.6212,0.1759>,
  <0.7606,-0.6043,0.2372>,
  <0.7617,-0.6030,0.2372>,
  <0.7688,-0.6146,0.1765>,
  <-0.8510,0.2839,0.4419>,
  <-0.8550,0.2896,0.4303>,
  <-0.8329,0.2621,0.4874>,
  <0.7793,-0.6004,0.1795>,
  <0.7747,-0.5851,0.2396>,
  <0.7779,-0.5900,0.2161>,
  <0.7819,-0.5969,0.1799>,
  <-0.8557,0.2991,0.4224>,
  <-0.8558,0.3218,0.4051>,
  <-0.8358,0.2958,0.4626>,
  <0.7769,-0.5820,0.2403>,
  <0.7876,-0.5662,0.2430>,
  <0.7951,-0.5781,0.1836>,
  <-0.8392,0.3287,0.4333>,
  <-0.8374,0.3231,0.4408>,
  <-0.8554,0.3509,0.3810>,
  <-0.8374,0.3266,0.4383>,
  <0.7960,-0.5767,0.1839>,
  <0.7940,-0.5563,0.2450>,
  <0.8003,-0.5463,0.2470>,
  <0.8077,-0.5588,0.1882>,
  <-0.8546,0.3766,0.3576>,
  <-0.8545,0.3770,0.3573>,
  <-0.8372,0.3545,0.4164>,
  <0.8136,-0.5493,0.1906>,
  <0.8114,-0.5278,0.2511>,
  <0.8127,-0.5255,0.2517>,
  <0.8199,-0.5389,0.1934>,
  <-0.8365,0.3799,0.3949>,
  <-0.8521,0.4007,0.3366>,
  <0.8310,-0.5197,0.1986>,
  <0.8242,-0.5041,0.2579>,
  <0.8307,-0.5154,0.2105>,
  <0.8318,-0.5181,0.1991>,
  <-0.8462,0.4170,0.3318>,
  <-0.8363,0.3883,0.3872>,
  <-0.8497,0.4219,0.3163>,
  <-0.8347,0.4030,0.3754>,
  <0.8290,-0.4947,0.2606>,
  <0.8351,-0.4819,0.2652>,
  <0.8428,-0.4971,0.2066>,
  <-0.8493,0.4253,0.3127>,
  <-0.8462,0.4412,0.2987>,
  <-0.8321,0.4240,0.3574>,
  <0.8487,-0.4851,0.2106>,
  <0.8456,-0.4586,0.2730>,
  <0.8465,-0.4602,0.2677>,
  <0.8533,-0.4751,0.2150>,
  <-0.8394,0.4546,0.2980>,
  <-0.8310,0.4333,0.3488>,
  <-0.8427,0.4587,0.2819>,
  <-0.8290,0.4434,0.3409>,
  <0.8462,-0.4572,0.2735>,
  <0.8549,-0.4346,0.2834>,
  <0.8633,-0.4521,0.2244>,
  <-0.8422,0.4611,0.2794>,
  <-0.8382,0.4751,0.2676>,
  <-0.8251,0.4613,0.3262>,
  <0.8661,-0.4453,0.2271>,
  <0.8633,-0.4112,0.2927>,
  <0.8640,-0.4089,0.2938>,
  <0.8724,-0.4280,0.2359>,
  <-0.8339,0.4897,0.2544>,
  <-0.8237,0.4677,0.3206>,
  <-0.8207,0.4780,0.3131>,
  <-0.8338,0.4900,0.2541>,
  <0.8717,-0.3820,0.3068>,
  <0.8813,-0.4024,0.2479>,
  <-0.8158,0.4937,0.3014>,
  <-0.8284,0.5046,0.2431>,
  <0.8834,-0.3959,0.2507>,
  <0.8792,-0.3533,0.3197>,
  <0.8796,-0.3540,0.3179>,
  <0.8890,-0.3753,0.2623>,
  <-0.8251,0.5132,0.2363>,
  <-0.8150,0.4960,0.2996>,
  <-0.8100,0.5088,0.2916>,
  <-0.8229,0.5183,0.2328>,
  <0.8794,-0.3524,0.3201>,
  <0.8851,-0.3227,0.3354>,
  <0.8963,-0.3461,0.2772>,
  <-0.8093,0.5265,0.2606>,
  <-0.8053,0.5202,0.2844>,
  <-0.8169,0.5315,0.2241>,
  <-0.8040,0.5230,0.2828>,
  <0.9001,-0.3293,0.2852>,
  <0.8902,-0.2900,0.3513>,
  <0.8976,-0.3034,0.3199>,
  <0.9026,-0.3148,0.2936>,
  <-0.8154,0.5345,0.2223>,
  <-0.8104,0.5444,0.2167>,
  <-0.7973,0.5369,0.2757>,
  <0.8932,-0.2669,0.3619>,
  <0.8941,-0.2550,0.3681>,
  <0.9077,-0.2811,0.3115>,
  <-0.8053,0.5537,0.2118>,
  <-0.7949,0.5414,0.2738>,
  <-0.7901,0.5503,0.2700>,
  <-0.8037,0.5566,0.2102>,
  <0.8962,-0.2175,0.3866>,
  <0.9118,-0.2450,0.3296>,
  <-0.7884,0.5653,0.2426>,
  <-0.7840,0.5607,0.2663>,
  <-0.7967,0.5685,0.2051>,
  <-0.7827,0.5629,0.2655>,
  <0.9135,-0.2249,0.3390>,
  <0.8968,-0.1775,0.4052>,
  <0.9099,-0.1979,0.3647>,
  <0.9142,-0.2061,0.3489>,
  <-0.7952,0.5708,0.2046>,
  <-0.7895,0.5797,0.2016>,
  <-0.7747,0.5751,0.2629>,
  <0.8956,-0.1350,0.4239>,
  <0.9013,-0.1428,0.4091>,
  <0.9147,-0.1643,0.3692>,
  <-0.7852,0.5859,0.2007>,
  <-0.7727,0.5777,0.2630>,
  <-0.7662,0.5866,0.2623>,
  <-0.7823,0.5901,0.1996>,
  <0.8927,-0.0964,0.4402>,
  <0.8920,-0.0900,0.4430>,
  <0.9132,-0.1198,0.3895>,
  <-0.7752,0.5993,0.1997>,
  <-0.7611,0.5927,0.2635>,
  <-0.7573,0.5974,0.2639>,
  <-0.7750,0.5996,0.1996>,
  <0.8855,-0.0421,0.4628>,
  <0.9093,-0.0725,0.4098>,
  <-0.7535,0.6083,0.2493>,
  <-0.7487,0.6065,0.2677>,
  <-0.7671,0.6086,0.2027>,
  <-0.7475,0.6077,0.2681>,
  <0.8760,0.0083,0.4823>,
  <0.9026,-0.0226,0.4300>,
  <-0.7650,0.6106,0.2045>,
  <-0.7586,0.6171,0.2091>,
  <-0.7364,0.6178,0.2756>,
  <0.8631,0.0610,0.5013>,
  <0.8926,0.0299,0.4499>,
  <-0.7537,0.6213,0.2144>,
  <-0.7347,0.6191,0.2772>,
  <-0.7233,0.6281,0.2869>,
  <-0.7487,0.6256,0.2191>,
  <0.8465,0.1159,0.5197>,
  <0.8788,0.0850,0.4695>,
  <-0.7402,0.6320,0.2295>,
  <-0.7184,0.6315,0.2919>,
  <-0.7075,0.6390,0.3020>,
  <-0.7368,0.6346,0.2333>,
  <0.8346,0.1494,0.5303>,
  <0.8254,0.1729,0.5375>,
  <0.8288,0.1702,0.5331>,
  <0.8609,0.1424,0.4885>,
  <-0.7231,0.6439,0.2500>,
  <-0.6986,0.6444,0.3111>,
  <-0.6879,0.6509,0.3210>,
  <-0.7217,0.6448,0.2516>,
  <0.7989,0.2323,0.5549>,
  <0.8149,0.2205,0.5360>,
  <0.8383,0.2018,0.5065>,
  <-0.6989,0.6578,0.2808>,
  <-0.6745,0.6584,0.3340>,
  <-0.7023,0.6569,0.2743>,
  <-0.6635,0.6645,0.3438>,
  <0.7669,0.2932,0.5709>,
  <0.8006,0.2702,0.5348>,
  <0.8107,0.2627,0.5233>,
  <-0.7013,0.6575,0.2754>,
  <-0.6677,0.6737,0.3166>,
  <-0.6771,0.6715,0.3010>,
  <-0.6455,0.6737,0.3599>,
  <-0.6327,0.6802,0.3702>,
  <0.7304,0.3530,0.5847>,
  <0.7290,0.3551,0.5852>,
  <0.7299,0.3546,0.5844>,
  <0.7768,0.3255,0.5391>,
  <0.7927,0.2974,0.5321>,
  <-0.6739,0.6732,0.3043>,
  <-0.6346,0.6911,0.3460>,
  <-0.6449,0.6888,0.3312>,
  <-0.6113,0.6901,0.3874>,
  <-0.5938,0.6981,0.4000>,
  <0.6818,0.4197,0.5992>,
  <0.7143,0.4023,0.5727>,
  <0.7355,0.3901,0.5540>,
  <-0.6407,0.6909,0.3349>,
  <-0.5996,0.7099,0.3694>,
  <-0.6038,0.7091,0.3641>,
  <-0.5720,0.7073,0.4154>,
  <-0.5446,0.7185,0.4326>,
  <0.6456,0.4631,0.6072>,
  <0.6258,0.4849,0.6110>,
  <0.6400,0.4784,0.6013>,
  <0.6863,0.4555,0.5670>,
  <0.7038,0.4336,0.5628>,
  <-0.6018,0.7100,0.3657>,
  <-0.5280,0.7247,0.4428>,
  <-0.5575,0.7297,0.3959>,
  <-0.4822,0.7409,0.4675>,
  <-0.5509,0.7325,0.3999>,
  <0.5659,0.5437,0.6198>,
  <0.5568,0.5518,0.6209>,
  <0.5637,0.5490,0.6171>,
  <0.6231,0.5238,0.5808>,
  <0.6267,0.5222,0.5784>,
  <-0.5085,0.7490,0.4247>,
  <-0.4798,0.7417,0.4688>,
  <-0.4415,0.7626,0.4727>,
  <-0.4824,0.7586,0.4380>,
  <-0.4276,0.7573,0.4937>,
  <-0.3980,0.7653,0.5059>,
  <0.4897,0.6056,0.6272>,
  <0.4681,0.6212,0.6285>,
  <0.4856,0.6152,0.6211>,
  <0.5460,0.5932,0.5916>,
  <0.5525,0.5907,0.5881>,
  <0.6220,0.5270,0.5791>,
  <-0.4557,0.7674,0.4511>,
  <-0.3724,0.7713,0.5162>,
  <-0.3998,0.7840,0.4749>,
  <-0.3244,0.7889,0.5219>,
  <-0.3923,0.7861,0.4777>,
  <-0.3147,0.7830,0.5366>,
  <-0.2785,0.7890,0.5477>,
  <0.4159,0.6549,0.6310>,
  <0.3462,0.6936,0.6317>,
  <0.4055,0.6772,0.6140>,
  <0.4569,0.6612,0.5950>,
  <0.4690,0.6532,0.5944>,
  <0.5443,0.5975,0.5889>,
  <-0.3409,0.7982,0.4967>,
  <-0.2548,0.7921,0.5547>,
  <-0.2800,0.8097,0.5157>,
  <-0.2102,0.8124,0.5439>,
  <-0.2577,0.8132,0.5219>,
  <-0.1930,0.7979,0.5710>,
  <-0.1383,0.8089,0.5715>,
  <-0.1298,0.8006,0.5850>,
  <-0.0685,0.8030,0.5921>,
  <-0.0655,0.7996,0.5969>,
  <-0.0004,0.7952,0.6064>,
  <0.0001,0.7946,0.6071>,
  <0.0662,0.7859,0.6148>,
  <0.0667,0.7853,0.6156>,
  <0.1316,0.7753,0.6178>,
  <0.1343,0.7711,0.6224>,
  <0.1961,0.7633,0.6156>,
  <0.2031,0.7516,0.6276>,
  <0.2599,0.7498,0.6085>,
  <0.2728,0.7264,0.6308>,
  <0.3209,0.7352,0.5970>,
  <0.3233,0.7342,0.5970>,
  <0.3433,0.6951,0.6317>,
  <0.3957,0.6977,0.5972>,
  <-0.2173,0.8180,0.5326>,
  <-0.1532,0.8227,0.5474>,
  <-0.0879,0.8239,0.5599>,
  <-0.0216,0.8210,0.5705>,
  <0.0456,0.8138,0.5793>,
  <0.1138,0.8019,0.5865>,
  <0.1828,0.7850,0.5919>,
  <0.2527,0.7626,0.5955>,
  <-0.2125,-0.6858,0.6961>,
  <-0.2124,-0.6859,0.6960>,
  <-0.2133,-0.6856,0.6961>,
  <-0.1459,-0.7021,0.6969>,
  <-0.1394,-0.7140,0.6861>,
  <-0.0789,-0.7172,0.6924>,
  <-0.0675,-0.7361,0.6735>,
  <-0.0113,-0.7311,0.6822>,
  <0.0032,-0.7526,0.6585>,
  <0.0572,-0.7437,0.6660>,
  <0.0725,-0.7641,0.6410>,
  <0.1268,-0.7550,0.6433>,
  <0.1406,-0.7711,0.6210>,
  <0.1979,-0.7646,0.6133>,
  <0.2072,-0.7740,0.5983>,
  <0.2706,-0.7719,0.5753>,
  <0.2722,-0.7732,0.5728>,
  <0.2815,-0.7728,0.5688>,
  <-0.3649,-0.6038,0.7088>,
  <-0.3641,-0.6055,0.7077>,
  <-0.3686,-0.6026,0.7078>,
  <-0.2997,-0.6238,0.7218>,
  <-0.2876,-0.6497,0.7037>,
  <-0.2407,-0.6405,0.7293>,
  <-0.2336,-0.6439,0.7286>,
  <-0.1605,-0.6755,0.7197>,
  <-0.0887,-0.7007,0.7079>,
  <-0.0184,-0.7202,0.6935>,
  <0.0505,-0.7345,0.6767>,
  <0.1178,-0.7442,0.6575>,
  <0.1835,-0.7497,0.6358>,
  <0.2475,-0.7516,0.6114>,
  <0.3349,-0.7687,0.5448>,
  <0.3094,-0.7504,0.5841>,
  <0.3114,-0.7503,0.5831>,
  <0.3843,-0.7554,0.5308>,
  <0.3953,-0.7615,0.5137>,
  <0.4281,-0.7565,0.4945>,
  <-0.4494,-0.5351,0.7154>,
  <-0.4436,-0.5492,0.7082>,
  <-0.4714,-0.5270,0.7072>,
  <-0.3851,-0.5573,0.7356>,
  <-0.3092,-0.6035,0.7350>,
  <-0.3789,-0.5594,0.7372>,
  <0.3685,-0.7459,0.5548>,
  <0.4527,-0.7518,0.4794>,
  <0.4249,-0.7395,0.5221>,
  <0.4386,-0.7376,0.5134>,
  <0.4977,-0.7379,0.4559>,
  <0.5063,-0.7404,0.4421>,
  <0.5207,-0.7371,0.4308>,
  <-0.5325,-0.4617,0.7094>,
  <-0.5262,-0.4783,0.7031>,
  <-0.5511,-0.4539,0.7002>,
  <-0.4748,-0.4847,0.7346>,
  <-0.4673,-0.4912,0.7351>,
  <-0.3866,-0.5541,0.7373>,
  <0.4775,-0.7311,0.4874>,
  <0.5225,-0.7226,0.4525>,
  <0.5285,-0.7225,0.4457>,
  <0.5553,-0.7279,0.4022>,
  <0.5861,-0.7194,0.3728>,
  <-0.6143,-0.3832,0.6898>,
  <-0.6135,-0.3852,0.6893>,
  <-0.6159,-0.3824,0.6888>,
  <-0.5516,-0.4121,0.7252>,
  <-0.5495,-0.4130,0.7262>,
  <0.5259,-0.7219,0.4498>,
  <0.5988,-0.7155,0.3599>,
  <0.5691,-0.7122,0.4111>,
  <0.5815,-0.7094,0.3983>,
  <0.6341,-0.7046,0.3186>,
  <-0.6329,-0.3325,0.6993>,
  <-0.6680,-0.3138,0.6748>,
  <-0.5525,-0.4099,0.7258>,
  <-0.6091,-0.3443,0.7144>,
  <0.6361,-0.7039,0.3160>,
  <0.6065,-0.7030,0.3714>,
  <0.6247,-0.6986,0.3489>,
  <0.6622,-0.6946,0.2810>,
  <0.6662,-0.6942,0.2725>,
  <0.6679,-0.6937,0.2695>,
  <-0.7121,-0.2460,0.6575>,
  <-0.7118,-0.2471,0.6575>,
  <-0.7126,-0.2457,0.6571>,
  <-0.6595,-0.2768,0.6989>,
  <-0.6463,-0.2955,0.7035>,
  <0.6377,-0.6951,0.3319>,
  <0.6560,-0.6906,0.3046>,
  <0.6807,-0.6882,0.2510>,
  <0.6888,-0.6872,0.2310>,
  <0.6911,-0.6865,0.2259>,
  <-0.7300,-0.1934,0.6555>,
  <-0.7484,-0.1809,0.6381>,
  <-0.7006,-0.2119,0.6814>,
  <0.6626,-0.6888,0.2941>,
  <0.6780,-0.6852,0.2662>,
  <0.6949,-0.6842,0.2214>,
  <0.7044,-0.6830,0.1934>,
  <0.7061,-0.6826,0.1882>,
  <-0.7478,-0.1403,0.6489>,
  <-0.7785,-0.1177,0.6165>,
  <-0.7006,-0.2119,0.6814>,
  <-0.7354,-0.1487,0.6611>,
  <0.6814,-0.6843,0.2597>,
  <0.6931,-0.6817,0.2345>,
  <0.7054,-0.6819,0.1935>,
  <0.7140,-0.6813,0.1616>,
  <0.7150,-0.6812,0.1576>,
  <-0.7655,-0.0869,0.6375>,
  <-0.8032,-0.0567,0.5930>,
  <-0.7644,-0.0877,0.6387>,
  <0.6950,-0.6811,0.2303>,
  <0.7035,-0.6791,0.2097>,
  <0.7131,-0.6806,0.1679>,
  <0.7194,-0.6810,0.1370>,
  <0.7199,-0.6810,0.1344>,
  <-0.7685,-0.0782,0.6350>,
  <-0.7878,-0.0297,0.6153>,
  <-0.8231,0.0015,0.5679>,
  <0.7047,-0.6786,0.2069>,
  <0.7112,-0.6763,0.1918>,
  <0.7192,-0.6794,0.1453>,
  <0.7227,-0.6806,0.1201>,
  <0.7230,-0.6806,0.1188>,
  <-0.8067,0.0255,0.5904>,
  <-0.8387,0.0567,0.5416>,
  <0.7124,-0.6756,0.1899>,
  <0.7182,-0.6721,0.1801>,
  <0.7248,-0.6775,0.1253>,
  <0.7261,-0.6787,0.1104>,
  <0.7263,-0.6786,0.1100>,
  <-0.8219,0.0779,0.5643>,
  <-0.8506,0.1087,0.5145>,
  <0.7195,-0.6710,0.1790>,
  <0.7256,-0.6658,0.1738>,
  <0.7311,-0.6739,0.1069>,
  <0.7311,-0.6739,0.1068>,
  <0.7311,-0.6739,0.1068>,
  <-0.8341,0.1276,0.5366>,
  <-0.8328,0.1228,0.5398>,
  <-0.8593,0.1573,0.4867>,
  <-0.8337,0.1271,0.5374>,
  <0.7276,-0.6637,0.1735>,
  <0.7344,-0.6568,0.1714>,
  <0.7382,-0.6659,0.1075>,
  <-0.8501,0.1819,0.4943>,
  <-0.8654,0.2024,0.4584>,
  <-0.8422,0.1728,0.5108>,
  <0.7389,-0.6651,0.1079>,
  <0.7375,-0.6532,0.1719>,
  <0.7446,-0.6450,0.1717>,
  <0.7477,-0.6547,0.1106>,
  <-0.8648,0.2368,0.4428>,
  <-0.8694,0.2440,0.4298>,
  <-0.8482,0.2150,0.4840>,
  <0.7498,-0.6522,0.1117>,
  <0.7495,-0.6390,0.1731>,
  <0.7562,-0.6308,0.1737>,
  <0.7591,-0.6407,0.1147>,
  <-0.8706,0.2595,0.4179>,
  <-0.8712,0.2817,0.4021>,
  <-0.8524,0.2540,0.4571>,
  <0.7634,-0.6353,0.1167>,
  <0.7636,-0.6212,0.1759>,
  <0.7688,-0.6146,0.1765>,
  <0.7718,-0.6247,0.1191>,
  <-0.8550,0.2896,0.4303>,
  <-0.8714,0.3157,0.3755>,
  <0.7790,-0.6150,0.1220>,
  <0.7793,-0.6004,0.1795>,
  <0.7819,-0.5969,0.1799>,
  <0.7850,-0.6071,0.1235>,
  <-0.8653,0.3364,0.3716>,
  <-0.8557,0.2991,0.4224>,
  <-0.8707,0.3464,0.3491>,
  <-0.8558,0.3218,0.4051>,
  <0.7958,-0.5921,0.1272>,
  <0.7951,-0.5781,0.1836>,
  <0.7960,-0.5804,0.1717>,
  <0.7983,-0.5885,0.1278>,
  <-0.8706,0.3569,0.3387>,
  <-0.8689,0.3737,0.3245>,
  <-0.8554,0.3509,0.3810>,
  <0.7960,-0.5767,0.1839>,
  <0.8077,-0.5588,0.1882>,
  <0.8114,-0.5694,0.1323>,
  <-0.8548,0.3774,0.3563>,
  <-0.8546,0.3766,0.3576>,
  <-0.8664,0.3981,0.3015>,
  <-0.8545,0.3770,0.3573>,
  <0.8131,-0.5667,0.1331>,
  <0.8136,-0.5493,0.1906>,
  <0.8199,-0.5389,0.1934>,
  <0.8236,-0.5502,0.1378>,
  <-0.8647,0.4136,0.2849>,
  <-0.8635,0.4197,0.2795>,
  <-0.8521,0.4007,0.3366>,
  <0.8309,-0.5383,0.1411>,
  <0.8236,-0.5502,0.1378>,
  <0.8310,-0.5197,0.1986>,
  <0.8318,-0.5181,0.1991>,
  <0.8354,-0.5305,0.1438>,
  <-0.8497,0.4219,0.3163>,
  <-0.8599,0.4392,0.2603>,
  <0.8428,-0.4971,0.2066>,
  <0.8468,-0.5101,0.1505>,
  <-0.8574,0.4522,0.2457>,
  <-0.8493,0.4253,0.3127>,
  <-0.8462,0.4412,0.2987>,
  <-0.8562,0.4565,0.2419>,
  <0.8482,-0.5076,0.1513>,
  <0.8487,-0.4851,0.2106>,
  <0.8533,-0.4751,0.2150>,
  <0.8573,-0.4896,0.1592>,
  <-0.8427,0.4587,0.2819>,
  <-0.8518,0.4725,0.2262>,
  <0.8659,-0.4719,0.1662>,
  <0.8633,-0.4521,0.2244>,
  <0.8661,-0.4606,0.1944>,
  <0.8676,-0.4679,0.1684>,
  <-0.8495,0.4812,0.2166>,
  <-0.8422,0.4611,0.2794>,
  <-0.8382,0.4751,0.2676>,
  <-0.8474,0.4870,0.2115>,
  <0.8661,-0.4453,0.2271>,
  <0.8724,-0.4280,0.2359>,
  <0.8771,-0.4453,0.1797>,
  <-0.8342,0.4905,0.2519>,
  <-0.8339,0.4897,0.2544>,
  <-0.8425,0.5007,0.1988>,
  <-0.8338,0.4900,0.2541>,
  <0.8837,-0.4291,0.1871>,
  <0.8813,-0.4024,0.2479>,
  <0.8836,-0.4093,0.2272>,
  <0.8864,-0.4212,0.1919>,
  <-0.8409,0.5050,0.1945>,
  <-0.8372,0.5138,0.1875>,
  <-0.8284,0.5046,0.2431>,
  <0.8834,-0.3959,0.2507>,
  <0.8890,-0.3753,0.2623>,
  <0.8950,-0.3957,0.2061>,
  <-0.8310,0.5254,0.1828>,
  <-0.8251,0.5132,0.2363>,
  <-0.8317,0.5261,0.1772>,
  <-0.8229,0.5183,0.2328>,
  <0.9016,-0.3745,0.2167>,
  <0.8963,-0.3461,0.2772>,
  <0.9013,-0.3605,0.2402>,
  <0.9032,-0.3681,0.2209>,
  <-0.8316,0.5264,0.1770>,
  <-0.8255,0.5386,0.1687>,
  <-0.8169,0.5315,0.2241>,
  <0.9001,-0.3293,0.2852>,
  <0.9026,-0.3148,0.2936>,
  <0.9104,-0.3384,0.2382>,
  <-0.8222,0.5449,0.1644>,
  <-0.8154,0.5345,0.2223>,
  <-0.8104,0.5444,0.2167>,
  <-0.8193,0.5504,0.1608>,
  <0.9077,-0.2811,0.3115>,
  <0.9171,-0.3062,0.2554>,
  <-0.8104,0.5605,0.1707>,
  <-0.8053,0.5537,0.2118>,
  <-0.8128,0.5618,0.1538>,
  <-0.8037,0.5566,0.2102>,
  <0.9191,-0.2956,0.2606>,
  <0.9118,-0.2450,0.3296>,
  <0.9163,-0.2547,0.3089>,
  <0.9224,-0.2713,0.2748>,
  <-0.8124,0.5626,0.1535>,
  <-0.8061,0.5730,0.1479>,
  <-0.7967,0.5685,0.2051>,
  <0.9135,-0.2249,0.3390>,
  <0.9142,-0.2061,0.3489>,
  <0.9265,-0.2336,0.2949>,
  <-0.8030,0.5778,0.1461>,
  <-0.7952,0.5708,0.2046>,
  <-0.7895,0.5797,0.2016>,
  <-0.7996,0.5833,0.1431>,
  <0.9147,-0.1643,0.3692>,
  <0.9292,-0.1930,0.3151>,
  <-0.7941,0.5914,0.1402>,
  <-0.7852,0.5859,0.2007>,
  <-0.7823,0.5901,0.1996>,
  <-0.7933,0.5926,0.1396>,
  <0.9132,-0.1198,0.3895>,
  <0.9301,-0.1496,0.3354>,
  <-0.7766,0.5999,0.1922>,
  <-0.7752,0.5993,0.1997>,
  <-0.7873,0.6009,0.1382>,
  <-0.7750,0.5996,0.1996>,
  <0.9301,-0.1485,0.3359>,
  <0.9093,-0.0725,0.4098>,
  <0.9228,-0.0928,0.3740>,
  <0.9284,-0.1027,0.3571>,
  <-0.7860,0.6025,0.1388>,
  <-0.7813,0.6083,0.1396>,
  <-0.7671,0.6086,0.2027>,
  <0.9026,-0.0226,0.4300>,
  <0.9136,-0.0371,0.4050>,
  <0.9241,-0.0530,0.3785>,
  <-0.7783,0.6116,0.1423>,
  <-0.7650,0.6106,0.2045>,
  <-0.7586,0.6171,0.2091>,
  <-0.7753,0.6149,0.1443>,
  <0.8926,0.0299,0.4499>,
  <0.9032,0.0174,0.4289>,
  <0.9168,-0.0006,0.3994>,
  <-0.7700,0.6199,0.1513>,
  <-0.7537,0.6213,0.2144>,
  <-0.7487,0.6256,0.2191>,
  <-0.7685,0.6213,0.1530>,
  <0.8788,0.0850,0.4695>,
  <0.8919,0.0711,0.4465>,
  <0.9060,0.0545,0.4198>,
  <-0.7573,0.6292,0.1748>,
  <-0.7402,0.6320,0.2295>,
  <-0.7601,0.6282,0.1661>,
  <-0.7368,0.6346,0.2333>,
  <0.8609,0.1424,0.4885>,
  <0.8800,0.1239,0.4586>,
  <0.8913,0.1119,0.4394>,
  <-0.7597,0.6285,0.1668>,
  <-0.7291,0.6430,0.2344>,
  <-0.7489,0.6365,0.1844>,
  <-0.7231,0.6439,0.2500>,
  <-0.7217,0.6448,0.2516>,
  <0.8383,0.2018,0.5065>,
  <0.8674,0.1760,0.4655>,
  <0.8723,0.1713,0.4581>,
  <-0.7456,0.6387,0.1899>,
  <-0.7339,0.6469,0.2072>,
  <-0.7023,0.6569,0.2743>,
  <0.8480,0.2329,0.4760>,
  <0.8614,0.2003,0.4667>,
  <0.8107,0.2627,0.5233>,
  <-0.7264,0.6518,0.2181>,
  <-0.7013,0.6575,0.2754>,
  <-0.6771,0.6715,0.3010>,
  <-0.7138,0.6600,0.2342>,
  <0.7927,0.2974,0.5321>,
  <0.7768,0.3255,0.5391>,
  <0.7861,0.3193,0.5293>,
  <0.8177,0.2966,0.4932>,
  <-0.7009,0.6680,0.2500>,
  <-0.6739,0.6732,0.3043>,
  <-0.6449,0.6888,0.3312>,
  <-0.6872,0.6765,0.2649>,
  <0.7355,0.3901,0.5540>,
  <0.7712,0.3681,0.5193>,
  <0.7816,0.3612,0.5086>,
  <-0.6689,0.6871,0.2837>,
  <-0.6407,0.6909,0.3349>,
  <-0.6038,0.7091,0.3641>,
  <-0.6525,0.6965,0.2987>,
  <0.7038,0.4336,0.5628>,
  <0.6863,0.4555,0.5670>,
  <0.6984,0.4493,0.5572>,
  <0.7374,0.4276,0.5230>,
  <0.7655,0.3866,0.5142>,
  <-0.6304,0.7083,0.3177>,
  <-0.6018,0.7100,0.3657>,
  <-0.5637,0.7301,0.3862>,
  <-0.6077,0.7201,0.3349>,
  <-0.5575,0.7297,0.3959>,
  <-0.5509,0.7325,0.3999>,
  <0.6267,0.5222,0.5784>,
  <0.6822,0.4958,0.5375>,
  <0.6848,0.4944,0.5354>,
  <-0.5860,0.7305,0.3505>,
  <-0.5263,0.7517,0.3973>,
  <-0.5504,0.7470,0.3730>,
  <-0.5085,0.7490,0.4247>,
  <-0.4824,0.7586,0.4380>,
  <0.6220,0.5270,0.5791>,
  <0.5525,0.5907,0.5881>,
  <0.6061,0.5691,0.5557>,
  <0.6197,0.5632,0.5466>,
  <0.6812,0.4986,0.5361>,
  <-0.5367,0.7528,0.3812>,
  <-0.4557,0.7674,0.4511>,
  <-0.4831,0.7740,0.4093>,
  <-0.4028,0.7852,0.4703>,
  <-0.4760,0.7766,0.4126>,
  <-0.3998,0.7840,0.4749>,
  <-0.3923,0.7861,0.4777>,
  <0.4690,0.6532,0.5944>,
  <0.4569,0.6612,0.5950>,
  <0.4669,0.6580,0.5909>,
  <0.5279,0.6370,0.5617>,
  <0.5443,0.5975,0.5889>,
  <0.5393,0.6329,0.5555>,
  <0.6020,0.5798,0.5490>,
  <-0.4259,0.7933,0.4351>,
  <-0.3634,0.8090,0.4620>,
  <-0.3748,0.8081,0.4544>,
  <-0.3409,0.7982,0.4967>,
  <-0.2849,0.8128,0.5081>,
  <-0.2800,0.8097,0.5157>,
  <-0.2577,0.8132,0.5219>,
  <0.3233,0.7342,0.5970>,
  <0.3209,0.7352,0.5970>,
  <0.3230,0.7347,0.5965>,
  <0.3856,0.7186,0.5788>,
  <0.3957,0.6977,0.5972>,
  <0.4339,0.7046,0.5615>,
  <0.4503,0.6946,0.5609>,
  <0.5252,0.6437,0.5567>,
  <-0.3662,0.8103,0.4575>,
  <-0.3041,0.8242,0.4777>,
  <-0.2173,0.8180,0.5326>,
  <-0.2406,0.8350,0.4950>,
  <-0.1700,0.8374,0.5195>,
  <-0.2161,0.8381,0.5009>,
  <-0.1532,0.8227,0.5474>,
  <-0.0980,0.8341,0.5428>,
  <-0.0879,0.8239,0.5599>,
  <-0.0280,0.8285,0.5594>,
  <-0.0216,0.8210,0.5705>,
  <0.0402,0.8209,0.5697>,
  <0.0456,0.8138,0.5793>,
  <0.1071,0.8116,0.5743>,
  <0.1138,0.8019,0.5865>,
  <0.1728,0.8009,0.5734>,
  <0.1828,0.7850,0.5919>,
  <0.2377,0.7885,0.5673>,
  <0.2527,0.7626,0.5955>,
  <0.2731,0.7812,0.5614>,
  <0.3050,0.7687,0.5623>,
  <0.3773,0.7355,0.5628>,
  <-0.1755,0.8420,0.5101>,
  <-0.1093,0.8452,0.5232>,
  <-0.0421,0.8443,0.5342>,
  <0.0258,0.8392,0.5433>,
  <0.0944,0.8294,0.5506>,
  <0.1638,0.8147,0.5562>,
  <0.2340,0.7947,0.5600>,
  <-0.1228,-0.7438,0.6570>,
  <-0.1201,-0.7486,0.6520>,
  <-0.1561,-0.7369,0.6577>,
  <-0.0545,-0.7574,0.6507>,
  <-0.0480,-0.7678,0.6389>,
  <0.0147,-0.7695,0.6385>,
  <0.0231,-0.7816,0.6233>,
  <0.0849,-0.7802,0.6198>,
  <0.0931,-0.7906,0.6053>,
  <0.1565,-0.7890,0.5941>,
  <0.1619,-0.7950,0.5846>,
  <0.2271,-0.7954,0.5620>,
  <-0.3446,-0.6500,0.6773>,
  <-0.3443,-0.6508,0.6767>,
  <-0.3465,-0.6495,0.6768>,
  <-0.2787,-0.6688,0.6892>,
  <-0.2683,-0.6907,0.6715>,
  <-0.2133,-0.6856,0.6961>,
  <-0.2124,-0.6859,0.6960>,
  <-0.1935,-0.7232,0.6629>,
  <-0.1394,-0.7140,0.6861>,
  <-0.0675,-0.7361,0.6735>,
  <0.0032,-0.7526,0.6585>,
  <0.0725,-0.7641,0.6410>,
  <0.1406,-0.7711,0.6210>,
  <0.2295,-0.7953,0.5611>,
  <0.2072,-0.7740,0.5983>,
  <0.2722,-0.7732,0.5728>,
  <0.2953,-0.7914,0.5353>,
  <0.2815,-0.7728,0.5688>,
  <0.3465,-0.7762,0.5266>,
  <0.3593,-0.7841,0.5061>,
  <0.4066,-0.7766,0.4812>,
  <-0.4298,-0.5829,0.6896>,
  <-0.4229,-0.5999,0.6791>,
  <-0.4600,-0.5725,0.6787>,
  <-0.3686,-0.6026,0.7078>,
  <-0.3641,-0.6055,0.7077>,
  <-0.2876,-0.6497,0.7037>,
  <0.3349,-0.7687,0.5448>,
  <0.4210,-0.7738,0.4734>,
  <0.3953,-0.7615,0.5137>,
  <0.4281,-0.7565,0.4945>,
  <0.4634,-0.7556,0.4629>,
  <0.4794,-0.7607,0.4376>,
  <0.5113,-0.7525,0.4151>,
  <-0.5136,-0.5111,0.6892>,
  <-0.5038,-0.5366,0.6769>,
  <-0.5463,-0.4980,0.6735>,
  <-0.4714,-0.5270,0.7072>,
  <-0.4436,-0.5492,0.7082>,
  <0.4527,-0.7518,0.4794>,
  <0.5341,-0.7458,0.3981>,
  <0.5063,-0.7404,0.4421>,
  <0.5207,-0.7371,0.4308>,
  <0.5828,-0.7299,0.3571>,
  <0.5841,-0.7299,0.3549>,
  <0.5856,-0.7295,0.3535>,
  <-0.5959,-0.4342,0.6755>,
  <-0.5884,-0.4552,0.6682>,
  <-0.6153,-0.4252,0.6637>,
  <-0.5511,-0.4539,0.7002>,
  <-0.5262,-0.4783,0.7031>,
  <0.5553,-0.7279,0.4022>,
  <0.5861,-0.7194,0.3728>,
  <0.6139,-0.7152,0.3341>,
  <0.6279,-0.7141,0.3095>,
  <0.6383,-0.7102,0.2968>,
  <-0.6135,-0.3852,0.6893>,
  <-0.6159,-0.3824,0.6888>,
  <-0.6724,-0.3537,0.6502>,
  <0.5988,-0.7155,0.3599>,
  <0.6341,-0.7046,0.3186>,
  <0.6398,-0.7036,0.3092>,
  <0.6646,-0.6997,0.2620>,
  <0.6766,-0.6950,0.2434>,
  <-0.6944,-0.2991,0.6544>,
  <-0.6790,-0.3445,0.6482>,
  <-0.7186,-0.2847,0.6344>,
  <-0.6680,-0.3138,0.6748>,
  <0.6361,-0.7039,0.3160>,
  <0.6934,-0.6880,0.2142>,
  <0.6662,-0.6942,0.2725>,
  <0.6679,-0.6937,0.2695>,
  <0.7029,-0.6843,0.1942>,
  <-0.7118,-0.2471,0.6575>,
  <-0.7126,-0.2457,0.6571>,
  <-0.7577,-0.2167,0.6156>,
  <0.7135,-0.6801,0.1682>,
  <0.6888,-0.6872,0.2310>,
  <0.6911,-0.6865,0.2259>,
  <0.7194,-0.6782,0.1502>,
  <-0.7886,-0.1517,0.5959>,
  <-0.7868,-0.1580,0.5967>,
  <-0.7902,-0.1505,0.5941>,
  <-0.7484,-0.1809,0.6381>,
  <0.7255,-0.6765,0.1267>,
  <0.7044,-0.6830,0.1934>,
  <0.7061,-0.6826,0.1882>,
  <0.7281,-0.6761,0.1127>,
  <-0.8052,-0.0965,0.5851>,
  <-0.8159,-0.0872,0.5715>,
  <-0.7785,-0.1177,0.6165>,
  <0.7305,-0.6766,0.0923>,
  <0.7140,-0.6813,0.1616>,
  <0.7150,-0.6812,0.1576>,
  <0.7311,-0.6772,0.0826>,
  <-0.8216,-0.0408,0.5687>,
  <-0.8368,-0.0262,0.5469>,
  <-0.8032,-0.0567,0.5930>,
  <0.7309,-0.6792,0.0666>,
  <0.7194,-0.6810,0.1370>,
  <0.7199,-0.6810,0.1344>,
  <0.7307,-0.6800,0.0609>,
  <-0.8375,0.0153,0.5463>,
  <-0.8531,0.0321,0.5207>,
  <-0.8231,0.0015,0.5679>,
  <0.7295,-0.6822,0.0504>,
  <0.7227,-0.6806,0.1201>,
  <0.7230,-0.6806,0.1188>,
  <0.7292,-0.6827,0.0476>,
  <-0.8529,0.0719,0.5172>,
  <-0.8655,0.0873,0.4932>,
  <-0.8387,0.0567,0.5416>,
  <0.7287,-0.6835,0.0430>,
  <0.7261,-0.6787,0.1104>,
  <0.7263,-0.6786,0.1100>,
  <0.7288,-0.6834,0.0419>,
  <-0.8674,0.1291,0.4806>,
  <-0.8745,0.1391,0.4646>,
  <-0.8506,0.1087,0.5145>,
  <0.7308,-0.6813,0.0424>,
  <0.7311,-0.6739,0.1068>,
  <0.7311,-0.6739,0.1068>,
  <0.7312,-0.6809,0.0423>,
  <-0.8807,0.1873,0.4352>,
  <-0.8807,0.1874,0.4350>,
  <-0.8593,0.1573,0.4867>,
  <0.7367,-0.6747,0.0465>,
  <0.7382,-0.6659,0.1075>,
  <0.7379,-0.6706,0.0757>,
  <0.7371,-0.6742,0.0466>,
  <-0.8807,0.1877,0.4348>,
  <-0.8838,0.2313,0.4066>,
  <-0.8654,0.2024,0.4584>,
  <0.7389,-0.6651,0.1079>,
  <0.7477,-0.6547,0.1106>,
  <0.7463,-0.6636,0.0527>,
  <-0.8694,0.2440,0.4298>,
  <-0.8851,0.2716,0.3780>,
  <0.7466,-0.6632,0.0530>,
  <0.7498,-0.6522,0.1117>,
  <0.7591,-0.6407,0.1147>,
  <0.7579,-0.6497,0.0592>,
  <-0.8778,0.2929,0.3791>,
  <-0.8706,0.2595,0.4179>,
  <-0.8850,0.3081,0.3491>,
  <-0.8712,0.2817,0.4021>,
  <0.7602,-0.6469,0.0607>,
  <0.7634,-0.6353,0.1167>,
  <0.7718,-0.6247,0.1191>,
  <0.7710,-0.6335,0.0652>,
  <-0.8846,0.3281,0.3312>,
  <-0.8836,0.3407,0.3213>,
  <-0.8714,0.3157,0.3755>,
  <0.7761,-0.6269,0.0678>,
  <0.7790,-0.6150,0.1220>,
  <0.7850,-0.6071,0.1235>,
  <0.7847,-0.6158,0.0705>,
  <-0.8707,0.3464,0.3491>,
  <-0.8810,0.3696,0.2955>,
  <0.7934,-0.6042,0.0740>,
  <0.7958,-0.5921,0.1272>,
  <0.7983,-0.5885,0.1278>,
  <0.7984,-0.5974,0.0754>,
  <-0.8766,0.3906,0.2811>,
  <-0.8706,0.3569,0.3387>,
  <-0.8782,0.3951,0.2697>,
  <-0.8689,0.3737,0.3245>,
  <0.8107,-0.5800,0.0797>,
  <0.8114,-0.5694,0.1323>,
  <0.8119,-0.5745,0.1039>,
  <0.8118,-0.5785,0.0800>,
  <-0.8779,0.3979,0.2663>,
  <-0.8744,0.4176,0.2472>,
  <-0.8664,0.3981,0.3015>,
  <0.8131,-0.5667,0.1331>,
  <0.8236,-0.5502,0.1378>,
  <0.8242,-0.5599,0.0853>,
  <-0.8674,0.4280,0.2539>,
  <-0.8647,0.4136,0.2849>,
  <-0.8706,0.4372,0.2254>,
  <-0.8635,0.4197,0.2795>,
  <0.8236,-0.5502,0.1378>,
  <0.8286,-0.5530,0.0873>,
  <0.8309,-0.5383,0.1411>,
  <0.8354,-0.5305,0.1438>,
  <0.8360,-0.5411,0.0913>,
  <-0.8700,0.4413,0.2199>,
  <-0.8664,0.4548,0.2063>,
  <-0.8599,0.4392,0.2603>,
  <0.8459,-0.5245,0.0967>,
  <0.8468,-0.5101,0.1505>,
  <0.8474,-0.5145,0.1312>,
  <0.8475,-0.5218,0.0979>,
  <-0.8597,0.4636,0.2144>,
  <-0.8574,0.4522,0.2457>,
  <-0.8622,0.4702,0.1884>,
  <-0.8562,0.4565,0.2419>,
  <0.8482,-0.5076,0.1513>,
  <0.8573,-0.4896,0.1592>,
  <0.8581,-0.5024,0.1061>,
  <-0.8617,0.4724,0.1852>,
  <-0.8575,0.4845,0.1730>,
  <-0.8518,0.4725,0.2262>,
  <0.8636,-0.4921,0.1100>,
  <0.8659,-0.4719,0.1662>,
  <0.8676,-0.4679,0.1684>,
  <0.8684,-0.4821,0.1156>,
  <-0.8532,0.4969,0.1587>,
  <-0.8495,0.4812,0.2166>,
  <-0.8474,0.4870,0.2115>,
  <-0.8530,0.4972,0.1585>,
  <0.8771,-0.4453,0.1797>,
  <0.8785,-0.4608,0.1259>,
  <-0.8425,0.5007,0.1988>,
  <-0.8477,0.5098,0.1465>,
  <0.8812,-0.4549,0.1284>,
  <0.8837,-0.4291,0.1871>,
  <0.8864,-0.4212,0.1919>,
  <0.8880,-0.4385,0.1386>,
  <-0.8447,0.5168,0.1392>,
  <-0.8409,0.5050,0.1945>,
  <-0.8372,0.5138,0.1875>,
  <-0.8425,0.5214,0.1353>,
  <0.8950,-0.3957,0.2061>,
  <0.8973,-0.4145,0.1517>,
  <-0.8317,0.5261,0.1772>,
  <-0.8369,0.5329,0.1255>,
  <0.8996,-0.4084,0.1546>,
  <0.9016,-0.3745,0.2167>,
  <0.9032,-0.3681,0.2209>,
  <0.9060,-0.3887,0.1676>,
  <-0.8356,0.5353,0.1234>,
  <-0.8316,0.5264,0.1770>,
  <-0.8255,0.5386,0.1687>,
  <-0.8308,0.5443,0.1166>,
  <0.9104,-0.3384,0.2382>,
  <0.9144,-0.3606,0.1840>,
  <-0.8261,0.5527,0.1104>,
  <-0.8222,0.5449,0.1644>,
  <-0.8193,0.5504,0.1608>,
  <-0.8246,0.5552,0.1084>,
  <0.9189,-0.3444,0.1925>,
  <0.9171,-0.3062,0.2554>,
  <0.9193,-0.3144,0.2367>,
  <0.9221,-0.3300,0.2020>,
  <-0.8128,0.5618,0.1538>,
  <-0.8181,0.5662,0.1010>,
  <0.9191,-0.2956,0.2606>,
  <0.9224,-0.2713,0.2748>,
  <0.9289,-0.2967,0.2218>,
  <-0.8165,0.5686,0.0997>,
  <-0.8124,0.5626,0.1535>,
  <-0.8165,0.5686,0.0997>,
  <-0.8061,0.5730,0.1479>,
  <-0.8116,0.5767,0.0941>,
  <0.9265,-0.2336,0.2949>,
  <0.9348,-0.2604,0.2414>,
  <-0.8076,0.5828,0.0905>,
  <-0.8030,0.5778,0.1461>,
  <-0.7996,0.5833,0.1431>,
  <-0.8054,0.5861,0.0878>,
  <0.9374,-0.2418,0.2507>,
  <0.9292,-0.1930,0.3151>,
  <0.9357,-0.2094,0.2838>,
  <0.9393,-0.2209,0.2626>,
  <-0.7979,0.5941,0.1023>,
  <-0.7941,0.5914,0.1402>,
  <-0.7998,0.5945,0.0827>,
  <-0.7933,0.5926,0.1396>,
  <0.9301,-0.1496,0.3354>,
  <0.9303,-0.1499,0.3349>,
  <0.9420,-0.1780,0.2847>,
  <-0.7996,0.5949,0.0826>,
  <-0.7949,0.6016,0.0793>,
  <-0.7873,0.6009,0.1382>,
  <0.9301,-0.1485,0.3359>,
  <0.9284,-0.1027,0.3571>,
  <0.9427,-0.1320,0.3065>,
  <-0.7933,0.6036,0.0795>,
  <-0.7860,0.6025,0.1388>,
  <-0.7813,0.6083,0.1396>,
  <-0.7907,0.6072,0.0785>,
  <0.9241,-0.0530,0.3785>,
  <0.9410,-0.0829,0.3282>,
  <-0.7881,0.6102,0.0808>,
  <-0.7783,0.6116,0.1423>,
  <-0.7753,0.6149,0.1443>,
  <-0.7869,0.6116,0.0814>,
  <0.9168,-0.0006,0.3994>,
  <0.9364,-0.0308,0.3497>,
  <-0.7832,0.6155,0.0883>,
  <-0.7700,0.6199,0.1513>,
  <-0.7685,0.6213,0.1530>,
  <-0.7831,0.6156,0.0885>,
  <0.9060,0.0545,0.4198>,
  <0.9284,0.0242,0.3708>,
  <-0.7601,0.6282,0.1661>,
  <-0.7781,0.6200,0.1009>,
  <0.8913,0.1119,0.4394>,
  <0.9166,0.0819,0.3914>,
  <-0.7765,0.6212,0.1051>,
  <-0.7597,0.6285,0.1668>,
  <-0.7489,0.6365,0.1844>,
  <-0.7709,0.6258,0.1187>,
  <0.8723,0.1713,0.4581>,
  <0.9004,0.1420,0.4112>,
  <-0.7662,0.6294,0.1295>,
  <-0.7456,0.6387,0.1899>,
  <-0.7339,0.6469,0.2072>,
  <-0.7602,0.6341,0.1415>,
  <0.8614,0.2003,0.4667>,
  <0.8480,0.2329,0.4760>,
  <0.8544,0.2275,0.4672>,
  <0.8794,0.2042,0.4300>,
  <-0.7502,0.6415,0.1602>,
  <-0.7264,0.6518,0.2181>,
  <-0.7138,0.6600,0.2342>,
  <-0.7449,0.6455,0.1689>,
  <0.8177,0.2966,0.4932>,
  <0.8410,0.2784,0.4640>,
  <0.8532,0.2680,0.4474>,
  <-0.7272,0.6580,0.1953>,
  <-0.7009,0.6680,0.2500>,
  <-0.6872,0.6765,0.2649>,
  <-0.7235,0.6606,0.2002>,
  <0.8210,0.3332,0.4636>,
  <0.8314,0.3135,0.4588>,
  <0.7816,0.3612,0.5086>,
  <-0.6967,0.6786,0.2326>,
  <-0.6689,0.6871,0.2837>,
  <-0.6525,0.6965,0.2987>,
  <-0.6947,0.6799,0.2347>,
  <0.7655,0.3866,0.5142>,
  <0.7374,0.4276,0.5230>,
  <0.7561,0.4164,0.5049>,
  <0.7811,0.4004,0.4790>,
  <-0.6587,0.7023,0.2699>,
  <-0.6304,0.7083,0.3177>,
  <-0.6077,0.7201,0.3349>,
  <-0.6566,0.7036,0.2718>,
  <0.7339,0.4679,0.4924>,
  <0.7437,0.4549,0.4899>,
  <0.6848,0.4944,0.5354>,
  <-0.6142,0.7275,0.3058>,
  <-0.5860,0.7305,0.3505>,
  <-0.5504,0.7470,0.3730>,
  <-0.6070,0.7314,0.3108>,
  <0.6812,0.4986,0.5361>,
  <0.6197,0.5632,0.5466>,
  <0.6658,0.5420,0.5128>,
  <0.6761,0.5369,0.5045>,
  <-0.5641,0.7529,0.3391>,
  <-0.5367,0.7528,0.3812>,
  <-0.4874,0.7747,0.4030>,
  <-0.5429,0.7629,0.3512>,
  <-0.4831,0.7740,0.4093>,
  <-0.4760,0.7766,0.4126>,
  <0.6020,0.5798,0.5490>,
  <0.5393,0.6329,0.5555>,
  <0.5887,0.6138,0.5260>,
  <0.6054,0.6069,0.5149>,
  <0.6623,0.5517,0.5069>,
  <-0.5095,0.7772,0.3692>,
  <-0.4476,0.7988,0.4019>,
  <-0.4597,0.7968,0.3922>,
  <-0.4259,0.7933,0.4351>,
  <-0.3748,0.8081,0.4544>,
  <0.4503,0.6946,0.5609>,
  <0.4339,0.7046,0.5615>,
  <0.4477,0.7003,0.5559>,
  <0.5095,0.6802,0.5270>,
  <0.5252,0.6437,0.5567>,
  <0.5172,0.6776,0.5229>,
  <0.5841,0.6255,0.5173>,
  <-0.4515,0.7997,0.3958>,
  <-0.3662,0.8103,0.4575>,
  <-0.3905,0.8194,0.4197>,
  <-0.3232,0.8340,0.4472>,
  <-0.3432,0.8323,0.4353>,
  <-0.3041,0.8242,0.4777>,
  <-0.2447,0.8377,0.4882>,
  <-0.2406,0.8350,0.4950>,
  <-0.2161,0.8381,0.5009>,
  <0.3050,0.7687,0.5623>,
  <0.2731,0.7812,0.5614>,
  <0.3017,0.7747,0.5557>,
  <0.3652,0.7594,0.5385>,
  <0.3773,0.7355,0.5628>,
  <0.3969,0.7510,0.5277>,
  <0.4335,0.7310,0.5270>,
  <0.5078,0.6842,0.5235>,
  <-0.3275,0.8361,0.4402>,
  <-0.2627,0.8491,0.4584>,
  <-0.1755,0.8420,0.5101>,
  <-0.1967,0.8585,0.4737>,
  <-0.1289,0.8632,0.4882>,
  <-0.1382,0.8635,0.4851>,
  <-0.1093,0.8452,0.5232>,
  <-0.0569,0.8600,0.5071>,
  <-0.0421,0.8443,0.5342>,
  <0.0131,0.8545,0.5193>,
  <0.0258,0.8392,0.5433>,
  <0.0816,0.8469,0.5255>,
  <0.0944,0.8294,0.5506>,
  <0.1487,0.8374,0.5259>,
  <0.1638,0.8147,0.5562>,
  <0.1892,0.8310,0.5231>,
  <0.2165,0.8234,0.5245>,
  <0.2340,0.7947,0.5600>,
  <0.2881,0.7994,0.5273>,
  <0.3602,0.7690,0.5281>,
  <-0.1297,0.8639,0.4867>,
  <-0.0618,0.8650,0.4979>,
  <0.0069,0.8618,0.5072>,
  <0.0762,0.8540,0.5147>,
  <0.1460,0.8414,0.5204>,
  <0.0409,-0.8068,0.5895>,
  <0.0416,-0.8078,0.5880>,
  <-0.0217,-0.7980,0.6023>,
  <0.0813,-0.8120,0.5780>,
  <-0.2576,-0.7135,0.6516>,
  <-0.2509,-0.7275,0.6386>,
  <-0.3084,-0.7005,0.6436>,
  <-0.1904,-0.7292,0.6573>,
  <-0.1763,-0.7567,0.6295>,
  <-0.1561,-0.7369,0.6577>,
  <-0.1201,-0.7486,0.6520>,
  <-0.1026,-0.7795,0.6179>,
  <-0.0480,-0.7678,0.6389>,
  <-0.0299,-0.7964,0.6040>,
  <0.0231,-0.7816,0.6233>,
  <0.1123,-0.8142,0.5696>,
  <0.0931,-0.7906,0.6053>,
  <0.1619,-0.7950,0.5846>,
  <0.1818,-0.8160,0.5487>,
  <0.2271,-0.7954,0.5620>,
  <0.2298,-0.7955,0.5607>,
  <0.2502,-0.8134,0.5251>,
  <0.3062,-0.7993,0.5171>,
  <0.3173,-0.8069,0.4983>,
  <0.3700,-0.7990,0.4740>,
  <-0.4104,-0.6305,0.6588>,
  <-0.4046,-0.6447,0.6486>,
  <-0.4391,-0.6213,0.6489>,
  <-0.3465,-0.6495,0.6768>,
  <-0.3443,-0.6508,0.6767>,
  <-0.3268,-0.6909,0.6449>,
  <-0.2683,-0.6907,0.6715>,
  <-0.1935,-0.7232,0.6629>,
  <0.2295,-0.7953,0.5611>,
  <0.2953,-0.7914,0.5353>,
  <0.3825,-0.7967,0.4680>,
  <0.3593,-0.7841,0.5061>,
  <0.4066,-0.7766,0.4812>,
  <0.4259,-0.7758,0.4656>,
  <0.4453,-0.7829,0.4345>,
  <0.4928,-0.7702,0.4049>,
  <-0.4948,-0.5602,0.6644>,
  <-0.4844,-0.5873,0.6484>,
  <-0.5342,-0.5454,0.6459>,
  <-0.4600,-0.5725,0.6787>,
  <-0.4229,-0.5999,0.6791>,
  <0.4210,-0.7738,0.4734>,
  <0.5052,-0.7664,0.3967>,
  <0.4794,-0.7607,0.4376>,
  <0.5113,-0.7525,0.4151>,
  <0.5494,-0.7472,0.3740>,
  <0.5611,-0.7477,0.3552>,
  <0.5766,-0.7420,0.3419>,
  <-0.5777,-0.4850,0.6566>,
  <-0.5671,-0.5146,0.6431>,
  <-0.6091,-0.4713,0.6379>,
  <-0.5463,-0.4980,0.6735>,
  <-0.5038,-0.5366,0.6769>,
  <0.5341,-0.7458,0.3981>,
  <0.6118,-0.7279,0.3096>,
  <0.5841,-0.7299,0.3549>,
  <0.5856,-0.7295,0.3535>,
  <0.6375,-0.7169,0.2822>,
  <-0.6590,-0.4041,0.6343>,
  <-0.6541,-0.4191,0.6297>,
  <-0.6705,-0.3982,0.6260>,
  <-0.6153,-0.4252,0.6637>,
  <-0.5884,-0.4552,0.6682>,
  <0.6562,-0.7083,0.2603>,
  <0.6279,-0.7141,0.3095>,
  <0.6383,-0.7102,0.2968>,
  <0.6819,-0.6960,0.2250>,
  <-0.6766,-0.3515,0.6470>,
  <-0.7208,-0.3269,0.6112>,
  <-0.6724,-0.3537,0.6502>,
  <0.6927,-0.6905,0.2083>,
  <0.6646,-0.6997,0.2620>,
  <0.6766,-0.6950,0.2434>,
  <0.7128,-0.6802,0.1710>,
  <-0.7552,-0.2618,0.6010>,
  <-0.7497,-0.2800,0.5996>,
  <-0.7629,-0.2566,0.5934>,
  <-0.7186,-0.2847,0.6344>,
  <-0.6790,-0.3445,0.6482>,
  <0.7200,-0.6764,0.1554>,
  <0.6934,-0.6880,0.2142>,
  <0.7029,-0.6843,0.1942>,
  <0.7325,-0.6699,0.1212>,
  <-0.7720,-0.2070,0.6010>,
  <-0.7970,-0.1886,0.5738>,
  <-0.7577,-0.2167,0.6156>,
  <0.7372,-0.6675,0.1044>,
  <0.7135,-0.6801,0.1682>,
  <0.7194,-0.6782,0.1502>,
  <0.7428,-0.6651,0.0766>,
  <-0.7868,-0.1580,0.5967>,
  <-0.7902,-0.1505,0.5941>,
  <-0.8251,-0.1221,0.5516>,
  <0.7448,-0.6647,0.0586>,
  <0.7255,-0.6765,0.1267>,
  <0.7281,-0.6761,0.1127>,
  <0.7455,-0.6654,0.0386>,
  <-0.8159,-0.0872,0.5715>,
  <-0.8477,-0.0579,0.5273>,
  <0.7443,-0.6675,0.0213>,
  <0.7305,-0.6766,0.0923>,
  <0.7311,-0.6772,0.0826>,
  <0.7427,-0.6696,0.0088>,
  <-0.8368,-0.0262,0.5469>,
  <-0.8653,0.0037,0.5013>,
  <0.7388,-0.6739,-0.0052>,
  <0.7309,-0.6792,0.0666>,
  <0.7307,-0.6800,0.0609>,
  <0.7367,-0.6761,-0.0117>,
  <-0.8531,0.0321,0.5207>,
  <-0.8783,0.0620,0.4740>,
  <0.7319,-0.6811,-0.0200>,
  <0.7295,-0.6822,0.0504>,
  <0.7292,-0.6827,0.0476>,
  <0.7304,-0.6827,-0.0226>,
  <-0.8655,0.0873,0.4932>,
  <-0.8875,0.1170,0.4457>,
  <0.7268,-0.6864,-0.0243>,
  <0.7287,-0.6835,0.0430>,
  <0.7288,-0.6834,0.0419>,
  <0.7262,-0.6870,-0.0248>,
  <-0.8745,0.1391,0.4646>,
  <-0.8934,0.1683,0.4166>,
  <0.7260,-0.6874,-0.0206>,
  <0.7308,-0.6813,0.0424>,
  <0.7312,-0.6809,0.0423>,
  <0.7262,-0.6872,-0.0203>,
  <-0.8807,0.1874,0.4350>,
  <-0.8965,0.2158,0.3869>,
  <0.7305,-0.6828,-0.0122>,
  <0.7367,-0.6747,0.0465>,
  <0.7371,-0.6742,0.0466>,
  <0.7311,-0.6822,-0.0117>,
  <-0.8923,0.2471,0.3779>,
  <-0.8807,0.1877,0.4348>,
  <-0.8976,0.2593,0.3564>,
  <-0.8838,0.2313,0.4066>,
  <0.7402,-0.6724,-0.0019>,
  <0.7463,-0.6636,0.0527>,
  <0.7439,-0.6678,0.0278>,
  <0.7405,-0.6721,-0.0018>,
  <-0.8977,0.2812,0.3391>,
  <-0.8968,0.2985,0.3266>,
  <-0.8851,0.2716,0.3780>,
  <0.7466,-0.6632,0.0530>,
  <0.7579,-0.6497,0.0592>,
  <0.7529,-0.6581,0.0074>,
  <-0.8850,0.3081,0.3491>,
  <-0.8943,0.3335,0.2983>,
  <0.7542,-0.6566,0.0084>,
  <0.7602,-0.6469,0.0607>,
  <0.7710,-0.6335,0.0652>,
  <0.7670,-0.6415,0.0151>,
  <-0.8877,0.3514,0.2976>,
  <-0.8846,0.3281,0.3312>,
  <-0.8913,0.3644,0.2697>,
  <-0.8836,0.3407,0.3213>,
  <0.7711,-0.6365,0.0175>,
  <0.7761,-0.6269,0.0678>,
  <0.7847,-0.6158,0.0705>,
  <0.7815,-0.6235,0.0213>,
  <-0.8904,0.3745,0.2587>,
  <-0.8874,0.3916,0.2433>,
  <-0.8810,0.3696,0.2955>,
  <0.7891,-0.6137,0.0247>,
  <0.7934,-0.6042,0.0740>,
  <0.7984,-0.5974,0.0754>,
  <0.7957,-0.6050,0.0266>,
  <-0.8782,0.3951,0.2697>,
  <-0.8831,0.4151,0.2185>,
  <0.8070,-0.5897,0.0307>,
  <0.8107,-0.5800,0.0797>,
  <0.8118,-0.5785,0.0800>,
  <0.8094,-0.5864,0.0313>,
  <-0.8810,0.4275,0.2028>,
  <-0.8779,0.3979,0.2663>,
  <-0.8744,0.4176,0.2472>,
  <-0.8788,0.4355,0.1951>,
  <0.8242,-0.5599,0.0853>,
  <0.8222,-0.5680,0.0363>,
  <-0.8706,0.4372,0.2254>,
  <-0.8741,0.4533,0.1745>,
  <0.8247,-0.5644,0.0374>,
  <0.8286,-0.5530,0.0873>,
  <0.8360,-0.5411,0.0913>,
  <0.8340,-0.5502,0.0422>,
  <-0.8719,0.4622,0.1617>,
  <-0.8700,0.4413,0.2199>,
  <-0.8664,0.4548,0.2063>,
  <-0.8696,0.4687,0.1552>,
  <0.8422,-0.5372,0.0463>,
  <0.8459,-0.5245,0.0967>,
  <0.8475,-0.5218,0.0979>,
  <0.8454,-0.5319,0.0487>,
  <-0.8622,0.4702,0.1884>,
  <-0.8649,0.4824,0.1384>,
  <0.8581,-0.5024,0.1061>,
  <0.8563,-0.5134,0.0562>,
  <-0.8634,0.4873,0.1309>,
  <-0.8617,0.4724,0.1852>,
  <-0.8575,0.4845,0.1730>,
  <-0.8602,0.4949,0.1232>,
  <0.8594,-0.5080,0.0582>,
  <0.8636,-0.4921,0.1100>,
  <0.8684,-0.4821,0.1156>,
  <0.8666,-0.4947,0.0656>,
  <-0.8533,0.4978,0.1552>,
  <-0.8532,0.4969,0.1587>,
  <-0.8554,0.5062,0.1096>,
  <-0.8530,0.4972,0.1585>,
  <0.8767,-0.4752,0.0746>,
  <0.8785,-0.4608,0.1259>,
  <0.8774,-0.4726,0.0824>,
  <0.8770,-0.4746,0.0751>,
  <-0.8548,0.5078,0.1072>,
  <-0.8501,0.5174,0.0978>,
  <-0.8477,0.5098,0.1465>,
  <0.8812,-0.4549,0.1284>,
  <0.8880,-0.4385,0.1386>,
  <0.8866,-0.4542,0.0878>,
  <-0.8461,0.5256,0.0887>,
  <-0.8447,0.5168,0.1392>,
  <-0.8425,0.5214,0.1353>,
  <-0.8450,0.5277,0.0869>,
  <0.8953,-0.4346,0.0981>,
  <0.8973,-0.4145,0.1517>,
  <0.8972,-0.4244,0.1219>,
  <0.8964,-0.4317,0.1004>,
  <-0.8369,0.5329,0.1255>,
  <-0.8391,0.5384,0.0774>,
  <0.8996,-0.4084,0.1546>,
  <0.9060,-0.3887,0.1676>,
  <0.9056,-0.4078,0.1163>,
  <-0.8371,0.5419,0.0742>,
  <-0.8356,0.5353,0.1234>,
  <-0.8308,0.5443,0.1166>,
  <-0.8330,0.5490,0.0684>,
  <0.9148,-0.3818,0.1315>,
  <0.9144,-0.3606,0.1840>,
  <0.9150,-0.3810,0.1331>,
  <0.9149,-0.3815,0.1317>,
  <-0.8274,0.5583,0.0608>,
  <-0.8261,0.5527,0.1104>,
  <-0.8246,0.5552,0.1084>,
  <-0.8268,0.5593,0.0600>,
  <0.9189,-0.3444,0.1925>,
  <0.9221,-0.3300,0.2020>,
  <0.9235,-0.3527,0.1511>,
  <-0.8181,0.5662,0.1010>,
  <-0.8201,0.5699,0.0518>,
  <0.9289,-0.2967,0.2218>,
  <0.9317,-0.3210,0.1701>,
  <-0.8180,0.5731,0.0497>,
  <-0.8165,0.5686,0.0997>,
  <-0.8116,0.5767,0.0941>,
  <-0.8165,0.5686,0.0997>,
  <-0.8135,0.5799,0.0437>,
  <0.9363,-0.3008,0.1810>,
  <0.9348,-0.2604,0.2414>,
  <0.9373,-0.2726,0.2170>,
  <0.9390,-0.2862,0.1906>,
  <-0.8090,0.5865,0.0384>,
  <-0.8076,0.5828,0.0905>,
  <-0.8054,0.5861,0.0878>,
  <-0.8075,0.5888,0.0359>,
  <0.9374,-0.2418,0.2507>,
  <0.9393,-0.2209,0.2626>,
  <0.9452,-0.2478,0.2127>,
  <-0.7998,0.5945,0.0827>,
  <-0.8022,0.5964,0.0286>,
  <0.9420,-0.1780,0.2847>,
  <0.9500,-0.2061,0.2346>,
  <-0.8017,0.5970,0.0283>,
  <-0.7996,0.5949,0.0826>,
  <-0.7949,0.6016,0.0793>,
  <-0.7981,0.6020,0.0228>,
  <0.9427,-0.1320,0.3065>,
  <0.9531,-0.1612,0.2563>,
  <-0.7969,0.6037,0.0221>,
  <-0.7933,0.6036,0.0795>,
  <-0.7907,0.6072,0.0785>,
  <-0.7955,0.6056,0.0195>,
  <0.9539,-0.1364,0.2675>,
  <0.9410,-0.0829,0.3282>,
  <0.9514,-0.1063,0.2889>,
  <0.9537,-0.1126,0.2788>,
  <-0.7943,0.6072,0.0203>,
  <-0.7881,0.6102,0.0808>,
  <-0.7869,0.6116,0.0814>,
  <-0.7940,0.6076,0.0201>,
  <0.9364,-0.0308,0.3497>,
  <0.9451,-0.0466,0.3235>,
  <0.9516,-0.0605,0.3014>,
  <-0.7874,0.6131,0.0632>,
  <-0.7832,0.6155,0.0883>,
  <-0.7930,0.6087,0.0255>,
  <-0.7831,0.6156,0.0885>,
  <0.9284,0.0242,0.3708>,
  <0.9369,0.0111,0.3495>,
  <0.9463,-0.0054,0.3233>,
  <-0.7930,0.6087,0.0260>,
  <-0.7915,0.6100,0.0370>,
  <-0.7781,0.6200,0.1009>,
  <0.9166,0.0819,0.3914>,
  <0.9274,0.0674,0.3679>,
  <0.9373,0.0524,0.3445>,
  <-0.7906,0.6108,0.0427>,
  <-0.7765,0.6212,0.1051>,
  <-0.7709,0.6258,0.1187>,
  <-0.7883,0.6129,0.0544>,
  <0.9004,0.1420,0.4112>,
  <0.9169,0.1224,0.3799>,
  <0.9243,0.1126,0.3647>,
  <-0.7847,0.6161,0.0684>,
  <-0.7662,0.6294,0.1295>,
  <-0.7602,0.6341,0.1415>,
  <-0.7819,0.6186,0.0774>,
  <0.8794,0.2042,0.4300>,
  <0.9055,0.1764,0.3859>,
  <0.9068,0.1749,0.3837>,
  <-0.7727,0.6266,0.1019>,
  <-0.7502,0.6415,0.1602>,
  <-0.7449,0.6455,0.1689>,
  <-0.7711,0.6279,0.1053>,
  <0.8835,0.2399,0.4024>,
  <0.9042,0.1829,0.3860>,
  <0.8532,0.2680,0.4474>,
  <-0.7433,0.6492,0.1614>,
  <-0.7272,0.6580,0.1953>,
  <-0.7544,0.6418,0.1377>,
  <-0.7235,0.6606,0.2002>,
  <0.8314,0.3135,0.4588>,
  <0.8210,0.3332,0.4636>,
  <0.8271,0.3286,0.4560>,
  <0.8544,0.3064,0.4197>,
  <-0.7525,0.6433,0.1410>,
  <-0.7023,0.6763,0.2223>,
  <-0.7303,0.6606,0.1737>,
  <-0.6967,0.6786,0.2326>,
  <-0.6947,0.6799,0.2347>,
  <0.7811,0.4004,0.4790>,
  <0.8129,0.3783,0.4428>,
  <0.8193,0.3735,0.4351>,
  <-0.7234,0.6658,0.1827>,
  <-0.6627,0.7010,0.2633>,
  <-0.6977,0.6843,0.2119>,
  <-0.6587,0.7023,0.2699>,
  <-0.6566,0.7036,0.2718>,
  <0.7437,0.4549,0.4899>,
  <0.7339,0.4679,0.4924>,
  <0.7407,0.4640,0.4859>,
  <0.7758,0.4425,0.4497>,
  <0.8095,0.3902,0.4387>,
  <-0.6861,0.6922,0.2238>,
  <-0.6233,0.7256,0.2917>,
  <-0.6548,0.7126,0.2517>,
  <-0.6142,0.7275,0.3058>,
  <-0.6070,0.7314,0.3108>,
  <0.7245,0.5114,0.4622>,
  <0.7251,0.5106,0.4621>,
  <0.6761,0.5369,0.5045>,
  <-0.6415,0.7207,0.2626>,
  <-0.5827,0.7509,0.3108>,
  <-0.5995,0.7450,0.2924>,
  <-0.5641,0.7529,0.3391>,
  <-0.5429,0.7629,0.3512>,
  <0.6623,0.5517,0.5069>,
  <0.6054,0.6069,0.5149>,
  <0.6490,0.5877,0.4831>,
  <0.6608,0.5821,0.4737>,
  <-0.5909,0.7496,0.2980>,
  <-0.5095,0.7772,0.3692>,
  <-0.5354,0.7775,0.3298>,
  <-0.4597,0.7968,0.3922>,
  <-0.5277,0.7811,0.3337>,
  <0.5841,0.6255,0.5173>,
  <0.5172,0.6776,0.5229>,
  <0.5709,0.6579,0.4911>,
  <0.5830,0.6532,0.4831>,
  <0.6454,0.5974,0.4760>,
  <-0.4761,0.8031,0.3582>,
  <-0.4515,0.7997,0.3958>,
  <-0.4070,0.8242,0.3938>,
  <-0.4317,0.8200,0.3759>,
  <-0.3905,0.8194,0.4197>,
  <-0.3432,0.8323,0.4353>,
  <0.4335,0.7310,0.5270>,
  <0.3969,0.7510,0.5277>,
  <0.4281,0.7422,0.5156>,
  <0.4836,0.7252,0.4900>,
  <0.4920,0.7198,0.4897>,
  <0.5078,0.6842,0.5235>,
  <0.5679,0.6654,0.4846>,
  <-0.4141,0.8259,0.3826>,
  <-0.3275,0.8361,0.4402>,
  <-0.3498,0.8452,0.4040>,
  <-0.2821,0.8599,0.4255>,
  <-0.2931,0.8591,0.4196>,
  <-0.2627,0.8491,0.4584>,
  <-0.2039,0.8636,0.4611>,
  <-0.1967,0.8585,0.4737>,
  <-0.1382,0.8635,0.4851>,
  <0.2165,0.8234,0.5245>,
  <0.1892,0.8310,0.5231>,
  <0.2147,0.8264,0.5206>,
  <0.2798,0.8139,0.5092>,
  <0.2881,0.7994,0.5273>,
  <0.3433,0.7995,0.4929>,
  <0.3443,0.7991,0.4929>,
  <0.3602,0.7690,0.5281>,
  <0.4179,0.7634,0.4926>,
  <-0.2841,0.8609,0.4220>,
  <-0.2169,0.8724,0.4380>,
  <-0.1297,0.8639,0.4867>,
  <-0.1489,0.8799,0.4513>,
  <-0.0618,0.8650,0.4979>,
  <-0.0802,0.8831,0.4624>,
  <0.0069,0.8618,0.5072>,
  <-0.0109,0.8818,0.4715>,
  <0.0762,0.8540,0.5147>,
  <0.0590,0.8758,0.4790>,
  <0.1460,0.8414,0.5204>,
  <0.1295,0.8649,0.4850>,
  <0.2005,0.8487,0.4894>,
  <0.2722,0.8269,0.4921>,
  <-0.2366,-0.7576,0.6083>,
  <-0.2351,-0.7608,0.6050>,
  <-0.2499,-0.7547,0.6066>,
  <-0.1683,-0.7722,0.6128>,
  <-0.1605,-0.7871,0.5956>,
  <-0.0994,-0.7851,0.6114>,
  <-0.0867,-0.8072,0.5839>,
  <-0.0298,-0.7966,0.6038>,
  <-0.0137,-0.8217,0.5698>,
  <-0.0217,-0.7980,0.6023>,
  <0.0416,-0.8078,0.5880>,
  <0.0585,-0.8308,0.5535>,
  <0.0813,-0.8120,0.5780>,
  <0.1130,-0.8151,0.5682>,
  <0.1298,-0.8349,0.5349>,
  <0.1871,-0.8213,0.5389>,
  <0.2003,-0.8343,0.5136>,
  <0.2635,-0.8244,0.5009>,
  <0.2698,-0.8293,0.4893>,
  <0.3101,-0.8244,0.4734>,
  <-0.3911,-0.6778,0.6226>,
  <-0.3883,-0.6847,0.6168>,
  <-0.4069,-0.6732,0.6174>,
  <-0.3245,-0.6962,0.6403>,
  <-0.3111,-0.7268,0.6124>,
  <-0.3084,-0.7005,0.6436>,
  <-0.2509,-0.7275,0.6386>,
  <-0.1763,-0.7567,0.6295>,
  <-0.1026,-0.7795,0.6179>,
  <-0.0299,-0.7964,0.6040>,
  <0.1123,-0.8142,0.5696>,
  <0.1818,-0.8160,0.5487>,
  <0.2502,-0.8134,0.5251>,
  <0.3380,-0.8200,0.4619>,
  <0.3173,-0.8069,0.4983>,
  <0.3700,-0.7990,0.4740>,
  <0.3859,-0.7983,0.4625>,
  <0.4044,-0.8065,0.4313>,
  <0.4044,-0.8065,0.4313>,
  <0.4623,-0.7914,0.4000>,
  <-0.4761,-0.6091,0.6343>,
  <-0.4675,-0.6318,0.6183>,
  <-0.5135,-0.5961,0.6172>,
  <-0.4391,-0.6213,0.6489>,
  <-0.4046,-0.6447,0.6486>,
  <-0.3268,-0.6909,0.6449>,
  <0.3825,-0.7967,0.4680>,
  <0.4687,-0.7895,0.3963>,
  <0.4453,-0.7829,0.4345>,
  <0.4928,-0.7702,0.4049>,
  <0.5119,-0.7673,0.3863>,
  <0.5299,-0.7691,0.3575>,
  <0.5593,-0.7579,0.3357>,
  <-0.5595,-0.5355,0.6326>,
  <-0.5488,-0.5658,0.6154>,
  <-0.5961,-0.5206,0.6112>,
  <-0.5342,-0.5454,0.6459>,
  <-0.4844,-0.5873,0.6484>,
  <0.5052,-0.7664,0.3967>,
  <0.5871,-0.7462,0.3138>,
  <0.5611,-0.7477,0.3552>,
  <0.5766,-0.7420,0.3419>,
  <0.6304,-0.7264,0.2738>,
  <-0.6416,-0.4565,0.6165>,
  <-0.6336,-0.4806,0.6063>,
  <-0.6629,-0.4463,0.6012>,
  <-0.6091,-0.4713,0.6379>,
  <-0.5671,-0.5146,0.6431>,
  <0.6391,-0.7220,0.2652>,
  <0.6118,-0.7279,0.3096>,
  <0.6375,-0.7169,0.2822>,
  <0.6825,-0.6988,0.2140>,
  <-0.6541,-0.4191,0.6297>,
  <-0.6705,-0.3982,0.6260>,
  <-0.7184,-0.3724,0.5876>,
  <0.6841,-0.6979,0.2119>,
  <0.6562,-0.7083,0.2603>,
  <0.6819,-0.6960,0.2250>,
  <0.7195,-0.6766,0.1565>,
  <-0.7384,-0.3165,0.5954>,
  <-0.7234,-0.3651,0.5860>,
  <-0.7631,-0.3009,0.5719>,
  <-0.7208,-0.3269,0.6112>,
  <0.7203,-0.6761,0.1550>,
  <0.6927,-0.6905,0.2083>,
  <0.7128,-0.6802,0.1710>,
  <0.7440,-0.6604,0.1018>,
  <-0.7497,-0.2800,0.5996>,
  <-0.7629,-0.2566,0.5934>,
  <-0.8008,-0.2300,0.5530>,
  <0.7459,-0.6591,0.0965>,
  <0.7200,-0.6764,0.1554>,
  <0.7325,-0.6699,0.1212>,
  <0.7577,-0.6506,0.0509>,
  <-0.8299,-0.1620,0.5338>,
  <-0.8281,-0.1694,0.5344>,
  <-0.8317,-0.1605,0.5316>,
  <-0.7970,-0.1886,0.5738>,
  <0.7596,-0.6492,0.0397>,
  <0.7372,-0.6675,0.1044>,
  <0.7428,-0.6651,0.0766>,
  <0.7623,-0.6472,0.0052>,
  <-0.8452,-0.1042,0.5242>,
  <-0.8557,-0.0939,0.5088>,
  <-0.8251,-0.1221,0.5516>,
  <0.7618,-0.6477,-0.0112>,
  <0.7448,-0.6647,0.0586>,
  <0.7455,-0.6654,0.0386>,
  <0.7592,-0.6499,-0.0338>,
  <-0.8599,-0.0457,0.5084>,
  <-0.8746,-0.0294,0.4839>,
  <-0.8477,-0.0579,0.5273>,
  <0.7547,-0.6541,-0.0517>,
  <0.7443,-0.6675,0.0213>,
  <0.7427,-0.6696,0.0088>,
  <0.7505,-0.6578,-0.0641>,
  <-0.8740,0.0135,0.4858>,
  <-0.8888,0.0323,0.4572>,
  <-0.8653,0.0037,0.5013>,
  <0.7422,-0.6656,-0.0787>,
  <0.7388,-0.6739,-0.0052>,
  <0.7367,-0.6761,-0.0117>,
  <0.7387,-0.6688,-0.0840>,
  <-0.8872,0.0737,0.4555>,
  <-0.8987,0.0909,0.4290>,
  <-0.8783,0.0620,0.4740>,
  <0.7290,-0.6784,-0.0912>,
  <0.7319,-0.6811,-0.0200>,
  <0.7304,-0.6827,-0.0226>,
  <0.7269,-0.6804,-0.0927>,
  <-0.8991,0.1352,0.4163>,
  <-0.9051,0.1460,0.3994>,
  <-0.8875,0.1170,0.4457>,
  <0.7194,-0.6886,-0.0912>,
  <0.7268,-0.6864,-0.0243>,
  <0.7262,-0.6870,-0.0248>,
  <0.7186,-0.6895,-0.0910>,
  <-0.9082,0.1926,0.3715>,
  <-0.9084,0.1973,0.3687>,
  <-0.8934,0.1683,0.4166>,
  <0.7161,-0.6932,-0.0820>,
  <0.7260,-0.6874,-0.0206>,
  <0.7262,-0.6872,-0.0203>,
  <0.7161,-0.6933,-0.0814>,
  <-0.8965,0.2158,0.3869>,
  <-0.9086,0.2438,0.3390>,
  <0.7200,-0.6906,-0.0681>,
  <0.7305,-0.6828,-0.0122>,
  <0.7200,-0.6906,-0.0681>,
  <0.7311,-0.6822,-0.0117>,
  <0.7203,-0.6903,-0.0676>,
  <-0.8976,0.2593,0.3564>,
  <-0.9070,0.2862,0.3088>,
  <0.7304,-0.6809,-0.0532>,
  <0.7402,-0.6724,-0.0019>,
  <0.7405,-0.6721,-0.0018>,
  <0.7305,-0.6809,-0.0531>,
  <-0.9006,0.3099,0.3047>,
  <-0.8977,0.2812,0.3391>,
  <-0.9042,0.3243,0.2780>,
  <-0.8968,0.2985,0.3266>,
  <0.7529,-0.6581,0.0074>,
  <0.7444,-0.6665,-0.0407>,
  <-0.9029,0.3391,0.2641>,
  <-0.9000,0.3579,0.2487>,
  <-0.8943,0.3335,0.2983>,
  <0.7460,-0.6648,-0.0394>,
  <0.7542,-0.6566,0.0084>,
  <0.7670,-0.6415,0.0151>,
  <0.7601,-0.6491,-0.0312>,
  <-0.8913,0.3644,0.2697>,
  <-0.8952,0.3871,0.2210>,
  <0.7644,-0.6441,-0.0285>,
  <0.7711,-0.6365,0.0175>,
  <0.7815,-0.6235,0.0213>,
  <0.7758,-0.6305,-0.0240>,
  <-0.8911,0.4094,0.1957>,
  <-0.8904,0.3745,0.2587>,
  <-0.8874,0.3916,0.2433>,
  <-0.8904,0.4122,0.1933>,
  <0.7836,-0.6209,-0.0205>,
  <0.7891,-0.6137,0.0247>,
  <0.7957,-0.6050,0.0266>,
  <0.7909,-0.6117,-0.0185>,
  <-0.8831,0.4151,0.2185>,
  <-0.8849,0.4338,0.1696>,
  <0.8021,-0.5970,-0.0145>,
  <0.8070,-0.5897,0.0307>,
  <0.8094,-0.5864,0.0313>,
  <0.8051,-0.5930,-0.0138>,
  <-0.8803,0.4513,0.1462>,
  <-0.8810,0.4275,0.2028>,
  <-0.8788,0.4355,0.1951>,
  <-0.8801,0.4518,0.1458>,
  <0.8222,-0.5680,0.0363>,
  <0.8181,-0.5750,-0.0091>,
  <-0.8741,0.4533,0.1745>,
  <-0.8748,0.4677,0.1263>,
  <0.8198,-0.5726,-0.0084>,
  <0.8247,-0.5644,0.0374>,
  <0.8340,-0.5502,0.0422>,
  <0.8299,-0.5579,-0.0034>,
  <-0.8711,0.4787,0.1095>,
  <-0.8719,0.4622,0.1617>,
  <-0.8696,0.4687,0.1552>,
  <-0.8702,0.4809,0.1073>,
  <0.8373,-0.5468,0.0001>,
  <0.8422,-0.5372,0.0463>,
  <0.8454,-0.5319,0.0487>,
  <0.8413,-0.5406,0.0029>,
  <-0.8649,0.4824,0.1384>,
  <-0.8651,0.4931,0.0917>,
  <0.8563,-0.5134,0.0562>,
  <0.8523,-0.5230,0.0098>,
  <-0.8628,0.4988,0.0821>,
  <-0.8634,0.4873,0.1309>,
  <-0.8602,0.4949,0.1232>,
  <-0.8604,0.5038,0.0771>,
  <0.8540,-0.5202,0.0108>,
  <0.8594,-0.5080,0.0582>,
  <0.8666,-0.4947,0.0656>,
  <0.8625,-0.5057,0.0189>,
  <-0.8554,0.5062,0.1096>,
  <-0.8554,0.5139,0.0644>,
  <0.8714,-0.4900,0.0259>,
  <0.8767,-0.4752,0.0746>,
  <0.8770,-0.4746,0.0751>,
  <0.8729,-0.4871,0.0282>,
  <-0.8544,0.5160,0.0608>,
  <-0.8548,0.5078,0.1072>,
  <-0.8501,0.5174,0.0978>,
  <-0.8502,0.5238,0.0531>,
  <0.8866,-0.4542,0.0878>,
  <0.8827,-0.4682,0.0399>,
  <-0.8456,0.5320,0.0433>,
  <-0.8461,0.5256,0.0887>,
  <-0.8450,0.5277,0.0869>,
  <-0.8451,0.5329,0.0425>,
  <0.8896,-0.4543,0.0470>,
  <0.8953,-0.4346,0.0981>,
  <0.8964,-0.4317,0.1004>,
  <0.8927,-0.4476,0.0526>,
  <-0.8391,0.5384,0.0774>,
  <-0.8390,0.5430,0.0332>,
  <0.9056,-0.4078,0.1163>,
  <0.9024,-0.4255,0.0675>,
  <-0.8368,0.5467,0.0296>,
  <-0.8371,0.5419,0.0742>,
  <-0.8330,0.5490,0.0684>,
  <-0.8328,0.5530,0.0242>,
  <0.9093,-0.4089,0.0770>,
  <0.9148,-0.3818,0.1315>,
  <0.9149,-0.3815,0.1317>,
  <0.9122,-0.4011,0.0835>,
  <-0.8267,0.5624,0.0159>,
  <-0.8274,0.5583,0.0608>,
  <-0.8268,0.5593,0.0600>,
  <-0.8264,0.5629,0.0155>,
  <0.9235,-0.3527,0.1511>,
  <0.9217,-0.3742,0.1021>,
  <-0.8201,0.5699,0.0518>,
  <-0.8192,0.5734,0.0065>,
  <0.9317,-0.3210,0.1701>,
  <0.9311,-0.3444,0.1204>,
  <-0.8170,0.5767,0.0040>,
  <-0.8180,0.5731,0.0497>,
  <-0.8135,0.5799,0.0437>,
  <-0.8123,0.5833,-0.0030>,
  <0.9311,-0.3443,0.1204>,
  <0.9363,-0.3008,0.1810>,
  <0.9390,-0.2862,0.1906>,
  <0.9397,-0.3109,0.1425>,
  <-0.8076,0.5896,-0.0095>,
  <-0.8090,0.5865,0.0384>,
  <-0.8075,0.5888,0.0359>,
  <-0.8060,0.5918,-0.0127>,
  <0.9452,-0.2478,0.2127>,
  <0.9476,-0.2741,0.1641>,
  <-0.8022,0.5964,0.0286>,
  <-0.8007,0.5986,-0.0225>,
  <0.9500,-0.2061,0.2346>,
  <0.9544,-0.2338,0.1856>,
  <-0.8004,0.5990,-0.0230>,
  <-0.8017,0.5970,0.0283>,
  <-0.7981,0.6020,0.0228>,
  <-0.7973,0.6028,-0.0315>,
  <0.9551,-0.2288,0.1880>,
  <0.9531,-0.1612,0.2563>,
  <0.9553,-0.1691,0.2427>,
  <0.9594,-0.1892,0.2092>,
  <-0.7966,0.6035,-0.0332>,
  <-0.7969,0.6037,0.0221>,
  <-0.7955,0.6056,0.0195>,
  <-0.7960,0.6041,-0.0378>,
  <0.9539,-0.1364,0.2675>,
  <0.9537,-0.1126,0.2788>,
  <0.9623,-0.1410,0.2325>,
  <-0.7964,0.6036,-0.0389>,
  <-0.7943,0.6072,0.0203>,
  <-0.7940,0.6076,0.0201>,
  <-0.7968,0.6030,-0.0399>,
  <0.9516,-0.0605,0.3014>,
  <0.9627,-0.0894,0.2552>,
  <-0.7930,0.6087,0.0255>,
  <-0.7988,0.6005,-0.0365>,
  <0.9463,-0.0054,0.3233>,
  <0.9601,-0.0345,0.2775>,
  <-0.7988,0.6005,-0.0363>,
  <-0.7930,0.6087,0.0260>,
  <-0.7915,0.6100,0.0370>,
  <-0.8010,0.5981,-0.0261>,
  <0.9373,0.0524,0.3445>,
  <0.9539,0.0235,0.2991>,
  <-0.8013,0.5979,-0.0205>,
  <-0.7906,0.6108,0.0427>,
  <-0.7883,0.6129,0.0544>,
  <-0.8018,0.5975,-0.0088>,
  <0.9243,0.1126,0.3647>,
  <0.9437,0.0843,0.3199>,
  <-0.8007,0.5991,0.0065>,
  <-0.7847,0.6161,0.0684>,
  <-0.7819,0.6186,0.0774>,
  <-0.7997,0.6003,0.0148>,
  <0.9068,0.1749,0.3837>,
  <0.9288,0.1475,0.3398>,
  <-0.7934,0.6071,0.0431>,
  <-0.7727,0.6266,0.1019>,
  <-0.7711,0.6279,0.1053>,
  <-0.7932,0.6073,0.0438>,
  <0.9042,0.1829,0.3860>,
  <0.8835,0.2399,0.4024>,
  <0.8937,0.2295,0.3855>,
  <0.9090,0.2126,0.3585>,
  <-0.7544,0.6418,0.1377>,
  <-0.7808,0.6199,0.0779>,
  <0.8544,0.3064,0.4197>,
  <0.8812,0.2817,0.3798>,
  <0.8838,0.2790,0.3756>,
  <-0.7765,0.6240,0.0872>,
  <-0.7525,0.6433,0.1410>,
  <-0.7303,0.6606,0.1737>,
  <-0.7613,0.6381,0.1152>,
  <0.8515,0.3479,0.3923>,
  <0.8793,0.2896,0.3782>,
  <0.8193,0.3735,0.4351>,
  <-0.7496,0.6483,0.1334>,
  <-0.7234,0.6658,0.1827>,
  <-0.6977,0.6843,0.2119>,
  <-0.7336,0.6617,0.1547>,
  <0.8095,0.3902,0.4387>,
  <0.7758,0.4425,0.4497>,
  <0.7984,0.4274,0.4241>,
  <0.8124,0.4174,0.4071>,
  <-0.7132,0.6779,0.1786>,
  <-0.6861,0.6922,0.2238>,
  <-0.6548,0.7126,0.2517>,
  <-0.6962,0.6907,0.1956>,
  <0.7251,0.5106,0.4621>,
  <0.7245,0.5114,0.4622>,
  <0.7249,0.5111,0.4618>,
  <0.7649,0.4878,0.4207>,
  <0.7917,0.4497,0.4135>,
  <-0.6684,0.7103,0.2207>,
  <-0.6415,0.7207,0.2626>,
  <-0.5995,0.7450,0.2924>,
  <-0.6473,0.7244,0.2372>,
  <0.7082,0.5582,0.4323>,
  <0.7092,0.5571,0.4321>,
  <0.6608,0.5821,0.4737>,
  <-0.6171,0.7432,0.2587>,
  <-0.5909,0.7496,0.2980>,
  <-0.5413,0.7771,0.3213>,
  <-0.5840,0.7624,0.2789>,
  <-0.5354,0.7775,0.3298>,
  <-0.5277,0.7811,0.3337>,
  <0.6454,0.5974,0.4760>,
  <0.5830,0.6532,0.4831>,
  <0.6320,0.6327,0.4476>,
  <0.6380,0.6300,0.4428>,
  <-0.5605,0.7749,0.2922>,
  <-0.4990,0.8041,0.3232>,
  <-0.5024,0.8032,0.3203>,
  <-0.4761,0.8031,0.3582>,
  <-0.4317,0.8200,0.3759>,
  <0.4920,0.7198,0.4897>,
  <0.4836,0.7252,0.4900>,
  <0.4906,0.7229,0.4865>,
  <0.5511,0.7020,0.4511>,
  <0.5531,0.7005,0.4509>,
  <0.5679,0.6654,0.4846>,
  <0.6303,0.6371,0.4437>,
  <-0.5002,0.8041,0.3212>,
  <-0.4141,0.8259,0.3826>,
  <-0.4368,0.8300,0.3468>,
  <-0.3656,0.8505,0.3781>,
  <-0.3892,0.8467,0.3627>,
  <-0.3498,0.8452,0.4040>,
  <-0.2931,0.8591,0.4196>,
  <0.3443,0.7991,0.4929>,
  <0.3433,0.7995,0.4929>,
  <0.3442,0.7993,0.4926>,
  <0.4079,0.7834,0.4689>,
  <0.4179,0.7634,0.4926>,
  <0.4348,0.7760,0.4569>,
  <0.4779,0.7510,0.4556>,
  <-0.3714,0.8523,0.3683>,
  <-0.2841,0.8609,0.4220>,
  <-0.3044,0.8704,0.3871>,
  <-0.2169,0.8724,0.4380>,
  <-0.2364,0.8843,0.4026>,
  <-0.1624,0.8902,0.4256>,
  <-0.2083,0.8888,0.4082>,
  <-0.1489,0.8799,0.4513>,
  <-0.0876,0.8899,0.4477>,
  <-0.0802,0.8831,0.4624>,
  <-0.0154,0.8865,0.4624>,
  <-0.0109,0.8818,0.4715>,
  <0.0548,0.8809,0.4702>,
  <0.0590,0.8758,0.4790>,
  <0.1234,0.8732,0.4715>,
  <0.1295,0.8649,0.4850>,
  <0.1907,0.8636,0.4667>,
  <0.2005,0.8487,0.4894>,
  <0.2557,0.8522,0.4564>,
  <0.2572,0.8518,0.4565>,
  <0.2722,0.8269,0.4921>,
  <0.3301,0.8253,0.4581>,
  <0.4034,0.7923,0.4577>,
  <-0.1674,0.8938,0.4160>,
  <-0.0978,0.8988,0.4272>,
  <-0.0277,0.8993,0.4365>,
  <0.0429,0.8950,0.4439>,
  <0.1139,0.8859,0.4497>,
  <0.1853,0.8716,0.4539>,
  <-0.1462,-0.8143,0.5618>,
  <-0.1459,-0.8147,0.5612>,
  <-0.1493,-0.8138,0.5617>,
  <-0.0759,-0.8257,0.5589>,
  <-0.0720,-0.8325,0.5494>,
  <-0.0047,-0.8355,0.5495>,
  <0.0014,-0.8447,0.5353>,
  <0.0678,-0.8433,0.5331>,
  <0.0742,-0.8516,0.5189>,
  <0.1421,-0.8489,0.5091>,
  <0.1463,-0.8536,0.5000>,
  <0.2079,-0.8514,0.4815>,
  <-0.3044,-0.7422,0.5971>,
  <-0.2970,-0.7592,0.5792>,
  <-0.3592,-0.7283,0.5835>,
  <-0.2499,-0.7547,0.6066>,
  <-0.2351,-0.7608,0.6050>,
  <-0.2210,-0.7903,0.5714>,
  <-0.1605,-0.7871,0.5956>,
  <-0.0867,-0.8072,0.5839>,
  <-0.0137,-0.8217,0.5698>,
  <0.0585,-0.8308,0.5535>,
  <0.1298,-0.8349,0.5349>,
  <0.2177,-0.8507,0.4784>,
  <0.2003,-0.8343,0.5136>,
  <0.2698,-0.8293,0.4893>,
  <0.2881,-0.8429,0.4543>,
  <0.3101,-0.8244,0.4734>,
  <0.3434,-0.8231,0.4522>,
  <0.3574,-0.8307,0.4268>,
  <0.4150,-0.8171,0.4002>,
  <-0.4575,-0.6579,0.5981>,
  <-0.4525,-0.6714,0.5869>,
  <-0.4827,-0.6500,0.5870>,
  <-0.4069,-0.6732,0.6174>,
  <-0.3883,-0.6847,0.6168>,
  <-0.3738,-0.7203,0.5843>,
  <-0.3111,-0.7268,0.6124>,
  <0.3380,-0.8200,0.4619>,
  <0.4252,-0.8142,0.3952>,
  <0.4044,-0.8065,0.4313>,
  <0.4623,-0.7914,0.4000>,
  <0.4714,-0.7900,0.3920>,
  <0.4908,-0.7934,0.3599>,
  <0.4044,-0.8065,0.4313>,
  <0.5316,-0.7783,0.3342>,
  <-0.5416,-0.5860,0.6027>,
  <-0.5330,-0.6104,0.5859>,
  <-0.5752,-0.5733,0.5835>,
  <-0.5135,-0.5961,0.6172>,
  <-0.4675,-0.6318,0.6183>,
  <0.4687,-0.7895,0.3963>,
  <0.5536,-0.7691,0.3195>,
  <0.5299,-0.7691,0.3575>,
  <0.5593,-0.7579,0.3357>,
  <0.6098,-0.7423,0.2778>,
  <0.6123,-0.7417,0.2737>,
  <0.6151,-0.7403,0.2713>,
  <-0.6242,-0.5087,0.5930>,
  <-0.6162,-0.5332,0.5797>,
  <-0.6490,-0.4976,0.5755>,
  <-0.5961,-0.5206,0.6112>,
  <-0.5488,-0.5658,0.6154>,
  <0.5871,-0.7462,0.3138>,
  <0.6304,-0.7264,0.2738>,
  <0.6505,-0.7182,0.2470>,
  <0.6655,-0.7125,0.2225>,
  <0.6757,-0.7064,0.2108>,
  <-0.7050,-0.4249,0.5679>,
  <-0.7030,-0.4315,0.5653>,
  <-0.7099,-0.4223,0.5637>,
  <-0.6629,-0.4463,0.6012>,
  <-0.6336,-0.4806,0.6063>,
  <0.6391,-0.7220,0.2652>,
  <0.6825,-0.6988,0.2140>,
  <0.6878,-0.6961,0.2058>,
  <0.7111,-0.6833,0.1655>,
  <0.7204,-0.6769,0.1513>,
  <-0.7216,-0.3706,0.5847>,
  <-0.7591,-0.3489,0.5497>,
  <-0.7184,-0.3724,0.5876>,
  <0.6841,-0.6979,0.2119>,
  <0.7195,-0.6766,0.1565>,
  <0.7239,-0.6737,0.1484>,
  <0.7470,-0.6567,0.1032>,
  <0.7516,-0.6530,0.0930>,
  <-0.7990,-0.2765,0.5340>,
  <-0.7979,-0.2808,0.5334>,
  <-0.8007,-0.2753,0.5320>,
  <-0.7631,-0.3009,0.5719>,
  <-0.7234,-0.3651,0.5860>,
  <0.7203,-0.6761,0.1550>,
  <0.7440,-0.6604,0.1018>,
  <0.7664,-0.6406,0.0489>,
  <0.7708,-0.6359,0.0378>,
  <0.7711,-0.6356,0.0365>,
  <-0.8147,-0.2197,0.5367>,
  <-0.8337,-0.2044,0.5130>,
  <-0.8008,-0.2300,0.5530>,
  <0.7459,-0.6591,0.0965>,
  <0.7577,-0.6506,0.0509>,
  <0.7797,-0.6260,-0.0160>,
  <-0.8281,-0.1694,0.5344>,
  <-0.8317,-0.1605,0.5316>,
  <-0.8605,-0.1347,0.4913>,
  <0.7802,-0.6250,-0.0261>,
  <0.7596,-0.6492,0.0397>,
  <0.7623,-0.6472,0.0052>,
  <0.7790,-0.6238,-0.0637>,
  <-0.8557,-0.0939,0.5088>,
  <-0.8816,-0.0669,0.4673>,
  <0.7758,-0.6255,-0.0831>,
  <0.7790,-0.6238,-0.0637>,
  <0.7618,-0.6477,-0.0112>,
  <0.7592,-0.6499,-0.0338>,
  <0.7703,-0.6290,-0.1048>,
  <-0.8746,-0.0294,0.4839>,
  <-0.8973,-0.0017,0.4415>,
  <0.7604,-0.6368,-0.1274>,
  <0.7547,-0.6541,-0.0517>,
  <0.7505,-0.6578,-0.0641>,
  <0.7554,-0.6408,-0.1367>,
  <-0.8888,0.0323,0.4572>,
  <-0.9082,0.0604,0.4141>,
  <0.7396,-0.6551,-0.1546>,
  <0.7422,-0.6656,-0.0787>,
  <0.7387,-0.6688,-0.0840>,
  <0.7370,-0.6574,-0.1570>,
  <-0.8987,0.0909,0.4290>,
  <-0.9150,0.1190,0.3854>,
  <0.7195,-0.6750,-0.1638>,
  <0.7290,-0.6784,-0.0912>,
  <0.7269,-0.6804,-0.0927>,
  <0.7190,-0.6754,-0.1639>,
  <-0.9051,0.1460,0.3994>,
  <-0.9183,0.1739,0.3556>,
  <0.7080,-0.6908,-0.1469>,
  <0.7194,-0.6886,-0.0912>,
  <0.7057,-0.6907,-0.1579>,
  <0.7186,-0.6895,-0.0910>,
  <-0.9090,0.1986,0.3665>,
  <-0.9082,0.1926,0.3715>,
  <-0.9187,0.2247,0.3247>,
  <-0.9084,0.1973,0.3687>,
  <0.7054,-0.6911,-0.1574>,
  <0.7059,-0.6977,-0.1219>,
  <0.7005,-0.6994,-0.1421>,
  <0.7161,-0.6932,-0.0820>,
  <0.7161,-0.6933,-0.0814>,
  <-0.9157,0.2658,0.3015>,
  <-0.9169,0.2712,0.2928>,
  <-0.9086,0.2438,0.3390>,
  <0.7005,-0.6996,-0.1409>,
  <0.7127,-0.6951,-0.0947>,
  <0.7044,-0.6993,-0.1217>,
  <0.7200,-0.6906,-0.0681>,
  <0.7200,-0.6906,-0.0681>,
  <0.7203,-0.6903,-0.0676>,
  <-0.9165,0.2791,0.2865>,
  <-0.9129,0.3125,0.2625>,
  <-0.9070,0.2862,0.3088>,
  <0.7050,-0.6990,-0.1201>,
  <0.7295,-0.6816,-0.0566>,
  <0.7161,-0.6906,-0.1017>,
  <0.7304,-0.6809,-0.0532>,
  <0.7305,-0.6809,-0.0531>,
  <-0.9042,0.3243,0.2780>,
  <-0.9078,0.3491,0.2323>,
  <0.7176,-0.6893,-0.0994>,
  <0.7325,-0.6755,-0.0853>,
  <0.7444,-0.6665,-0.0407>,
  <-0.9023,0.3803,0.2030>,
  <-0.9029,0.3391,0.2641>,
  <-0.9023,0.3812,0.2013>,
  <-0.9000,0.3579,0.2487>,
  <0.7358,-0.6722,-0.0822>,
  <0.7460,-0.6648,-0.0394>,
  <0.7601,-0.6491,-0.0312>,
  <0.7505,-0.6568,-0.0734>,
  <-0.9022,0.3817,0.2007>,
  <-0.8959,0.4086,0.1744>,
  <-0.8952,0.3871,0.2210>,
  <0.7565,-0.6503,-0.0697>,
  <0.7644,-0.6441,-0.0285>,
  <0.7758,-0.6305,-0.0240>,
  <0.7681,-0.6370,-0.0654>,
  <-0.8906,0.4177,0.1798>,
  <-0.8911,0.4094,0.1957>,
  <-0.8900,0.4316,0.1471>,
  <-0.8904,0.4122,0.1933>,
  <0.7772,-0.6262,-0.0614>,
  <0.7836,-0.6209,-0.0205>,
  <0.7909,-0.6117,-0.0185>,
  <0.7843,-0.6175,-0.0597>,
  <-0.8891,0.4356,0.1408>,
  <-0.8839,0.4511,0.1233>,
  <-0.8849,0.4338,0.1696>,
  <0.7965,-0.6021,-0.0557>,
  <0.8021,-0.5970,-0.0145>,
  <0.8051,-0.5930,-0.0138>,
  <0.7991,-0.5987,-0.0552>,
  <-0.8801,0.4532,0.1414>,
  <-0.8803,0.4513,0.1462>,
  <-0.8786,0.4669,0.1005>,
  <-0.8801,0.4518,0.1458>,
  <0.8181,-0.5750,-0.0091>,
  <0.8123,-0.5810,-0.0508>,
  <-0.8780,0.4688,0.0964>,
  <-0.8731,0.4807,0.0815>,
  <-0.8748,0.4677,0.1263>,
  <0.8143,-0.5783,-0.0500>,
  <0.8198,-0.5726,-0.0084>,
  <0.8299,-0.5579,-0.0034>,
  <0.8241,-0.5646,-0.0453>,
  <-0.8685,0.4915,0.0633>,
  <-0.8711,0.4787,0.1095>,
  <-0.8702,0.4809,0.1073>,
  <-0.8685,0.4916,0.0632>,
  <0.8316,-0.5538,-0.0418>,
  <0.8373,-0.5468,0.0001>,
  <0.8413,-0.5406,0.0029>,
  <0.8355,-0.5481,-0.0392>,
  <-0.8651,0.4931,0.0917>,
  <-0.8633,0.5024,0.0488>,
  <0.8523,-0.5230,0.0098>,
  <0.8465,-0.5313,-0.0327>,
  <-0.8607,0.5076,0.0388>,
  <-0.8628,0.4988,0.0821>,
  <-0.8604,0.5038,0.0771>,
  <-0.8586,0.5114,0.0351>,
  <0.8479,-0.5292,-0.0320>,
  <0.8540,-0.5202,0.0108>,
  <0.8625,-0.5057,0.0189>,
  <0.8567,-0.5153,-0.0241>,
  <-0.8554,0.5139,0.0644>,
  <-0.8536,0.5203,0.0233>,
  <0.8651,-0.5014,-0.0181>,
  <0.8714,-0.4900,0.0259>,
  <0.8729,-0.4871,0.0282>,
  <0.8670,-0.4980,-0.0154>,
  <-0.8526,0.5222,0.0196>,
  <-0.8544,0.5160,0.0608>,
  <-0.8502,0.5238,0.0531>,
  <-0.8484,0.5292,0.0125>,
  <0.8827,-0.4682,0.0399>,
  <0.8769,-0.4806,-0.0045>,
  <-0.8438,0.5367,0.0031>,
  <-0.8456,0.5320,0.0433>,
  <-0.8451,0.5329,0.0425>,
  <-0.8433,0.5375,0.0023>,
  <0.8828,-0.4698,0.0007>,
  <0.8896,-0.4543,0.0470>,
  <0.8927,-0.4476,0.0526>,
  <0.8869,-0.4619,0.0077>,
  <-0.8390,0.5430,0.0332>,
  <-0.8371,0.5470,-0.0068>,
  <0.9024,-0.4255,0.0675>,
  <0.8969,-0.4417,0.0217>,
  <-0.8349,0.5503,-0.0101>,
  <-0.8368,0.5467,0.0296>,
  <-0.8328,0.5530,0.0242>,
  <-0.8306,0.5566,-0.0159>,
  <0.9021,-0.4307,0.0278>,
  <0.9093,-0.4089,0.0770>,
  <0.9122,-0.4011,0.0835>,
  <0.9070,-0.4194,0.0379>,
  <-0.8245,0.5654,-0.0240>,
  <-0.8267,0.5624,0.0159>,
  <-0.8264,0.5629,0.0155>,
  <-0.8238,0.5664,-0.0250>,
  <0.9217,-0.3742,0.1021>,
  <0.9172,-0.3946,0.0557>,
  <-0.8192,0.5734,0.0065>,
  <-0.8160,0.5770,-0.0348>,
  <0.9243,-0.3757,0.0671>,
  <0.9311,-0.3444,0.1204>,
  <0.9311,-0.3446,0.1201>,
  <0.9274,-0.3665,0.0748>,
  <-0.8139,0.5798,-0.0372>,
  <-0.8170,0.5767,0.0040>,
  <-0.8123,0.5833,-0.0030>,
  <-0.8082,0.5871,-0.0459>,
  <0.9311,-0.3443,0.1204>,
  <0.9397,-0.3109,0.1425>,
  <0.9373,-0.3349,0.0964>,
  <-0.8037,0.5927,-0.0529>,
  <-0.8076,0.5896,-0.0095>,
  <-0.8060,0.5918,-0.0127>,
  <-0.8011,0.5957,-0.0581>,
  <0.9476,-0.2741,0.1641>,
  <0.9468,-0.2997,0.1175>,
  <-0.8007,0.5986,-0.0225>,
  <-0.7955,0.6018,-0.0710>,
  <0.9504,-0.2846,0.1255>,
  <0.9544,-0.2338,0.1856>,
  <0.9547,-0.2371,0.1798>,
  <0.9552,-0.2603,0.1406>,
  <-0.7955,0.6018,-0.0710>,
  <-0.8004,0.5990,-0.0230>,
  <-0.7973,0.6028,-0.0315>,
  <-0.7923,0.6044,-0.0840>,
  <0.9551,-0.2288,0.1880>,
  <0.9594,-0.1892,0.2092>,
  <0.9623,-0.2167,0.1642>,
  <-0.7921,0.6043,-0.0860>,
  <-0.7966,0.6035,-0.0332>,
  <-0.7960,0.6041,-0.0378>,
  <-0.7923,0.6028,-0.0943>,
  <0.9623,-0.1410,0.2325>,
  <0.9676,-0.1693,0.1873>,
  <-0.7937,0.6005,-0.0967>,
  <-0.7964,0.6036,-0.0389>,
  <-0.7968,0.6030,-0.0399>,
  <-0.7954,0.5979,-0.0996>,
  <0.9627,-0.0894,0.2552>,
  <0.9705,-0.1183,0.2100>,
  <-0.7999,0.5920,-0.0983>,
  <-0.7991,0.5998,-0.0420>,
  <-0.7988,0.6005,-0.0365>,
  <-0.8007,0.5910,-0.0982>,
  <0.9601,-0.0345,0.2775>,
  <0.9705,-0.0638,0.2323>,
  <-0.7988,0.6005,-0.0363>,
  <-0.8010,0.5981,-0.0261>,
  <-0.8069,0.5840,-0.0888>,
  <0.9539,0.0235,0.2991>,
  <0.9671,-0.0058,0.2542>,
  <-0.8080,0.5830,-0.0851>,
  <-0.8013,0.5979,-0.0205>,
  <-0.8018,0.5975,-0.0088>,
  <-0.8120,0.5793,-0.0711>,
  <0.9437,0.0843,0.3199>,
  <0.9597,0.0553,0.2755>,
  <-0.8135,0.5787,-0.0568>,
  <-0.8007,0.5991,0.0065>,
  <-0.7997,0.6003,0.0148>,
  <-0.8142,0.5787,-0.0463>,
  <0.9288,0.1475,0.3398>,
  <0.9477,0.1193,0.2960>,
  <-0.8122,0.5832,-0.0165>,
  <-0.7934,0.6071,0.0431>,
  <-0.7932,0.6073,0.0438>,
  <-0.8120,0.5834,-0.0157>,
  <0.9090,0.2126,0.3585>,
  <0.9306,0.1855,0.3154>,
  <-0.7808,0.6199,0.0779>,
  <-0.8038,0.5946,0.0203>,
  <0.8838,0.2790,0.3756>,
  <0.9080,0.2535,0.3335>,
  <-0.7995,0.5997,0.0329>,
  <-0.7765,0.6240,0.0872>,
  <-0.7613,0.6381,0.1152>,
  <-0.7885,0.6121,0.0594>,
  <0.8793,0.2896,0.3782>,
  <0.8515,0.3479,0.3923>,
  <0.8683,0.3331,0.3676>,
  <0.8795,0.3225,0.3499>,
  <-0.7752,0.6260,0.0845>,
  <-0.7496,0.6483,0.1334>,
  <-0.7336,0.6617,0.1547>,
  <-0.7652,0.6359,0.1004>,
  <0.8440,0.3929,0.3652>,
  <0.8612,0.3606,0.3583>,
  <0.8124,0.4174,0.4071>,
  <-0.7398,0.6593,0.1343>,
  <-0.7132,0.6779,0.1786>,
  <-0.6962,0.6907,0.1956>,
  <-0.7327,0.6654,0.1424>,
  <0.7917,0.4497,0.4135>,
  <0.7649,0.4878,0.4207>,
  <0.7836,0.4758,0.3996>,
  <0.8004,0.4643,0.3792>,
  <-0.6950,0.6961,0.1800>,
  <-0.6684,0.7103,0.2207>,
  <-0.6473,0.7244,0.2372>,
  <-0.6894,0.7004,0.1848>,
  <0.7092,0.5571,0.4321>,
  <0.7082,0.5582,0.4323>,
  <0.7089,0.5578,0.4316>,
  <0.7477,0.5362,0.3917>,
  <0.7764,0.4986,0.3853>,
  <-0.6428,0.7336,0.2205>,
  <-0.6171,0.7432,0.2587>,
  <-0.5840,0.7624,0.2789>,
  <-0.6328,0.7403,0.2271>,
  <0.6842,0.6082,0.4025>,
  <0.6953,0.5965,0.4009>,
  <0.6380,0.6300,0.4428>,
  <-0.5851,0.7696,0.2559>,
  <-0.5605,0.7749,0.2922>,
  <-0.5024,0.8032,0.3203>,
  <-0.5593,0.7841,0.2690>,
  <0.5531,0.7005,0.4509>,
  <0.5511,0.7020,0.4511>,
  <0.5527,0.7014,0.4500>,
  <0.6057,0.6809,0.4118>,
  <0.6168,0.6715,0.4107>,
  <0.6303,0.6371,0.4437>,
  <-0.5234,0.8026,0.2862>,
  <-0.5002,0.8041,0.3212>,
  <-0.4565,0.8319,0.3155>,
  <-0.4636,0.8300,0.3100>,
  <-0.4368,0.8300,0.3468>,
  <-0.3892,0.8467,0.3627>,
  <0.4779,0.7510,0.4556>,
  <0.4348,0.7760,0.4569>,
  <0.4712,0.7652,0.4387>,
  <0.5051,0.7545,0.4191>,
  <0.5402,0.7309,0.4172>,
  <-0.4588,0.8320,0.3118>,
  <-0.3714,0.8523,0.3683>,
  <-0.3921,0.8571,0.3341>,
  <-0.3234,0.8778,0.3535>,
  <-0.3264,0.8773,0.3518>,
  <-0.3044,0.8704,0.3871>,
  <-0.2406,0.8867,0.3948>,
  <-0.2364,0.8843,0.4026>,
  <-0.2083,0.8888,0.4082>,
  <0.2572,0.8518,0.4565>,
  <0.2557,0.8522,0.4564>,
  <0.2570,0.8520,0.4562>,
  <0.3224,0.8390,0.4384>,
  <0.3301,0.8253,0.4581>,
  <0.3660,0.8290,0.4228>,
  <0.3901,0.8180,0.4226>,
  <0.4034,0.7923,0.4577>,
  <0.4647,0.7790,0.4210>,
  <-0.3240,0.8780,0.3524>,
  <-0.2548,0.8941,0.3684>,
  <-0.1674,0.8938,0.4160>,
  <-0.1849,0.9057,0.3816>,
  <-0.0978,0.8988,0.4272>,
  <-0.1145,0.9126,0.3924>,
  <-0.0277,0.8993,0.4365>,
  <-0.0437,0.9149,0.4013>,
  <0.0429,0.8950,0.4439>,
  <0.0275,0.9123,0.4085>,
  <0.1139,0.8859,0.4497>,
  <0.0991,0.9047,0.4143>,
  <0.1853,0.8716,0.4539>,
  <0.1712,0.8919,0.4187>,
  <0.2437,0.8734,0.4216>,
  <0.3166,0.8491,0.4229>,
  <-0.2845,-0.7875,0.5468>,
  <-0.2839,-0.7887,0.5453>,
  <-0.2890,-0.7865,0.5457>,
  <-0.2156,-0.8018,0.5573>,
  <-0.2083,-0.8172,0.5375>,
  <-0.1493,-0.8138,0.5617>,
  <-0.1459,-0.8147,0.5612>,
  <-0.1332,-0.8391,0.5274>,
  <-0.0720,-0.8325,0.5494>,
  <-0.0586,-0.8551,0.5152>,
  <0.0014,-0.8447,0.5353>,
  <0.0153,-0.8654,0.5009>,
  <0.0742,-0.8516,0.5189>,
  <0.0886,-0.8703,0.4845>,
  <0.1463,-0.8536,0.5000>,
  <0.1615,-0.8700,0.4658>,
  <0.2079,-0.8514,0.4815>,
  <0.2186,-0.8515,0.4767>,
  <0.2337,-0.8648,0.4445>,
  <0.2986,-0.8502,0.4335>,
  <0.3053,-0.8547,0.4200>,
  <0.3427,-0.8474,0.4055>,
  <-0.4392,-0.7064,0.5551>,
  <-0.4390,-0.7070,0.5545>,
  <-0.4405,-0.7060,0.5545>,
  <-0.3719,-0.7250,0.5797>,
  <-0.3612,-0.7520,0.5514>,
  <-0.3592,-0.7283,0.5835>,
  <-0.2970,-0.7592,0.5792>,
  <-0.2210,-0.7903,0.5714>,
  <0.2177,-0.8507,0.4784>,
  <0.2881,-0.8429,0.4543>,
  <0.3758,-0.8396,0.3922>,
  <0.3574,-0.8307,0.4268>,
  <0.4150,-0.8171,0.4002>,
  <0.4284,-0.8152,0.3897>,
  <0.4448,-0.8198,0.3607>,
  <0.4900,-0.8041,0.3368>,
  <-0.5239,-0.6363,0.5663>,
  <-0.5191,-0.6500,0.5550>,
  <-0.5453,-0.6289,0.5542>,
  <-0.4827,-0.6500,0.5870>,
  <-0.4525,-0.6714,0.5869>,
  <-0.3738,-0.7203,0.5843>,
  <0.4252,-0.8142,0.3952>,
  <0.5120,-0.7954,0.3244>,
  <0.4908,-0.7934,0.3599>,
  <0.5316,-0.7783,0.3342>,
  <0.5675,-0.7678,0.2974>,
  <0.5763,-0.7667,0.2831>,
  <0.5888,-0.7605,0.2738>,
  <-0.6070,-0.5607,0.5631>,
  <-0.6012,-0.5787,0.5510>,
  <-0.6279,-0.5522,0.5486>,
  <-0.5752,-0.5733,0.5835>,
  <-0.5330,-0.6104,0.5859>,
  <0.5536,-0.7691,0.3195>,
  <0.6365,-0.7343,0.2358>,
  <0.6123,-0.7417,0.2737>,
  <0.6365,-0.7343,0.2358>,
  <0.6151,-0.7403,0.2713>,
  <0.6608,-0.7197,0.2131>,
  <-0.6885,-0.4789,0.5446>,
  <-0.6862,-0.4868,0.5406>,
  <-0.6952,-0.4756,0.5390>,
  <-0.6490,-0.4976,0.5755>,
  <-0.6162,-0.5332,0.5797>,
  <0.6911,-0.6996,0.1817>,
  <0.6655,-0.7125,0.2225>,
  <0.6757,-0.7064,0.2108>,
  <0.7146,-0.6826,0.1529>,
  <-0.7030,-0.4315,0.5653>,
  <-0.7099,-0.4223,0.5637>,
  <-0.7498,-0.4004,0.5267>,
  <0.7376,-0.6644,0.1205>,
  <0.7111,-0.6833,0.1655>,
  <0.7204,-0.6769,0.1513>,
  <0.7537,-0.6506,0.0930>,
  <-0.7835,-0.3334,0.5243>,
  <-0.7770,-0.3575,0.5181>,
  <-0.7953,-0.3255,0.5113>,
  <-0.7591,-0.3489,0.5497>,
  <0.7731,-0.6321,0.0523>,
  <0.7470,-0.6567,0.1032>,
  <0.7516,-0.6530,0.0930>,
  <0.7801,-0.6248,0.0338>,
  <-0.7979,-0.2808,0.5334>,
  <-0.8007,-0.2753,0.5320>,
  <-0.8323,-0.2521,0.4938>,
  <0.7946,-0.6068,-0.0208>,
  <0.7708,-0.6359,0.0378>,
  <0.7711,-0.6356,0.0365>,
  <0.7952,-0.6059,-0.0244>,
  <-0.8337,-0.2044,0.5130>,
  <-0.8625,-0.1793,0.4733>,
  <0.7797,-0.6260,-0.0160>,
  <0.7993,-0.5957,-0.0792>,
  <-0.8850,-0.1096,0.4524>,
  <-0.8835,-0.1174,0.4535>,
  <-0.8862,-0.1083,0.4505>,
  <-0.8605,-0.1347,0.4913>,
  <0.7986,-0.5945,-0.0935>,
  <0.7802,-0.6250,-0.0261>,
  <0.7790,-0.6238,-0.0637>,
  <0.7938,-0.5942,-0.1298>,
  <-0.8979,-0.0478,0.4377>,
  <-0.9037,-0.0402,0.4264>,
  <-0.8816,-0.0669,0.4673>,
  <0.7790,-0.6238,-0.0637>,
  <0.7857,-0.5980,-0.1584>,
  <0.7758,-0.6255,-0.0831>,
  <0.7703,-0.6290,-0.1048>,
  <0.7797,-0.6014,-0.1743>,
  <-0.9097,0.0154,0.4151>,
  <-0.9161,0.0254,0.4001>,
  <-0.8973,-0.0017,0.4415>,
  <0.7600,-0.6160,-0.2072>,
  <0.7604,-0.6368,-0.1274>,
  <0.7554,-0.6408,-0.1367>,
  <0.7583,-0.6173,-0.2096>,
  <-0.9200,0.0802,0.3836>,
  <-0.9240,0.0880,0.3721>,
  <-0.9082,0.0604,0.4141>,
  <0.7352,-0.6491,-0.1953>,
  <0.7396,-0.6551,-0.1546>,
  <0.7328,-0.6400,-0.2312>,
  <0.7370,-0.6574,-0.1570>,
  <-0.9279,0.1446,0.3436>,
  <-0.9280,0.1471,0.3423>,
  <-0.9150,0.1190,0.3854>,
  <0.7290,-0.6437,-0.2327>,
  <0.7179,-0.6747,-0.1716>,
  <0.7075,-0.6657,-0.2373>,
  <0.7195,-0.6750,-0.1638>,
  <0.7190,-0.6754,-0.1639>,
  <-0.9183,0.1739,0.3556>,
  <-0.9282,0.2015,0.3127>,
  <0.7016,-0.6726,-0.2353>,
  <0.6878,-0.6893,-0.2274>,
  <0.7057,-0.6907,-0.1579>,
  <-0.9187,0.2247,0.3247>,
  <-0.9258,0.2516,0.2821>,
  <0.6839,-0.6954,-0.2206>,
  <0.7054,-0.6911,-0.1574>,
  <0.7005,-0.6994,-0.1421>,
  <0.6788,-0.7053,-0.2046>,
  <-0.9169,0.2712,0.2928>,
  <-0.9214,0.2972,0.2506>,
  <0.6787,-0.7080,-0.1953>,
  <0.7005,-0.6996,-0.1409>,
  <0.7044,-0.6993,-0.1217>,
  <0.6824,-0.7096,-0.1757>,
  <-0.9161,0.3349,0.2203>,
  <-0.9165,0.2791,0.2865>,
  <-0.9129,0.3125,0.2625>,
  <-0.9155,0.3380,0.2181>,
  <0.6856,-0.7086,-0.1666>,
  <0.7050,-0.6990,-0.1201>,
  <0.7161,-0.6906,-0.1017>,
  <0.6966,-0.7020,-0.1479>,
  <-0.9078,0.3491,0.2323>,
  <-0.9084,0.3731,0.1887>,
  <0.7020,-0.6982,-0.1402>,
  <0.7176,-0.6893,-0.0994>,
  <0.7325,-0.6755,-0.0853>,
  <0.7168,-0.6858,-0.1262>,
  <-0.9023,0.3812,0.2013>,
  <-0.9012,0.4035,0.1584>,
  <0.7241,-0.6793,-0.1196>,
  <0.7358,-0.6722,-0.0822>,
  <0.7505,-0.6568,-0.0734>,
  <0.7384,-0.6650,-0.1116>,
  <-0.8990,0.4127,0.1465>,
  <-0.9022,0.3817,0.2007>,
  <-0.8959,0.4086,0.1744>,
  <-0.8938,0.4290,0.1305>,
  <0.7480,-0.6552,-0.1060>,
  <0.7565,-0.6503,-0.0697>,
  <0.7681,-0.6370,-0.0654>,
  <0.7586,-0.6434,-0.1027>,
  <-0.8900,0.4316,0.1471>,
  <-0.8870,0.4499,0.1041>,
  <0.7706,-0.6297,-0.0980>,
  <0.7772,-0.6262,-0.0614>,
  <0.7843,-0.6175,-0.0597>,
  <0.7764,-0.6227,-0.0971>,
  <-0.8849,0.4564,0.0925>,
  <-0.8891,0.4356,0.1408>,
  <-0.8839,0.4511,0.1233>,
  <-0.8806,0.4670,0.0804>,
  <0.7904,-0.6054,-0.0932>,
  <0.7965,-0.6021,-0.0557>,
  <0.7991,-0.5987,-0.0552>,
  <0.7920,-0.6034,-0.0930>,
  <-0.8786,0.4669,0.1005>,
  <-0.8750,0.4806,0.0587>,
  <0.8123,-0.5810,-0.0508>,
  <0.8052,-0.5863,-0.0887>,
  <-0.8741,0.4829,0.0524>,
  <-0.8780,0.4688,0.0964>,
  <-0.8731,0.4807,0.0815>,
  <-0.8696,0.4922,0.0404>,
  <0.8085,-0.5820,-0.0874>,
  <0.8143,-0.5783,-0.0500>,
  <0.8241,-0.5646,-0.0453>,
  <0.8171,-0.5705,-0.0834>,
  <-0.8683,0.4924,0.0599>,
  <-0.8685,0.4915,0.0633>,
  <-0.8651,0.5010,0.0234>,
  <-0.8685,0.4916,0.0632>,
  <0.8254,-0.5589,-0.0796>,
  <0.8316,-0.5538,-0.0418>,
  <0.8355,-0.5481,-0.0392>,
  <0.8285,-0.5546,-0.0775>,
  <-0.8651,0.5012,0.0228>,
  <-0.8600,0.5102,0.0101>,
  <-0.8633,0.5024,0.0488>,
  <0.8465,-0.5313,-0.0327>,
  <0.8395,-0.5387,-0.0711>,
  <-0.8576,0.5143,0.0010>,
  <-0.8607,0.5076,0.0388>,
  <-0.8586,0.5114,0.0351>,
  <-0.8555,0.5179,-0.0025>,
  <0.8416,-0.5355,-0.0701>,
  <0.8479,-0.5292,-0.0320>,
  <0.8567,-0.5153,-0.0241>,
  <0.8497,-0.5235,-0.0631>,
  <-0.8536,0.5203,0.0233>,
  <-0.8505,0.5258,-0.0135>,
  <0.8583,-0.5100,-0.0576>,
  <0.8651,-0.5014,-0.0181>,
  <0.8670,-0.4980,-0.0154>,
  <0.8600,-0.5074,-0.0552>,
  <-0.8497,0.5270,-0.0164>,
  <-0.8526,0.5222,0.0196>,
  <-0.8484,0.5292,0.0125>,
  <-0.8452,0.5339,-0.0237>,
  <0.8769,-0.4806,-0.0045>,
  <0.8697,-0.4915,-0.0453>,
  <-0.8410,0.5401,-0.0320>,
  <-0.8438,0.5367,0.0031>,
  <-0.8433,0.5375,0.0023>,
  <-0.8399,0.5416,-0.0335>,
  <0.8754,-0.4817,-0.0408>,
  <0.8828,-0.4698,0.0007>,
  <0.8869,-0.4619,0.0077>,
  <0.8795,-0.4746,-0.0338>,
  <-0.8371,0.5470,-0.0068>,
  <-0.8337,0.5506,-0.0427>,
  <0.8969,-0.4417,0.0217>,
  <0.8895,-0.4564,-0.0208>,
  <-0.8320,0.5530,-0.0452>,
  <-0.8349,0.5503,-0.0101>,
  <-0.8306,0.5566,-0.0159>,
  <-0.8268,0.5601,-0.0520>,
  <0.8939,-0.4480,-0.0163>,
  <0.9021,-0.4307,0.0278>,
  <0.9070,-0.4194,0.0379>,
  <0.8998,-0.4364,-0.0049>,
  <-0.8211,0.5677,-0.0590>,
  <-0.8245,0.5654,-0.0240>,
  <-0.8238,0.5664,-0.0250>,
  <-0.8193,0.5701,-0.0614>,
  <0.9172,-0.3946,0.0557>,
  <0.9104,-0.4136,0.0122>,
  <-0.8160,0.5770,-0.0348>,
  <-0.8107,0.5811,-0.0722>,
  <0.9158,-0.4011,0.0197>,
  <0.9243,-0.3757,0.0671>,
  <0.9274,-0.3665,0.0748>,
  <0.9213,-0.3877,0.0317>,
  <-0.8092,0.5829,-0.0737>,
  <-0.8139,0.5798,-0.0372>,
  <-0.8082,0.5871,-0.0459>,
  <-0.8015,0.5919,-0.0852>,
  <0.9373,-0.3349,0.0964>,
  <0.9322,-0.3580,0.0529>,
  <-0.7973,0.5965,-0.0915>,
  <-0.8037,0.5927,-0.0529>,
  <-0.8011,0.5957,-0.0581>,
  <-0.7929,0.6010,-0.1006>,
  <0.9424,-0.3267,0.0721>,
  <0.9468,-0.2997,0.1175>,
  <0.9438,-0.3204,0.0808>,
  <0.9430,-0.3245,0.0737>,
  <-0.7875,0.6058,-0.1136>,
  <-0.7954,0.6018,-0.0713>,
  <-0.7955,0.6018,-0.0710>,
  <-0.7862,0.6066,-0.1178>,
  <0.9504,-0.2846,0.1255>,
  <0.9552,-0.2603,0.1406>,
  <0.9532,-0.2861,0.0978>,
  <-0.7955,0.6018,-0.0710>,
  <-0.7923,0.6044,-0.0840>,
  <-0.7828,0.6074,-0.1354>,
  <0.9623,-0.2167,0.1642>,
  <0.9623,-0.2437,0.1211>,
  <-0.7828,0.6072,-0.1363>,
  <-0.7921,0.6043,-0.0860>,
  <-0.7923,0.6028,-0.0943>,
  <-0.7840,0.6022,-0.1509>,
  <0.9676,-0.1693,0.1873>,
  <0.9697,-0.1974,0.1439>,
  <-0.7855,0.5995,-0.1534>,
  <-0.7937,0.6005,-0.0967>,
  <-0.7954,0.5979,-0.0996>,
  <-0.7898,0.5921,-0.1601>,
  <0.9733,-0.1671,0.1574>,
  <0.9705,-0.1183,0.2100>,
  <0.9740,-0.1380,0.1799>,
  <0.9750,-0.1467,0.1671>,
  <-0.7952,0.5847,-0.1605>,
  <-0.7999,0.5920,-0.0983>,
  <-0.8007,0.5910,-0.0982>,
  <-0.7990,0.5794,-0.1608>,
  <0.9705,-0.0638,0.2323>,
  <0.9724,-0.0701,0.2225>,
  <0.9774,-0.0916,0.1904>,
  <-0.8094,0.5672,-0.1522>,
  <-0.8095,0.5682,-0.1480>,
  <-0.8069,0.5840,-0.0888>,
  <-0.8096,0.5670,-0.1520>,
  <0.9671,-0.0058,0.2542>,
  <0.9675,-0.0068,0.2526>,
  <0.9765,-0.0332,0.2128>,
  <-0.8080,0.5830,-0.0851>,
  <-0.8120,0.5793,-0.0711>,
  <-0.8195,0.5574,-0.1331>,
  <0.9597,0.0553,0.2755>,
  <0.9607,0.0534,0.2725>,
  <0.9718,0.0283,0.2342>,
  <-0.8224,0.5555,-0.1227>,
  <-0.8135,0.5787,-0.0568>,
  <-0.8142,0.5787,-0.0463>,
  <-0.8263,0.5532,-0.1060>,
  <0.9477,0.1193,0.2960>,
  <0.9523,0.1116,0.2839>,
  <0.9626,0.0925,0.2545>,
  <-0.8282,0.5550,-0.0777>,
  <-0.8122,0.5832,-0.0165>,
  <-0.8120,0.5834,-0.0157>,
  <-0.8283,0.5555,-0.0729>,
  <0.9306,0.1855,0.3154>,
  <0.9428,0.1681,0.2879>,
  <0.9487,0.1588,0.2735>,
  <-0.8038,0.5946,0.0203>,
  <-0.8241,0.5654,-0.0346>,
  <0.9292,0.2272,0.2914>,
  <0.9357,0.2066,0.2861>,
  <0.9080,0.2535,0.3335>,
  <-0.8213,0.5701,-0.0221>,
  <-0.7995,0.5997,0.0329>,
  <-0.7885,0.6121,0.0594>,
  <-0.8127,0.5827,0.0068>,
  <0.8795,0.3225,0.3499>,
  <0.9032,0.2980,0.3087>,
  <-0.8002,0.5987,0.0362>,
  <-0.7752,0.6260,0.0845>,
  <-0.7652,0.6359,0.1004>,
  <-0.7933,0.6068,0.0495>,
  <0.8612,0.3606,0.3583>,
  <0.8440,0.3929,0.3652>,
  <0.8549,0.3837,0.3492>,
  <0.8709,0.3694,0.3242>,
  <-0.7661,0.6362,0.0913>,
  <-0.7398,0.6593,0.1343>,
  <-0.7327,0.6654,0.1424>,
  <-0.7650,0.6373,0.0927>,
  <0.8311,0.4414,0.3382>,
  <0.8461,0.4160,0.3334>,
  <0.8004,0.4643,0.3792>,
  <-0.7084,0.6874,0.1602>,
  <-0.6950,0.6961,0.1800>,
  <-0.7260,0.6741,0.1362>,
  <-0.6894,0.7004,0.1848>,
  <0.7764,0.4986,0.3853>,
  <0.7477,0.5362,0.3917>,
  <0.7684,0.5234,0.3682>,
  <0.7824,0.5143,0.3511>,
  <-0.7210,0.6784,0.1410>,
  <-0.6572,0.7267,0.1999>,
  <-0.6749,0.7159,0.1790>,
  <-0.6428,0.7336,0.2205>,
  <-0.6328,0.7403,0.2271>,
  <0.6953,0.5965,0.4009>,
  <0.6842,0.6082,0.4025>,
  <0.6926,0.6039,0.3944>,
  <0.7233,0.5877,0.3626>,
  <0.7631,0.5399,0.3553>,
  <-0.6679,0.7211,0.1841>,
  <-0.6087,0.7619,0.2214>,
  <-0.6094,0.7615,0.2207>,
  <-0.5851,0.7696,0.2559>,
  <-0.5593,0.7841,0.2690>,
  <0.6168,0.6715,0.4107>,
  <0.6057,0.6809,0.4118>,
  <0.6145,0.6772,0.4048>,
  <0.6514,0.6610,0.3724>,
  <0.6830,0.6306,0.3686>,
  <-0.6091,0.7617,0.2209>,
  <-0.5234,0.8026,0.2862>,
  <-0.5459,0.7990,0.2522>,
  <-0.4636,0.8300,0.3100>,
  <-0.5229,0.8112,0.2618>,
  <0.5402,0.7309,0.4172>,
  <0.5051,0.7545,0.4191>,
  <0.5341,0.7446,0.4005>,
  <0.5617,0.7346,0.3805>,
  <0.6048,0.7014,0.3772>,
  <-0.4800,0.8319,0.2785>,
  <-0.4588,0.8320,0.3118>,
  <-0.3921,0.8571,0.3341>,
  <-0.4120,0.8602,0.3004>,
  <-0.3264,0.8773,0.3518>,
  <-0.4077,0.8619,0.3016>,
  <0.3901,0.8180,0.4226>,
  <0.3660,0.8290,0.4228>,
  <0.3871,0.8238,0.4142>,
  <0.4444,0.8083,0.3861>,
  <0.4523,0.8040,0.3859>,
  <0.4647,0.7790,0.4210>,
  <0.5281,0.7580,0.3828>,
  <-0.3426,0.8836,0.3192>,
  <-0.3240,0.8780,0.3524>,
  <-0.2548,0.8941,0.3684>,
  <-0.2724,0.9021,0.3346>,
  <-0.1987,0.9142,0.3533>,
  <-0.2214,0.9125,0.3439>,
  <-0.1849,0.9057,0.3816>,
  <-0.1207,0.9175,0.3791>,
  <-0.1145,0.9126,0.3924>,
  <-0.0458,0.9169,0.3966>,
  <-0.0437,0.9149,0.4013>,
  <0.0266,0.9133,0.4063>,
  <0.0275,0.9123,0.4085>,
  <0.0969,0.9075,0.4087>,
  <0.0991,0.9047,0.4143>,
  <0.1656,0.8996,0.4042>,
  <0.1712,0.8919,0.4187>,
  <0.2332,0.8894,0.3931>,
  <0.2437,0.8734,0.4216>,
  <0.2581,0.8853,0.3868>,
  <0.3040,0.8702,0.3876>,
  <0.3166,0.8491,0.4229>,
  <0.3780,0.8407,0.3877>,
  <-0.2016,0.9158,0.3474>,
  <-0.1302,0.9245,0.3582>,
  <-0.0586,0.9284,0.3671>,
  <0.0133,0.9273,0.3741>,
  <0.0855,0.9212,0.3796>,
  <0.1580,0.9099,0.3836>,
  <0.2307,0.8931,0.3861>,
  <-0.1240,-0.8564,0.5012>,
  <-0.1212,-0.8616,0.4929>,
  <-0.1676,-0.8500,0.4994>,
  <-0.0523,-0.8658,0.4977>,
  <-0.0465,-0.8755,0.4809>,
  <0.0206,-0.8732,0.4868>,
  <0.0279,-0.8839,0.4668>,
  <0.0951,-0.8785,0.4681>,
  <0.1019,-0.8869,0.4505>,
  <0.1718,-0.8809,0.4410>,
  <0.1756,-0.8847,0.4318>,
  <0.2212,-0.8807,0.4188>,
  <-0.3530,-0.7722,0.5283>,
  <-0.3495,-0.7808,0.5178>,
  <-0.3781,-0.7663,0.5195>,
  <-0.2890,-0.7865,0.5457>,
  <-0.2839,-0.7887,0.5453>,
  <-0.2728,-0.8147,0.5116>,
  <-0.2083,-0.8172,0.5375>,
  <-0.1966,-0.8416,0.5031>,
  <-0.1332,-0.8391,0.5274>,
  <-0.0586,-0.8551,0.5152>,
  <0.0153,-0.8654,0.5009>,
  <0.0886,-0.8703,0.4845>,
  <0.1615,-0.8700,0.4658>,
  <0.2487,-0.8773,0.4105>,
  <0.2337,-0.8648,0.4445>,
  <0.3053,-0.8547,0.4200>,
  <0.3212,-0.8645,0.3865>,
  <0.3427,-0.8474,0.4055>,
  <0.3831,-0.8428,0.3780>,
  <0.3929,-0.8467,0.3588>,
  <0.4292,-0.8356,0.3428>,
  <-0.4390,-0.7070,0.5545>,
  <-0.4276,-0.7381,0.5219>,
  <-0.5050,-0.6867,0.5229>,
  <-0.4405,-0.7060,0.5545>,
  <-0.3612,-0.7520,0.5514>,
  <0.3758,-0.8396,0.3922>,
  <0.4634,-0.8236,0.3270>,
  <0.4448,-0.8198,0.3607>,
  <0.4900,-0.8041,0.3368>,
  <0.5223,-0.7955,0.3071>,
  <0.5320,-0.7953,0.2905>,
  <0.5501,-0.7869,0.2795>,
  <-0.5901,-0.6125,0.5259>,
  <-0.5881,-0.6189,0.5207>,
  <-0.5985,-0.6094,0.5200>,
  <-0.5453,-0.6289,0.5542>,
  <-0.5191,-0.6500,0.5550>,
  <-0.5066,-0.6855,0.5229>,
  <0.5120,-0.7954,0.3244>,
  <0.5979,-0.7621,0.2484>,
  <0.5763,-0.7667,0.2831>,
  <0.5888,-0.7605,0.2738>,
  <0.6363,-0.7397,0.2192>,
  <-0.6722,-0.5326,0.5142>,
  <-0.6717,-0.5344,0.5131>,
  <-0.6739,-0.5319,0.5128>,
  <-0.6279,-0.5522,0.5486>,
  <-0.6012,-0.5787,0.5510>,
  <0.6599,-0.7244,0.1996>,
  <0.6365,-0.7343,0.2358>,
  <0.6365,-0.7343,0.2358>,
  <0.6608,-0.7197,0.2131>,
  <0.7010,-0.6952,0.1594>,
  <-0.6862,-0.4868,0.5406>,
  <-0.6952,-0.4756,0.5390>,
  <-0.7346,-0.4557,0.5027>,
  <0.7160,-0.6833,0.1428>,
  <0.6911,-0.6996,0.1817>,
  <0.7146,-0.6826,0.1529>,
  <0.7490,-0.6550,0.0996>,
  <-0.7680,-0.3898,0.5082>,
  <-0.7600,-0.4191,0.4967>,
  <-0.7851,-0.3794,0.4895>,
  <-0.7498,-0.4004,0.5267>,
  <0.7635,-0.6412,0.0772>,
  <0.7376,-0.6644,0.1205>,
  <0.7537,-0.6506,0.0930>,
  <0.7834,-0.6203,0.0397>,
  <-0.7770,-0.3575,0.5181>,
  <-0.7953,-0.3255,0.5113>,
  <-0.8267,-0.3037,0.4737>,
  <0.7987,-0.6018,0.0024>,
  <0.7731,-0.6321,0.0523>,
  <0.7801,-0.6248,0.0338>,
  <0.8058,-0.5919,-0.0205>,
  <-0.8579,-0.2309,0.4590>,
  <-0.8559,-0.2402,0.4580>,
  <-0.8607,-0.2284,0.4550>,
  <-0.8323,-0.2521,0.4938>,
  <0.8171,-0.5708,-0.0802>,
  <0.7946,-0.6068,-0.0208>,
  <0.7952,-0.6059,-0.0244>,
  <0.8172,-0.5707,-0.0807>,
  <-0.8718,-0.1707,0.4591>,
  <-0.8869,-0.1558,0.4349>,
  <-0.8625,-0.1793,0.4733>,
  <0.7993,-0.5957,-0.0792>,
  <0.8174,-0.5593,-0.1379>,
  <-0.8835,-0.1174,0.4535>,
  <-0.8862,-0.1083,0.4505>,
  <-0.9071,-0.0845,0.4124>,
  <0.8139,-0.5573,-0.1640>,
  <0.7986,-0.5945,-0.0935>,
  <0.7938,-0.5942,-0.1298>,
  <0.8077,-0.5573,-0.1924>,
  <-0.9037,-0.0402,0.4264>,
  <-0.9217,-0.0154,0.3877>,
  <0.7899,-0.5648,-0.2391>,
  <0.7857,-0.5980,-0.1584>,
  <0.7797,-0.6014,-0.1743>,
  <0.7884,-0.5655,-0.2421>,
  <-0.9161,0.0254,0.4001>,
  <-0.9311,0.0509,0.3612>,
  <0.7590,-0.6113,-0.2242>,
  <0.7600,-0.6160,-0.2072>,
  <0.7607,-0.5850,-0.2812>,
  <0.7583,-0.6173,-0.2096>,
  <-0.9240,0.0880,0.3721>,
  <-0.9360,0.1139,0.3330>,
  <0.7503,-0.5937,-0.2909>,
  <0.7273,-0.6137,-0.3072>,
  <0.7328,-0.6400,-0.2312>,
  <-0.9282,0.1476,0.3417>,
  <-0.9279,0.1446,0.3436>,
  <-0.9370,0.1731,0.3034>,
  <-0.9280,0.1471,0.3423>,
  <0.7074,-0.6336,-0.3134>,
  <0.7290,-0.6437,-0.2327>,
  <0.7075,-0.6657,-0.2373>,
  <0.6926,-0.6488,-0.3153>,
  <-0.9330,0.2193,0.2852>,
  <-0.9348,0.2282,0.2721>,
  <-0.9282,0.2015,0.3127>,
  <0.6724,-0.6730,-0.3082>,
  <0.7016,-0.6726,-0.2353>,
  <0.6878,-0.6893,-0.2274>,
  <0.6639,-0.6839,-0.3026>,
  <-0.9336,0.2456,0.2608>,
  <-0.9298,0.2780,0.2412>,
  <-0.9258,0.2516,0.2821>,
  <0.6523,-0.7034,-0.2824>,
  <0.6839,-0.6954,-0.2206>,
  <0.6788,-0.7053,-0.2046>,
  <0.6491,-0.7106,-0.2715>,
  <-0.9214,0.2972,0.2506>,
  <-0.9229,0.3226,0.2103>,
  <0.6492,-0.7198,-0.2459>,
  <0.6787,-0.7080,-0.1953>,
  <0.6824,-0.7096,-0.1757>,
  <0.6524,-0.7218,-0.2309>,
  <-0.9156,0.3415,0.2121>,
  <-0.9161,0.3349,0.2203>,
  <-0.9149,0.3623,0.1781>,
  <-0.9155,0.3380,0.2181>,
  <0.6611,-0.7209,-0.2078>,
  <0.6856,-0.7086,-0.1666>,
  <0.6966,-0.7020,-0.1479>,
  <0.6708,-0.7162,-0.1925>,
  <-0.9121,0.3750,0.1655>,
  <-0.9062,0.3963,0.1478>,
  <-0.9084,0.3731,0.1887>,
  <0.6837,-0.7085,-0.1751>,
  <0.7020,-0.6982,-0.1402>,
  <0.7168,-0.6858,-0.1262>,
  <0.6970,-0.6982,-0.1635>,
  <-0.9012,0.4035,0.1584>,
  <-0.8975,0.4249,0.1182>,
  <0.7115,-0.6862,-0.1515>,
  <0.7241,-0.6793,-0.1196>,
  <0.7384,-0.6650,-0.1116>,
  <0.7240,-0.6743,-0.1455>,
  <-0.8932,0.4385,0.0996>,
  <-0.8990,0.4127,0.1465>,
  <-0.8938,0.4290,0.1305>,
  <-0.8893,0.4484,0.0899>,
  <0.7395,-0.6589,-0.1375>,
  <0.7480,-0.6552,-0.1060>,
  <0.7586,-0.6434,-0.1027>,
  <0.7479,-0.6498,-0.1357>,
  <-0.8870,0.4499,0.1041>,
  <-0.8819,0.4671,0.0644>,
  <0.7642,-0.6316,-0.1308>,
  <0.7706,-0.6297,-0.0980>,
  <0.7764,-0.6227,-0.0971>,
  <0.7678,-0.6273,-0.1307>,
  <-0.8792,0.4738,0.0502>,
  <-0.8849,0.4564,0.0925>,
  <-0.8806,0.4670,0.0804>,
  <-0.8754,0.4817,0.0409>,
  <0.7844,-0.6073,-0.1262>,
  <0.7904,-0.6054,-0.0932>,
  <0.7841,-0.6074,-0.1273>,
  <0.7920,-0.6034,-0.0930>,
  <-0.8750,0.4806,0.0587>,
  <-0.8698,0.4929,0.0204>,
  <0.7842,-0.6073,-0.1273>,
  <0.7971,-0.5912,-0.1232>,
  <0.8052,-0.5863,-0.0887>,
  <-0.8691,0.4944,0.0139>,
  <-0.8741,0.4829,0.0524>,
  <-0.8696,0.4922,0.0404>,
  <-0.8647,0.5022,0.0033>,
  <0.8025,-0.5843,-0.1209>,
  <0.8085,-0.5820,-0.0874>,
  <0.8171,-0.5705,-0.0834>,
  <0.8090,-0.5758,-0.1177>,
  <-0.8651,0.5010,0.0234>,
  <-0.8607,0.5089,-0.0124>,
  <0.8189,-0.5627,-0.1130>,
  <0.8254,-0.5589,-0.0796>,
  <0.8285,-0.5546,-0.0775>,
  <0.8207,-0.5603,-0.1117>,
  <-0.8607,0.5089,-0.0125>,
  <-0.8651,0.5012,0.0228>,
  <-0.8600,0.5102,0.0101>,
  <-0.8558,0.5168,-0.0241>,
  <0.8395,-0.5387,-0.0711>,
  <0.8316,-0.5453,-0.1052>,
  <-0.8540,0.5193,-0.0315>,
  <-0.8576,0.5143,0.0010>,
  <-0.8555,0.5179,-0.0025>,
  <-0.8513,0.5234,-0.0354>,
  <0.8353,-0.5399,-0.1035>,
  <0.8416,-0.5355,-0.0701>,
  <0.8497,-0.5235,-0.0631>,
  <0.8419,-0.5306,-0.0979>,
  <-0.8505,0.5258,-0.0135>,
  <-0.8465,0.5304,-0.0455>,
  <0.8513,-0.5164,-0.0925>,
  <0.8583,-0.5100,-0.0576>,
  <0.8600,-0.5074,-0.0552>,
  <0.8522,-0.5152,-0.0912>,
  <-0.8461,0.5310,-0.0474>,
  <-0.8497,0.5270,-0.0164>,
  <-0.8452,0.5339,-0.0237>,
  <-0.8409,0.5383,-0.0553>,
  <0.8697,-0.4915,-0.0453>,
  <0.8616,-0.5009,-0.0821>,
  <-0.8376,0.5427,-0.0620>,
  <-0.8410,0.5401,-0.0320>,
  <-0.8399,0.5416,-0.0335>,
  <-0.8354,0.5457,-0.0651>,
  <0.8678,-0.4907,-0.0778>,
  <0.8754,-0.4817,-0.0408>,
  <0.8795,-0.4746,-0.0338>,
  <0.8712,-0.4857,-0.0719>,
  <-0.8337,0.5506,-0.0427>,
  <-0.8291,0.5541,-0.0744>,
  <0.8895,-0.4564,-0.0208>,
  <0.8808,-0.4696,-0.0597>,
  <-0.8281,0.5554,-0.0758>,
  <-0.8320,0.5530,-0.0452>,
  <-0.8268,0.5601,-0.0520>,
  <-0.8217,0.5637,-0.0840>,
  <0.8853,-0.4617,-0.0556>,
  <0.8939,-0.4480,-0.0163>,
  <0.8998,-0.4364,-0.0049>,
  <0.8910,-0.4519,-0.0445>,
  <-0.8171,0.5696,-0.0892>,
  <-0.8211,0.5677,-0.0590>,
  <-0.8193,0.5701,-0.0614>,
  <-0.8133,0.5742,-0.0940>,
  <0.9104,-0.4136,0.0122>,
  <0.9017,-0.4315,-0.0280>,
  <-0.8107,0.5811,-0.0722>,
  <-0.8035,0.5859,-0.1054>,
  <0.9064,-0.4218,-0.0222>,
  <0.9158,-0.4011,0.0197>,
  <0.9213,-0.3877,0.0317>,
  <0.9131,-0.4078,-0.0084>,
  <-0.8033,0.5862,-0.1056>,
  <-0.8092,0.5829,-0.0737>,
  <-0.8015,0.5919,-0.0852>,
  <-0.7921,0.5983,-0.1209>,
  <0.9322,-0.3580,0.0529>,
  <0.9249,-0.3801,0.0123>,
  <-0.7890,0.6015,-0.1252>,
  <-0.7973,0.5965,-0.0915>,
  <-0.7929,0.6010,-0.1006>,
  <-0.7811,0.6084,-0.1404>,
  <0.9334,-0.3579,0.0259>,
  <0.9424,-0.3267,0.0721>,
  <0.9430,-0.3245,0.0737>,
  <0.9368,-0.3482,0.0338>,
  <-0.7762,0.6121,-0.1515>,
  <-0.7875,0.6058,-0.1136>,
  <-0.7862,0.6066,-0.1178>,
  <-0.7724,0.6137,-0.1634>,
  <0.9532,-0.2861,0.0978>,
  <0.9486,-0.3113,0.0576>,
  <-0.7688,0.6131,-0.1817>,
  <-0.7788,0.6089,-0.1507>,
  <-0.7828,0.6074,-0.1354>,
  <-0.7682,0.6120,-0.1877>,
  <0.9623,-0.2437,0.1211>,
  <0.9594,-0.2702,0.0805>,
  <-0.7828,0.6072,-0.1363>,
  <-0.7840,0.6022,-0.1509>,
  <-0.7704,0.6023,-0.2092>,
  <0.9671,-0.2351,0.0976>,
  <0.9697,-0.1974,0.1439>,
  <0.9695,-0.2153,0.1170>,
  <0.9689,-0.2246,0.1034>,
  <-0.7705,0.6020,-0.2094>,
  <-0.7855,0.5995,-0.1534>,
  <-0.7898,0.5921,-0.1601>,
  <-0.7796,0.5851,-0.2233>,
  <0.9733,-0.1671,0.1574>,
  <0.9750,-0.1467,0.1671>,
  <0.9765,-0.1737,0.1275>,
  <-0.7831,0.5801,-0.2241>,
  <-0.7952,0.5847,-0.1605>,
  <-0.7990,0.5794,-0.1608>,
  <-0.7938,0.5647,-0.2258>,
  <0.9774,-0.0916,0.1904>,
  <0.9814,-0.1189,0.1506>,
  <-0.8036,0.5530,-0.2202>,
  <-0.8094,0.5672,-0.1522>,
  <-0.8096,0.5670,-0.1520>,
  <-0.8098,0.5454,-0.2161>,
  <0.9765,-0.0332,0.2128>,
  <0.9831,-0.0605,0.1728>,
  <-0.8195,0.5574,-0.1331>,
  <-0.8249,0.5305,-0.1953>,
  <0.9718,0.0283,0.2342>,
  <0.9810,0.0013,0.1941>,
  <-0.8259,0.5298,-0.1930>,
  <-0.8224,0.5555,-0.1227>,
  <-0.8263,0.5532,-0.1060>,
  <-0.8365,0.5226,-0.1645>,
  <0.9626,0.0925,0.2545>,
  <0.9745,0.0662,0.2145>,
  <-0.8408,0.5223,-0.1421>,
  <-0.8282,0.5550,-0.0777>,
  <-0.8283,0.5555,-0.0729>,
  <-0.8427,0.5230,-0.1276>,
  <0.9487,0.1588,0.2735>,
  <0.9631,0.1336,0.2337>,
  <-0.8241,0.5654,-0.0346>,
  <-0.8424,0.5318,-0.0865>,
  <0.9357,0.2066,0.2861>,
  <0.9292,0.2272,0.2914>,
  <0.9323,0.2232,0.2848>,
  <0.9463,0.2029,0.2517>,
  <-0.8414,0.5346,-0.0785>,
  <-0.8213,0.5701,-0.0221>,
  <-0.8127,0.5827,0.0068>,
  <-0.8344,0.5495,-0.0423>,
  <0.9032,0.2980,0.3087>,
  <0.9210,0.2769,0.2739>,
  <0.9238,0.2734,0.2681>,
  <-0.8244,0.5659,-0.0119>,
  <-0.8002,0.5987,0.0362>,
  <-0.7933,0.6068,0.0495>,
  <-0.8184,0.5746,0.0024>,
  <0.8941,0.3463,0.2840>,
  <0.9191,0.2862,0.2709>,
  <0.8709,0.3694,0.3242>,
  <-0.7752,0.6270,0.0770>,
  <-0.7661,0.6362,0.0913>,
  <-0.7936,0.6067,0.0472>,
  <-0.7650,0.6373,0.0927>,
  <0.8461,0.4160,0.3334>,
  <0.8311,0.4414,0.3382>,
  <0.8411,0.4334,0.3237>,
  <0.8573,0.4196,0.2983>,
  <-0.7918,0.6088,0.0498>,
  <-0.7581,0.6456,0.0918>,
  <-0.7260,0.6741,0.1362>,
  <0.8123,0.4934,0.3112>,
  <0.8333,0.4607,0.3056>,
  <0.7824,0.5143,0.3511>,
  <-0.7466,0.6572,0.1039>,
  <-0.7210,0.6784,0.1410>,
  <-0.6749,0.7159,0.1790>,
  <-0.7114,0.6897,0.1350>,
  <0.7631,0.5399,0.3553>,
  <0.7233,0.5877,0.3626>,
  <0.7528,0.5702,0.3289>,
  <0.7578,0.5671,0.3226>,
  <-0.6925,0.7057,0.1496>,
  <-0.6679,0.7211,0.1841>,
  <-0.6094,0.7615,0.2207>,
  <-0.6512,0.7381,0.1767>,
  <0.6830,0.6306,0.3686>,
  <0.6514,0.6610,0.3724>,
  <0.6759,0.6492,0.3488>,
  <0.6909,0.6417,0.3330>,
  <0.7510,0.5754,0.3238>,
  <-0.6323,0.7516,0.1879>,
  <-0.6091,0.7617,0.2209>,
  <-0.5627,0.7948,0.2273>,
  <-0.5740,0.7896,0.2168>,
  <-0.5459,0.7990,0.2522>,
  <-0.5229,0.8112,0.2618>,
  <0.6048,0.7014,0.3772>,
  <0.5617,0.7346,0.3805>,
  <0.5966,0.7209,0.3527>,
  <0.6090,0.7158,0.3416>,
  <0.6716,0.6606,0.3354>,
  <-0.5678,0.7933,0.2196>,
  <-0.4800,0.8319,0.2785>,
  <-0.5004,0.8301,0.2462>,
  <-0.4137,0.8604,0.2976>,
  <-0.4708,0.8443,0.2559>,
  <-0.4120,0.8602,0.3004>,
  <-0.4077,0.8619,0.3016>,
  <0.4523,0.8040,0.3859>,
  <0.4444,0.8083,0.3861>,
  <0.4512,0.8064,0.3824>,
  <0.5043,0.7901,0.3485>,
  <0.5169,0.7822,0.3479>,
  <0.5281,0.7580,0.3828>,
  <0.5936,0.7280,0.3430>,
  <-0.4311,0.8615,0.2682>,
  <-0.3426,0.8836,0.3192>,
  <-0.3606,0.8877,0.2864>,
  <-0.2816,0.9058,0.3167>,
  <-0.3231,0.8994,0.2946>,
  <-0.2724,0.9021,0.3346>,
  <-0.2214,0.9125,0.3439>,
  <0.3040,0.8702,0.3876>,
  <0.2581,0.8853,0.3868>,
  <0.2997,0.8774,0.3746>,
  <0.3567,0.8652,0.3523>,
  <0.3664,0.8612,0.3522>,
  <0.3780,0.8407,0.3877>,
  <0.4415,0.8257,0.3511>,
  <-0.2892,0.9085,0.3016>,
  <-0.2016,0.9158,0.3474>,
  <-0.2173,0.9241,0.3142>,
  <-0.1302,0.9245,0.3582>,
  <-0.1451,0.9347,0.3245>,
  <-0.0586,0.9284,0.3671>,
  <-0.0728,0.9402,0.3328>,
  <0.0133,0.9273,0.3741>,
  <-0.0002,0.9406,0.3395>,
  <0.0855,0.9212,0.3796>,
  <0.0725,0.9359,0.3447>,
  <0.1580,0.9099,0.3836>,
  <0.1456,0.9259,0.3486>,
  <0.2307,0.8931,0.3861>,
  <0.2189,0.9103,0.3512>,
  <0.2925,0.8889,0.3525>,
  <-0.2648,-0.8331,0.4857>,
  <-0.2624,-0.8386,0.4773>,
  <-0.2883,-0.8287,0.4797>,
  <-0.1947,-0.8454,0.4974>,
  <-0.1863,-0.8633,0.4691>,
  <-0.1676,-0.8500,0.4994>,
  <-0.1212,-0.8616,0.4929>,
  <-0.1107,-0.8816,0.4589>,
  <-0.0465,-0.8755,0.4809>,
  <-0.0354,-0.8939,0.4468>,
  <0.0279,-0.8839,0.4668>,
  <0.0395,-0.9006,0.4328>,
  <0.1019,-0.8869,0.4505>,
  <0.1141,-0.9018,0.4168>,
  <0.1756,-0.8847,0.4318>,
  <0.1884,-0.8976,0.3986>,
  <0.2212,-0.8807,0.4188>,
  <0.2515,-0.8795,0.4040>,
  <0.2624,-0.8880,0.3776>,
  <0.3353,-0.8726,0.3552>,
  <0.3361,-0.8730,0.3535>,
  <0.3400,-0.8721,0.3521>,
  <-0.4213,-0.7553,0.5020>,
  <-0.4172,-0.7664,0.4884>,
  <-0.4474,-0.7485,0.4894>,
  <-0.3781,-0.7663,0.5195>,
  <-0.3495,-0.7808,0.5178>,
  <-0.3394,-0.8066,0.4839>,
  <-0.2728,-0.8147,0.5116>,
  <-0.1966,-0.8416,0.5031>,
  <0.2487,-0.8773,0.4105>,
  <0.3212,-0.8645,0.3865>,
  <0.4089,-0.8522,0.3263>,
  <0.3929,-0.8467,0.3588>,
  <0.4292,-0.8356,0.3428>,
  <0.4750,-0.8253,0.3054>,
  <0.4807,-0.8259,0.2946>,
  <0.4952,-0.8199,0.2874>,
  <-0.5064,-0.6863,0.5221>,
  <-0.4964,-0.7162,0.4905>,
  <-0.5579,-0.6699,0.4899>,
  <-0.5050,-0.6867,0.5229>,
  <-0.4276,-0.7381,0.5219>,
  <0.4634,-0.8236,0.3270>,
  <0.5509,-0.7936,0.2581>,
  <0.5320,-0.7953,0.2905>,
  <0.5501,-0.7869,0.2795>,
  <0.5997,-0.7670,0.2280>,
  <-0.5881,-0.6189,0.5207>,
  <-0.5770,-0.6540,0.4893>,
  <-0.6435,-0.5919,0.4854>,
  <-0.5985,-0.6094,0.5200>,
  <-0.5066,-0.6855,0.5229>,
  <0.6186,-0.7556,0.2154>,
  <0.5979,-0.7621,0.2484>,
  <0.6363,-0.7397,0.2192>,
  <0.6778,-0.7155,0.1693>,
  <-0.6717,-0.5344,0.5131>,
  <-0.6599,-0.5748,0.4839>,
  <-0.7123,-0.5144,0.4775>,
  <-0.6739,-0.5319,0.5128>,
  <0.6823,-0.7121,0.1653>,
  <0.6599,-0.7244,0.1996>,
  <0.7010,-0.6952,0.1594>,
  <0.7363,-0.6676,0.1107>,
  <-0.7525,-0.4460,0.4845>,
  <-0.7461,-0.4702,0.4715>,
  <-0.7693,-0.4367,0.4664>,
  <-0.7346,-0.4557,0.5027>,
  <0.7402,-0.6640,0.1062>,
  <0.7160,-0.6833,0.1428>,
  <0.7490,-0.6550,0.0996>,
  <0.7795,-0.6242,0.0517>,
  <-0.7600,-0.4191,0.4967>,
  <-0.7851,-0.3794,0.4895>,
  <-0.8161,-0.3593,0.4527>,
  <0.7888,-0.6136,0.0361>,
  <0.7635,-0.6412,0.0772>,
  <0.7834,-0.6203,0.0397>,
  <0.8100,-0.5863,-0.0083>,
  <-0.8440,-0.2906,0.4508>,
  <-0.8377,-0.3178,0.4441>,
  <-0.8542,-0.2826,0.4365>,
  <-0.8267,-0.3037,0.4737>,
  <0.8234,-0.5655,-0.0465>,
  <0.7987,-0.6018,0.0024>,
  <0.8058,-0.5919,-0.0205>,
  <0.8293,-0.5545,-0.0693>,
  <-0.8559,-0.2402,0.4580>,
  <-0.8607,-0.2284,0.4550>,
  <-0.8843,-0.2074,0.4183>,
  <0.8184,-0.5685,-0.0835>,
  <0.8171,-0.5708,-0.0802>,
  <0.8375,-0.5305,-0.1310>,
  <0.8172,-0.5707,-0.0807>,
  <-0.8869,-0.1558,0.4349>,
  <-0.9079,-0.1331,0.3975>,
  <0.8377,-0.5276,-0.1407>,
  <0.8347,-0.5164,-0.1912>,
  <0.8174,-0.5593,-0.1379>,
  <-0.9071,-0.0845,0.4124>,
  <-0.9252,-0.0605,0.3745>,
  <0.8248,-0.5121,-0.2396>,
  <0.8139,-0.5573,-0.1640>,
  <0.8077,-0.5573,-0.1924>,
  <0.8216,-0.5120,-0.2507>,
  <-0.9217,-0.0154,0.3877>,
  <-0.9368,0.0095,0.3496>,
  <0.7900,-0.5593,-0.2514>,
  <0.7899,-0.5648,-0.2391>,
  <0.7978,-0.5202,-0.3050>,
  <0.7884,-0.5655,-0.2421>,
  <-0.9311,0.0509,0.3612>,
  <-0.9433,0.0763,0.3231>,
  <0.7840,-0.5280,-0.3262>,
  <0.7640,-0.5410,-0.3516>,
  <0.7607,-0.5850,-0.2812>,
  <-0.9360,0.1139,0.3330>,
  <-0.9452,0.1394,0.2952>,
  <0.7265,-0.5706,-0.3829>,
  <0.7503,-0.5937,-0.2909>,
  <0.7273,-0.6137,-0.3072>,
  <0.7214,-0.5749,-0.3862>,
  <-0.9370,0.1731,0.3034>,
  <-0.9433,0.1986,0.2660>,
  <0.6782,-0.6268,-0.3835>,
  <0.7074,-0.6336,-0.3134>,
  <0.6750,-0.6200,-0.3999>,
  <0.6926,-0.6488,-0.3153>,
  <-0.9348,0.2282,0.2721>,
  <-0.9383,0.2534,0.2353>,
  <0.6696,-0.6260,-0.3996>,
  <0.6427,-0.6760,-0.3605>,
  <0.6335,-0.6699,-0.3872>,
  <0.6724,-0.6730,-0.3082>,
  <0.6639,-0.6839,-0.3026>,
  <-0.9310,0.3003,0.2077>,
  <-0.9336,0.2456,0.2608>,
  <-0.9309,0.3036,0.2029>,
  <-0.9298,0.2780,0.2412>,
  <0.6279,-0.6782,-0.3818>,
  <0.6166,-0.7139,-0.3319>,
  <0.6088,-0.7133,-0.3471>,
  <0.6523,-0.7034,-0.2824>,
  <0.6491,-0.7106,-0.2715>,
  <-0.9304,0.3070,0.2003>,
  <-0.9217,0.3473,0.1726>,
  <-0.9229,0.3226,0.2103>,
  <0.6078,-0.7166,-0.3421>,
  <0.6492,-0.7198,-0.2459>,
  <0.6101,-0.7364,-0.2924>,
  <0.6524,-0.7218,-0.2309>,
  <0.6107,-0.7368,-0.2902>,
  <-0.9149,0.3623,0.1781>,
  <-0.9117,0.3858,0.1412>,
  <0.6310,-0.7367,-0.2432>,
  <0.6611,-0.7209,-0.2078>,
  <0.6708,-0.7162,-0.1925>,
  <0.6361,-0.7346,-0.2361>,
  <-0.9054,0.4075,0.1191>,
  <-0.9121,0.3750,0.1655>,
  <-0.9062,0.3963,0.1478>,
  <-0.9015,0.4186,0.1100>,
  <0.6630,-0.7204,-0.2036>,
  <0.6837,-0.7085,-0.1751>,
  <0.6970,-0.6982,-0.1635>,
  <0.6719,-0.7140,-0.1969>,
  <-0.8975,0.4249,0.1182>,
  <-0.8916,0.4454,0.0813>,
  <0.6988,-0.6930,-0.1775>,
  <0.7115,-0.6862,-0.1515>,
  <0.7240,-0.6743,-0.1455>,
  <0.7072,-0.6852,-0.1745>,
  <-0.8858,0.4603,0.0592>,
  <-0.8932,0.4385,0.0996>,
  <-0.8893,0.4484,0.0899>,
  <-0.8828,0.4668,0.0528>,
  <0.7318,-0.6613,-0.1646>,
  <0.7395,-0.6589,-0.1375>,
  <0.7479,-0.6498,-0.1357>,
  <0.7365,-0.6562,-0.1643>,
  <-0.8819,0.4671,0.0644>,
  <-0.8751,0.4831,0.0281>,
  <0.7582,-0.6319,-0.1604>,
  <0.7642,-0.6316,-0.1308>,
  <0.7678,-0.6273,-0.1307>,
  <0.7589,-0.6311,-0.1606>,
  <-0.8724,0.4885,0.0136>,
  <-0.8792,0.4738,0.0502>,
  <-0.8754,0.4817,0.0409>,
  <-0.8687,0.4952,0.0054>,
  <0.7841,-0.6074,-0.1273>,
  <0.7751,-0.6117,-0.1583>,
  <-0.8698,0.4929,0.0204>,
  <-0.8637,0.5038,-0.0142>,
  <0.7790,-0.6070,-0.1570>,
  <0.7842,-0.6073,-0.1273>,
  <0.7971,-0.5912,-0.1232>,
  <0.7882,-0.5958,-0.1544>,
  <-0.8634,0.5042,-0.0195>,
  <-0.8691,0.4944,0.0139>,
  <-0.8647,0.5022,0.0033>,
  <-0.8592,0.5108,-0.0297>,
  <0.7962,-0.5859,-0.1508>,
  <0.8025,-0.5843,-0.1209>,
  <0.8090,-0.5758,-0.1177>,
  <0.8002,-0.5810,-0.1485>,
  <-0.8564,0.5145,-0.0427>,
  <-0.8605,0.5092,-0.0138>,
  <-0.8607,0.5089,-0.0124>,
  <-0.8557,0.5157,-0.0436>,
  <0.8120,-0.5661,-0.1422>,
  <0.8189,-0.5627,-0.1130>,
  <0.8207,-0.5603,-0.1117>,
  <0.8123,-0.5657,-0.1419>,
  <-0.8607,0.5089,-0.0125>,
  <-0.8558,0.5168,-0.0241>,
  <-0.8512,0.5221,-0.0536>,
  <0.8316,-0.5453,-0.1052>,
  <0.8233,-0.5514,-0.1348>,
  <-0.8503,0.5230,-0.0587>,
  <-0.8540,0.5193,-0.0315>,
  <-0.8513,0.5234,-0.0354>,
  <-0.8467,0.5282,-0.0633>,
  <0.8294,-0.5429,-0.1321>,
  <0.8353,-0.5399,-0.1035>,
  <0.8419,-0.5306,-0.0979>,
  <0.8340,-0.5367,-0.1282>,
  <-0.8465,0.5304,-0.0455>,
  <-0.8420,0.5345,-0.0726>,
  <0.8452,-0.5208,-0.1199>,
  <0.8513,-0.5164,-0.0925>,
  <0.8444,-0.5214,-0.1229>,
  <0.8522,-0.5152,-0.0912>,
  <-0.8419,0.5346,-0.0731>,
  <-0.8461,0.5310,-0.0474>,
  <-0.8409,0.5383,-0.0553>,
  <-0.8359,0.5426,-0.0822>,
  <0.8446,-0.5211,-0.1228>,
  <0.8533,-0.5087,-0.1147>,
  <0.8616,-0.5009,-0.0821>,
  <-0.8337,0.5453,-0.0872>,
  <-0.8376,0.5427,-0.0620>,
  <-0.8354,0.5457,-0.0651>,
  <-0.8300,0.5501,-0.0924>,
  <0.8604,-0.4976,-0.1104>,
  <0.8678,-0.4907,-0.0778>,
  <0.8712,-0.4857,-0.0719>,
  <0.8624,-0.4950,-0.1064>,
  <-0.8291,0.5541,-0.0744>,
  <-0.8237,0.5577,-0.1022>,
  <0.8808,-0.4696,-0.0597>,
  <0.8714,-0.4814,-0.0949>,
  <-0.8236,0.5579,-0.1025>,
  <-0.8281,0.5554,-0.0758>,
  <-0.8217,0.5637,-0.0840>,
  <-0.8156,0.5676,-0.1122>,
  <0.8765,-0.4728,-0.0903>,
  <0.8853,-0.4617,-0.0556>,
  <0.8910,-0.4519,-0.0445>,
  <0.8811,-0.4660,-0.0808>,
  <-0.8125,0.5714,-0.1152>,
  <-0.8171,0.5696,-0.0892>,
  <-0.8133,0.5742,-0.0940>,
  <-0.8060,0.5790,-0.1227>,
  <0.9017,-0.4315,-0.0280>,
  <0.8916,-0.4482,-0.0646>,
  <-0.7973,0.5891,-0.1313>,
  <-0.8023,0.5867,-0.1101>,
  <-0.8035,0.5859,-0.1054>,
  <-0.7943,0.5923,-0.1352>,
  <0.8966,-0.4390,-0.0589>,
  <0.9064,-0.4218,-0.0222>,
  <0.9131,-0.4078,-0.0084>,
  <0.9032,-0.4268,-0.0454>,
  <-0.8033,0.5862,-0.1056>,
  <-0.7921,0.5983,-0.1209>,
  <-0.7801,0.6067,-0.1526>,
  <0.9249,-0.3801,0.0123>,
  <0.9156,-0.4014,-0.0249>,
  <-0.7791,0.6078,-0.1538>,
  <-0.7890,0.6015,-0.1252>,
  <-0.7811,0.6084,-0.1404>,
  <-0.7650,0.6190,-0.1777>,
  <0.9233,-0.3837,-0.0140>,
  <0.9334,-0.3579,0.0259>,
  <0.9368,-0.3482,0.0338>,
  <0.9285,-0.3712,-0.0032>,
  <-0.7616,0.6213,-0.1843>,
  <-0.7762,0.6121,-0.1515>,
  <-0.7724,0.6137,-0.1634>,
  <-0.7527,0.6243,-0.2091>,
  <0.9486,-0.3113,0.0576>,
  <0.9417,-0.3358,0.0203>,
  <-0.7496,0.6235,-0.2223>,
  <-0.7688,0.6131,-0.1817>,
  <-0.7682,0.6120,-0.1877>,
  <-0.7471,0.6187,-0.2430>,
  <0.9594,-0.2702,0.0805>,
  <0.9542,-0.2961,0.0427>,
  <-0.7484,0.6099,-0.2605>,
  <-0.7693,0.6024,-0.2128>,
  <-0.7704,0.6023,-0.2092>,
  <-0.7510,0.6013,-0.2729>,
  <0.9584,-0.2809,0.0498>,
  <0.9671,-0.2351,0.0976>,
  <0.9689,-0.2246,0.1034>,
  <0.9658,-0.2507,0.0665>,
  <-0.7705,0.6020,-0.2094>,
  <-0.7796,0.5851,-0.2233>,
  <-0.7614,0.5805,-0.2886>,
  <-0.7704,0.5796,-0.2656>,
  <-0.7644,0.5750,-0.2917>,
  <0.9765,-0.1737,0.1275>,
  <0.9756,-0.2003,0.0902>,
  <-0.7831,0.5801,-0.2241>,
  <-0.7938,0.5647,-0.2258>,
  <-0.7848,0.5449,-0.2953>,
  <0.9814,-0.1189,0.1506>,
  <0.9828,-0.1459,0.1128>,
  <-0.7878,0.5413,-0.2939>,
  <-0.8036,0.5530,-0.2202>,
  <-0.8098,0.5454,-0.2161>,
  <-0.8080,0.5171,-0.2825>,
  <0.9831,-0.0605,0.1728>,
  <0.9870,-0.0875,0.1346>,
  <-0.8208,0.5045,-0.2678>,
  <-0.8258,0.5247,-0.2065>,
  <-0.8249,0.5305,-0.1953>,
  <-0.8291,0.4966,-0.2568>,
  <0.9810,0.0013,0.1941>,
  <0.9875,-0.0255,0.1556>,
  <-0.8259,0.5298,-0.1930>,
  <-0.8365,0.5226,-0.1645>,
  <-0.8458,0.4854,-0.2216>,
  <0.9745,0.0662,0.2145>,
  <0.9836,0.0399,0.1757>,
  <-0.8485,0.4848,-0.2122>,
  <-0.8408,0.5223,-0.1421>,
  <-0.8427,0.5230,-0.1276>,
  <-0.8561,0.4846,-0.1794>,
  <0.9631,0.1336,0.2337>,
  <0.9748,0.1082,0.1949>,
  <-0.8593,0.4926,-0.1377>,
  <-0.8556,0.5027,-0.1232>,
  <-0.8424,0.5318,-0.0865>,
  <-0.8593,0.4934,-0.1347>,
  <0.9463,0.2029,0.2517>,
  <0.9606,0.1788,0.2129>,
  <-0.8414,0.5346,-0.0785>,
  <-0.8344,0.5495,-0.0423>,
  <-0.8544,0.5123,-0.0872>,
  <0.9238,0.2734,0.2681>,
  <0.9404,0.2509,0.2296>,
  <-0.8477,0.5270,-0.0602>,
  <-0.8244,0.5659,-0.0119>,
  <-0.8184,0.5746,0.0024>,
  <-0.8412,0.5393,-0.0402>,
  <0.9191,0.2862,0.2709>,
  <0.8941,0.3463,0.2840>,
  <0.9092,0.3294,0.2547>,
  <0.9140,0.3236,0.2446>,
  <-0.7936,0.6067,0.0472>,
  <-0.8193,0.5734,0.0060>,
  <0.8798,0.3984,0.2591>,
  <0.9063,0.3420,0.2482>,
  <0.8573,0.4196,0.2983>,
  <-0.8171,0.5764,0.0096>,
  <-0.7918,0.6088,0.0498>,
  <-0.7581,0.6456,0.0918>,
  <-0.7870,0.6148,0.0514>,
  <0.8333,0.4607,0.3056>,
  <0.8123,0.4934,0.3112>,
  <0.8268,0.4821,0.2896>,
  <0.8380,0.4731,0.2719>,
  <-0.7717,0.6322,0.0685>,
  <-0.7466,0.6572,0.1039>,
  <-0.7114,0.6897,0.1350>,
  <-0.7440,0.6615,0.0949>,
  <0.7865,0.5486,0.2837>,
  <0.8222,0.4979,0.2759>,
  <0.7578,0.5671,0.3226>,
  <-0.7166,0.6876,0.1170>,
  <-0.6925,0.7057,0.1496>,
  <-0.6512,0.7381,0.1767>,
  <-0.6882,0.7126,0.1364>,
  <0.7510,0.5754,0.3238>,
  <0.7246,0.6234,0.2939>,
  <0.7408,0.6052,0.2915>,
  <0.6909,0.6417,0.3330>,
  <-0.6549,0.7393,0.1565>,
  <-0.6323,0.7516,0.1879>,
  <-0.5740,0.7896,0.2168>,
  <-0.6167,0.7673,0.1760>,
  <0.6716,0.6606,0.3354>,
  <0.6486,0.6983,0.3029>,
  <0.6614,0.6867,0.3016>,
  <0.6090,0.7158,0.3416>,
  <-0.5889,0.7859,0.1888>,
  <-0.5678,0.7933,0.2196>,
  <-0.5171,0.8272,0.2198>,
  <-0.5246,0.8241,0.2135>,
  <-0.5004,0.8301,0.2462>,
  <-0.4708,0.8443,0.2559>,
  <0.5169,0.7822,0.3479>,
  <0.5043,0.7901,0.3485>,
  <0.5148,0.7866,0.3410>,
  <0.5525,0.7735,0.3105>,
  <0.5837,0.7511,0.3085>,
  <0.5936,0.7280,0.3430>,
  <-0.5200,0.8266,0.2151>,
  <-0.4311,0.8615,0.2682>,
  <-0.4494,0.8614,0.2369>,
  <-0.3712,0.8894,0.2667>,
  <-0.3967,0.8832,0.2501>,
  <-0.3606,0.8877,0.2864>,
  <-0.3231,0.8994,0.2946>,
  <0.3664,0.8612,0.3522>,
  <0.3567,0.8652,0.3523>,
  <0.3653,0.8632,0.3485>,
  <0.4257,0.8480,0.3157>,
  <0.4310,0.8454,0.3156>,
  <0.4415,0.8257,0.3511>,
  <0.5070,0.8030,0.3131>,
  <-0.3776,0.8903,0.2546>,
  <-0.2892,0.9085,0.3016>,
  <-0.3051,0.9134,0.2694>,
  <-0.2173,0.9241,0.3142>,
  <-0.2323,0.9311,0.2813>,
  <-0.1570,0.9420,0.2965>,
  <-0.1793,0.9405,0.2885>,
  <-0.1451,0.9347,0.3245>,
  <-0.0789,0.9450,0.3173>,
  <-0.0728,0.9402,0.3328>,
  <-0.0040,0.9442,0.3293>,
  <-0.0002,0.9406,0.3395>,
  <0.0684,0.9405,0.3329>,
  <0.0725,0.9359,0.3447>,
  <0.1389,0.9342,0.3286>,
  <0.1456,0.9259,0.3486>,
  <0.2079,0.9254,0.3168>,
  <0.2189,0.9103,0.3512>,
  <0.2110,0.9250,0.3159>,
  <0.2818,0.9055,0.3172>,
  <0.2925,0.8889,0.3525>,
  <0.3563,0.8789,0.3172>,
  <-0.1593,0.9434,0.2910>,
  <-0.0861,0.9503,0.2991>,
  <-0.0128,0.9521,0.3054>,
  <0.0606,0.9487,0.3103>,
  <0.1340,0.9400,0.3137>,
  <0.2076,0.9258,0.3158>,
  <-0.1020,-0.8979,0.4282>,
  <-0.1009,-0.8998,0.4244>,
  <-0.1219,-0.8958,0.4274>,
  <-0.0287,-0.9052,0.4241>,
  <-0.0254,-0.9105,0.4127>,
  <0.0461,-0.9102,0.4117>,
  <0.0500,-0.9156,0.3990>,
  <0.1229,-0.9124,0.3905>,
  <0.1252,-0.9151,0.3833>,
  <0.1683,-0.9123,0.3732>,
  <-0.3344,-0.8193,0.4657>,
  <-0.3303,-0.8298,0.4498>,
  <-0.3687,-0.8121,0.4523>,
  <-0.2883,-0.8287,0.4797>,
  <-0.2624,-0.8386,0.4773>,
  <-0.2534,-0.8599,0.4432>,
  <-0.1863,-0.8633,0.4691>,
  <-0.1769,-0.8831,0.4346>,
  <-0.1107,-0.8816,0.4589>,
  <-0.0354,-0.8939,0.4468>,
  <0.0395,-0.9006,0.4328>,
  <0.1141,-0.9018,0.4168>,
  <0.2003,-0.9091,0.3654>,
  <0.1884,-0.8976,0.3986>,
  <0.2624,-0.8880,0.3776>,
  <0.2751,-0.8973,0.3451>,
  <0.3361,-0.8730,0.3535>,
  <0.3497,-0.8799,0.3217>,
  <0.3400,-0.8721,0.3521>,
  <0.4167,-0.8591,0.2972>,
  <-0.4894,-0.7368,0.4665>,
  <-0.4869,-0.7443,0.4571>,
  <-0.5041,-0.7327,0.4573>,
  <-0.4474,-0.7485,0.4894>,
  <-0.4172,-0.7664,0.4884>,
  <-0.4081,-0.7917,0.4546>,
  <-0.3394,-0.8066,0.4839>,
  <0.4238,-0.8565,0.2945>,
  <0.4089,-0.8522,0.3263>,
  <0.4807,-0.8259,0.2946>,
  <0.4970,-0.8268,0.2635>,
  <0.4952,-0.8199,0.2874>,
  <0.5477,-0.8020,0.2383>,
  <-0.5736,-0.6645,0.4789>,
  <-0.5674,-0.6849,0.4571>,
  <-0.6032,-0.6544,0.4559>,
  <-0.5579,-0.6699,0.4899>,
  <-0.4964,-0.7162,0.4905>,
  <0.5687,-0.7906,0.2271>,
  <0.5509,-0.7936,0.2581>,
  <0.5997,-0.7670,0.2280>,
  <0.6342,-0.7493,0.1906>,
  <0.6381,-0.7476,0.1843>,
  <0.6423,-0.7447,0.1813>,
  <-0.6563,-0.5866,0.4745>,
  <-0.6496,-0.6104,0.4533>,
  <-0.6822,-0.5759,0.4505>,
  <-0.6435,-0.5919,0.4854>,
  <-0.5770,-0.6540,0.4893>,
  <0.6186,-0.7556,0.2154>,
  <0.6778,-0.7155,0.1693>,
  <0.6891,-0.7078,0.1554>,
  <0.7038,-0.6978,0.1334>,
  <0.7129,-0.6900,0.1251>,
  <-0.7373,-0.5019,0.4521>,
  <-0.7342,-0.5139,0.4438>,
  <-0.7469,-0.4970,0.4417>,
  <-0.7123,-0.5144,0.4775>,
  <-0.6599,-0.5748,0.4839>,
  <0.6823,-0.7121,0.1653>,
  <0.7363,-0.6676,0.1107>,
  <0.7520,-0.6531,0.0892>,
  <0.7635,-0.6418,0.0721>,
  <0.7670,-0.6381,0.0677>,
  <-0.7461,-0.4702,0.4715>,
  <-0.7693,-0.4367,0.4664>,
  <-0.7996,-0.4188,0.4304>,
  <0.7402,-0.6640,0.1062>,
  <0.7795,-0.6242,0.0517>,
  <0.8067,-0.5908,0.0094>,
  <-0.8299,-0.3498,0.4346>,
  <-0.8233,-0.3780,0.4233>,
  <-0.8430,-0.3406,0.4165>,
  <-0.8161,-0.3593,0.4527>,
  <0.8134,-0.5817,-0.0027>,
  <0.7888,-0.6136,0.0361>,
  <0.8100,-0.5863,-0.0083>,
  <0.8342,-0.5491,-0.0502>,
  <-0.8377,-0.3178,0.4441>,
  <-0.8542,-0.2826,0.4365>,
  <-0.8777,-0.2633,0.4004>,
  <0.8474,-0.5225,-0.0944>,
  <0.8234,-0.5655,-0.0465>,
  <0.8293,-0.5545,-0.0693>,
  <0.8510,-0.5131,-0.1119>,
  <-0.8843,-0.2074,0.4183>,
  <-0.9054,-0.1862,0.3816>,
  <0.8375,-0.5305,-0.1310>,
  <0.8567,-0.4853,-0.1745>,
  <-0.9250,-0.1121,0.3631>,
  <-0.9237,-0.1210,0.3636>,
  <-0.9261,-0.1106,0.3606>,
  <-0.9079,-0.1331,0.3975>,
  <0.8557,-0.4755,-0.2042>,
  <0.8377,-0.5276,-0.1407>,
  <0.8347,-0.5164,-0.1912>,
  <0.8519,-0.4666,-0.2380>,
  <-0.9352,-0.0459,0.3510>,
  <-0.9403,-0.0377,0.3382>,
  <-0.9252,-0.0605,0.3745>,
  <0.8278,-0.4912,-0.2712>,
  <0.8248,-0.5121,-0.2396>,
  <0.8360,-0.4585,-0.3015>,
  <0.8216,-0.5120,-0.2507>,
  <-0.9439,0.0225,0.3294>,
  <-0.9490,0.0329,0.3136>,
  <-0.9368,0.0095,0.3496>,
  <0.8274,-0.4591,-0.3235>,
  <0.8087,-0.4635,-0.3622>,
  <0.7978,-0.5202,-0.3050>,
  <-0.9503,0.0938,0.2969>,
  <-0.9526,0.1006,0.2871>,
  <-0.9433,0.0763,0.3231>,
  <0.7684,-0.4939,-0.4069>,
  <0.7840,-0.5280,-0.3262>,
  <0.7693,-0.4825,-0.4187>,
  <0.7640,-0.5410,-0.3516>,
  <-0.9527,0.1395,0.2699>,
  <-0.9518,0.1645,0.2590>,
  <-0.9452,0.1394,0.2952>,
  <0.7622,-0.4872,-0.4262>,
  <0.7208,-0.5664,-0.3995>,
  <0.7191,-0.5185,-0.4627>,
  <0.7265,-0.5706,-0.3829>,
  <0.7214,-0.5749,-0.3862>,
  <-0.9433,0.1986,0.2660>,
  <-0.9471,0.2235,0.2305>,
  <0.6804,-0.5515,-0.4826>,
  <0.6598,-0.5706,-0.4890>,
  <0.6750,-0.6200,-0.3999>,
  <-0.9383,0.2534,0.2353>,
  <-0.9394,0.2780,0.2006>,
  <0.6086,-0.6256,-0.4880>,
  <0.6696,-0.6260,-0.3996>,
  <0.6335,-0.6699,-0.3872>,
  <0.5997,-0.6365,-0.4851>,
  <-0.9309,0.3036,0.2029>,
  <-0.9295,0.3277,0.1691>,
  <0.5633,-0.6911,-0.4528>,
  <0.6279,-0.6782,-0.3818>,
  <0.6088,-0.7133,-0.3471>,
  <0.5572,-0.7037,-0.4408>,
  <-0.9243,0.3500,0.1521>,
  <-0.9304,0.3070,0.2003>,
  <-0.9217,0.3473,0.1726>,
  <-0.9182,0.3713,0.1379>,
  <0.5491,-0.7370,-0.3941>,
  <0.6078,-0.7166,-0.3421>,
  <0.6047,-0.7389,-0.2974>,
  <0.5527,-0.7498,-0.3638>,
  <0.6101,-0.7364,-0.2924>,
  <0.6107,-0.7368,-0.2902>,
  <-0.9117,0.3858,0.1412>,
  <-0.9064,0.4086,0.1074>,
  <0.5626,-0.7585,-0.3288>,
  <0.6124,-0.7471,-0.2587>,
  <0.5874,-0.7582,-0.2832>,
  <0.6310,-0.7367,-0.2432>,
  <0.6361,-0.7346,-0.2361>,
  <-0.8969,0.4349,0.0800>,
  <-0.9054,0.4075,0.1191>,
  <-0.9015,0.4186,0.1100>,
  <-0.8947,0.4402,0.0758>,
  <0.5962,-0.7562,-0.2696>,
  <0.6417,-0.7334,-0.2242>,
  <0.6398,-0.7346,-0.2258>,
  <0.6630,-0.7204,-0.2036>,
  <0.6719,-0.7140,-0.1969>,
  <-0.8916,0.4454,0.0813>,
  <-0.8840,0.4651,0.0480>,
  <0.6407,-0.7341,-0.2250>,
  <0.6988,-0.6930,-0.1775>,
  <0.6869,-0.6993,-0.1979>,
  <0.7072,-0.6852,-0.1745>,
  <0.6882,-0.6981,-0.1976>,
  <-0.8774,0.4792,0.0248>,
  <-0.8858,0.4603,0.0592>,
  <-0.8828,0.4668,0.0528>,
  <-0.8747,0.4843,0.0197>,
  <0.7264,-0.6617,-0.1856>,
  <0.7318,-0.6613,-0.1646>,
  <0.7249,-0.6627,-0.1880>,
  <0.7365,-0.6562,-0.1643>,
  <-0.8751,0.4831,0.0281>,
  <-0.8671,0.4982,-0.0043>,
  <0.7259,-0.6617,-0.1877>,
  <0.7573,-0.6315,-0.1663>,
  <0.7493,-0.6352,-0.1870>,
  <0.7582,-0.6319,-0.1604>,
  <0.7589,-0.6311,-0.1606>,
  <-0.8650,0.5015,-0.0177>,
  <-0.8724,0.4885,0.0136>,
  <-0.8687,0.4952,0.0054>,
  <-0.8612,0.5076,-0.0260>,
  <0.7543,-0.6296,-0.1861>,
  <0.7659,-0.6153,-0.1865>,
  <0.7751,-0.6117,-0.1583>,
  <-0.8637,0.5038,-0.0142>,
  <-0.8571,0.5131,-0.0449>,
  <0.7737,-0.6061,-0.1843>,
  <0.7790,-0.6070,-0.1570>,
  <0.7882,-0.5958,-0.1544>,
  <0.7787,-0.6001,-0.1830>,
  <-0.8572,0.5127,-0.0480>,
  <-0.8634,0.5042,-0.0195>,
  <-0.8592,0.5108,-0.0297>,
  <-0.8534,0.5180,-0.0582>,
  <0.7892,-0.5880,-0.1773>,
  <0.7962,-0.5859,-0.1508>,
  <0.8002,-0.5810,-0.1485>,
  <0.7907,-0.5863,-0.1761>,
  <-0.8524,0.5185,-0.0681>,
  <-0.8564,0.5145,-0.0427>,
  <-0.8557,0.5157,-0.0436>,
  <-0.8506,0.5211,-0.0699>,
  <0.8104,-0.5669,-0.1479>,
  <0.8120,-0.5661,-0.1422>,
  <0.8028,-0.5722,-0.1676>,
  <0.8123,-0.5657,-0.1419>,
  <-0.8512,0.5221,-0.0536>,
  <-0.8469,0.5260,-0.0780>,
  <0.8059,-0.5683,-0.1658>,
  <0.8147,-0.5575,-0.1595>,
  <0.8233,-0.5514,-0.1348>,
  <-0.8468,0.5258,-0.0807>,
  <-0.8503,0.5230,-0.0587>,
  <-0.8467,0.5282,-0.0633>,
  <-0.8421,0.5324,-0.0858>,
  <0.8239,-0.5450,-0.1556>,
  <0.8294,-0.5429,-0.1321>,
  <0.8340,-0.5367,-0.1282>,
  <0.8264,-0.5418,-0.1535>,
  <-0.8382,0.5374,-0.0930>,
  <-0.8402,0.5361,-0.0820>,
  <-0.8420,0.5345,-0.0726>,
  <-0.8371,0.5389,-0.0943>,
  <0.8444,-0.5214,-0.1229>,
  <0.8367,-0.5270,-0.1491>,
  <-0.8419,0.5346,-0.0731>,
  <-0.8359,0.5426,-0.0822>,
  <-0.8304,0.5474,-0.1043>,
  <0.8396,-0.5225,-0.1486>,
  <0.8446,-0.5211,-0.1228>,
  <0.8533,-0.5087,-0.1147>,
  <0.8453,-0.5148,-0.1431>,
  <-0.8291,0.5486,-0.1074>,
  <-0.8337,0.5453,-0.0872>,
  <-0.8300,0.5501,-0.0924>,
  <-0.8237,0.5551,-0.1157>,
  <0.8532,-0.5029,-0.1388>,
  <0.8604,-0.4976,-0.1104>,
  <0.8624,-0.4950,-0.1064>,
  <0.8537,-0.5023,-0.1373>,
  <-0.8191,0.5601,-0.1240>,
  <-0.8224,0.5585,-0.1080>,
  <-0.8237,0.5577,-0.1022>,
  <-0.8171,0.5624,-0.1267>,
  <0.8714,-0.4814,-0.0949>,
  <0.8617,-0.4915,-0.1263>,
  <-0.8236,0.5579,-0.1025>,
  <-0.8156,0.5676,-0.1122>,
  <-0.8090,0.5717,-0.1369>,
  <0.8678,-0.4820,-0.1207>,
  <0.8765,-0.4728,-0.0903>,
  <0.8811,-0.4660,-0.0808>,
  <0.8706,-0.4787,-0.1137>,
  <-0.8077,0.5732,-0.1379>,
  <-0.8125,0.5714,-0.1152>,
  <-0.8060,0.5790,-0.1227>,
  <-0.7979,0.5844,-0.1476>,
  <0.8916,-0.4482,-0.0646>,
  <0.8806,-0.4637,-0.0975>,
  <-0.7916,0.5918,-0.1522>,
  <-0.7973,0.5891,-0.1313>,
  <-0.7943,0.5923,-0.1352>,
  <-0.7831,0.6006,-0.1612>,
  <0.8866,-0.4536,-0.0907>,
  <0.8966,-0.4390,-0.0589>,
  <0.9032,-0.4268,-0.0454>,
  <0.8921,-0.4449,-0.0789>,
  <-0.7692,0.6146,-0.1752>,
  <-0.7758,0.6100,-0.1615>,
  <-0.7801,0.6067,-0.1526>,
  <-0.7644,0.6186,-0.1817>,
  <0.9156,-0.4014,-0.0249>,
  <0.9049,-0.4217,-0.0585>,
  <-0.7791,0.6078,-0.1538>,
  <-0.7650,0.6190,-0.1777>,
  <-0.7440,0.6338,-0.2116>,
  <-0.7453,0.6328,-0.2099>,
  <-0.7434,0.6341,-0.2129>,
  <0.9129,-0.4055,-0.0481>,
  <0.9233,-0.3837,-0.0140>,
  <0.9285,-0.3712,-0.0032>,
  <0.9186,-0.3934,-0.0369>,
  <-0.7616,0.6213,-0.1843>,
  <-0.7527,0.6243,-0.2091>,
  <-0.7248,0.6396,-0.2562>,
  <0.9417,-0.3358,0.0203>,
  <0.9330,-0.3596,-0.0136>,
  <-0.7239,0.6395,-0.2590>,
  <-0.7496,0.6235,-0.2223>,
  <-0.7471,0.6187,-0.2430>,
  <-0.7161,0.6280,-0.3046>,
  <0.9542,-0.2961,0.0427>,
  <0.9470,-0.3212,0.0082>,
  <-0.7163,0.6251,-0.3103>,
  <-0.7484,0.6099,-0.2605>,
  <-0.7510,0.6013,-0.2729>,
  <-0.7227,0.5983,-0.3459>,
  <0.9485,-0.3167,0.0102>,
  <0.9584,-0.2809,0.0498>,
  <0.9658,-0.2507,0.0665>,
  <0.9606,-0.2761,0.0323>,
  <-0.7271,0.5890,-0.3527>,
  <-0.7614,0.5805,-0.2886>,
  <-0.7644,0.5750,-0.2917>,
  <-0.7439,0.5572,-0.3690>,
  <0.9756,-0.2003,0.0902>,
  <0.9725,-0.2264,0.0554>,
  <-0.7579,0.5365,-0.3712>,
  <-0.7823,0.5390,-0.3121>,
  <-0.7848,0.5449,-0.2953>,
  <-0.7734,0.5147,-0.3700>,
  <0.9828,-0.1459,0.1128>,
  <0.9820,-0.1723,0.0774>,
  <-0.7878,0.5413,-0.2939>,
  <-0.8080,0.5171,-0.2825>,
  <-0.8030,0.4801,-0.3532>,
  <-0.8047,0.4813,-0.3477>,
  <-0.8044,0.4785,-0.3521>,
  <0.9870,-0.0875,0.1346>,
  <0.9886,-0.1141,0.0985>,
  <-0.8208,0.5045,-0.2678>,
  <-0.8291,0.4966,-0.2568>,
  <-0.8329,0.4530,-0.3179>,
  <0.9915,-0.0575,0.1171>,
  <0.9875,-0.0255,0.1556>,
  <0.9914,-0.0507,0.1205>,
  <0.9915,-0.0518,0.1190>,
  <-0.8475,0.4438,-0.2910>,
  <-0.8500,0.4664,-0.2450>,
  <-0.8458,0.4854,-0.2216>,
  <-0.8547,0.4400,-0.2755>,
  <0.9836,0.0399,0.1757>,
  <0.9893,0.0183,0.1446>,
  <0.9902,0.0143,0.1389>,
  <-0.8485,0.4848,-0.2122>,
  <-0.8561,0.4846,-0.1794>,
  <-0.8691,0.4393,-0.2275>,
  <0.9840,0.0830,0.1575>,
  <0.9853,0.0722,0.1546>,
  <0.9748,0.1082,0.1949>,
  <-0.8730,0.4440,-0.2018>,
  <-0.8593,0.4926,-0.1377>,
  <-0.8593,0.4934,-0.1347>,
  <-0.8752,0.4500,-0.1775>,
  <0.9606,0.1788,0.2129>,
  <0.9723,0.1547,0.1753>,
  <-0.8544,0.5123,-0.0872>,
  <-0.8730,0.4707,-0.1273>,
  <0.9404,0.2509,0.2296>,
  <0.9545,0.2283,0.1919>,
  <-0.8700,0.4808,-0.1094>,
  <-0.8477,0.5270,-0.0602>,
  <-0.8412,0.5393,-0.0402>,
  <-0.8621,0.5007,-0.0777>,
  <0.9140,0.3236,0.2446>,
  <0.9303,0.3029,0.2070>,
  <-0.8193,0.5734,0.0060>,
  <-0.8427,0.5375,-0.0304>,
  <0.9063,0.3420,0.2482>,
  <0.8798,0.3984,0.2591>,
  <0.8968,0.3804,0.2261>,
  <0.8994,0.3774,0.2205>,
  <-0.8420,0.5386,-0.0291>,
  <-0.8171,0.5764,0.0096>,
  <-0.7870,0.6148,0.0514>,
  <-0.8130,0.5821,0.0156>,
  <0.8597,0.4542,0.2336>,
  <0.8954,0.3860,0.2220>,
  <0.8380,0.4731,0.2719>,
  <-0.7966,0.6035,0.0353>,
  <-0.7717,0.6322,0.0685>,
  <-0.7440,0.6615,0.0949>,
  <-0.7730,0.6317,0.0590>,
  <0.8222,0.4979,0.2759>,
  <0.7865,0.5486,0.2837>,
  <0.8121,0.5295,0.2451>,
  <0.8123,0.5294,0.2447>,
  <-0.7402,0.6668,0.0864>,
  <-0.7166,0.6876,0.1170>,
  <-0.6882,0.7126,0.1364>,
  <-0.7210,0.6857,0.1000>,
  <0.7408,0.6052,0.2915>,
  <0.7246,0.6234,0.2939>,
  <0.7368,0.6162,0.2782>,
  <0.7532,0.6063,0.2554>,
  <0.8120,0.5298,0.2448>,
  <-0.6769,0.7250,0.1270>,
  <-0.6549,0.7393,0.1565>,
  <-0.6167,0.7673,0.1760>,
  <-0.6543,0.7434,0.1387>,
  <0.6614,0.6867,0.3016>,
  <0.6486,0.6983,0.3029>,
  <0.6587,0.6935,0.2919>,
  <0.6816,0.6822,0.2645>,
  <0.7317,0.6307,0.2585>,
  <-0.6092,0.7768,0.1595>,
  <-0.5889,0.7859,0.1888>,
  <-0.5246,0.8241,0.2135>,
  <-0.5684,0.8039,0.1752>,
  <0.5837,0.7511,0.3085>,
  <0.5525,0.7735,0.3105>,
  <0.5780,0.7637,0.2876>,
  <0.5932,0.7576,0.2723>,
  <0.6525,0.7090,0.2675>,
  <-0.5389,0.8217,0.1856>,
  <-0.5200,0.8266,0.2151>,
  <-0.4494,0.8614,0.2369>,
  <-0.4668,0.8599,0.2066>,
  <-0.3967,0.8832,0.2501>,
  <-0.4547,0.8656,0.2096>,
  <0.4310,0.8454,0.3156>,
  <0.4257,0.8480,0.3157>,
  <0.4303,0.8467,0.3129>,
  <0.4781,0.8330,0.2786>,
  <0.4977,0.8216,0.2778>,
  <0.5070,0.8030,0.3131>,
  <0.5745,0.7714,0.2737>,
  <-0.3938,0.8915,0.2239>,
  <-0.3776,0.8903,0.2546>,
  <-0.3051,0.9134,0.2694>,
  <-0.3203,0.9170,0.2378>,
  <-0.2398,0.9341,0.2645>,
  <-0.2820,0.9279,0.2438>,
  <-0.2323,0.9311,0.2813>,
  <-0.1793,0.9405,0.2885>,
  <0.2818,0.9055,0.3172>,
  <0.2110,0.9250,0.3159>,
  <0.2755,0.9148,0.2954>,
  <0.3069,0.9090,0.2819>,
  <0.3466,0.8947,0.2818>,
  <0.3563,0.8789,0.3172>,
  <0.4220,0.8621,0.2806>,
  <-0.2464,0.9366,0.2492>,
  <-0.1593,0.9434,0.2910>,
  <-0.1725,0.9505,0.2585>,
  <-0.0861,0.9503,0.2991>,
  <-0.0985,0.9590,0.2658>,
  <-0.0128,0.9521,0.3054>,
  <-0.0246,0.9621,0.2716>,
  <0.0606,0.9487,0.3103>,
  <0.0494,0.9599,0.2760>,
  <0.1340,0.9400,0.3137>,
  <0.1234,0.9523,0.2792>,
  <0.2076,0.9258,0.3158>,
  <0.1975,0.9391,0.2812>,
  <0.2718,0.9201,0.2820>,
  <-0.2454,-0.8784,0.4102>,
  <-0.2451,-0.8793,0.4084>,
  <-0.2498,-0.8777,0.4089>,
  <-0.1741,-0.8891,0.4234>,
  <-0.1687,-0.9007,0.4004>,
  <-0.1219,-0.8958,0.4274>,
  <-0.1009,-0.8998,0.4244>,
  <-0.0925,-0.9159,0.3905>,
  <-0.0254,-0.9105,0.4127>,
  <-0.0165,-0.9253,0.3790>,
  <0.0500,-0.9156,0.3990>,
  <0.0594,-0.9288,0.3657>,
  <0.1252,-0.9151,0.3833>,
  <0.1352,-0.9268,0.3505>,
  <0.1683,-0.9123,0.3732>,
  <0.2024,-0.9111,0.3591>,
  <0.2110,-0.9190,0.3330>,
  <0.2857,-0.9048,0.3159>,
  <0.2867,-0.9055,0.3130>,
  <0.2939,-0.9039,0.3109>,
  <-0.4037,-0.8041,0.4365>,
  <-0.4001,-0.8144,0.4203>,
  <-0.4308,-0.7979,0.4217>,
  <-0.3687,-0.8121,0.4523>,
  <-0.3303,-0.8298,0.4498>,
  <-0.3224,-0.8506,0.4154>,
  <-0.2534,-0.8599,0.4432>,
  <-0.1769,-0.8831,0.4346>,
  <0.2003,-0.9091,0.3654>,
  <0.2751,-0.8973,0.3451>,
  <0.3623,-0.8857,0.2904>,
  <0.3497,-0.8799,0.3217>,
  <0.4167,-0.8591,0.2972>,
  <0.4257,-0.8570,0.2904>,
  <0.4375,-0.8596,0.2641>,
  <0.4745,-0.8442,0.2493>,
  <-0.4869,-0.7443,0.4571>,
  <-0.4790,-0.7689,0.4235>,
  <-0.5515,-0.7184,0.4240>,
  <-0.5041,-0.7327,0.4573>,
  <-0.4081,-0.7917,0.4546>,
  <0.4238,-0.8565,0.2945>,
  <0.5121,-0.8266,0.2336>,
  <0.4970,-0.8268,0.2635>,
  <0.5477,-0.8020,0.2383>,
  <0.5809,-0.7876,0.2056>,
  <0.5853,-0.7863,0.1977>,
  <0.5853,-0.7863,0.1977>,
  <0.5921,-0.7822,0.1939>,
  <-0.6408,-0.6403,0.4236>,
  <-0.6402,-0.6423,0.4214>,
  <-0.6432,-0.6394,0.4212>,
  <-0.6032,-0.6544,0.4559>,
  <-0.5674,-0.6849,0.4571>,
  <-0.5586,-0.7129,0.4239>,
  <0.5687,-0.7906,0.2271>,
  <0.6566,-0.7381,0.1552>,
  <0.6381,-0.7476,0.1843>,
  <0.6423,-0.7447,0.1813>,
  <0.6776,-0.7219,0.1404>,
  <-0.6496,-0.6104,0.4533>,
  <-0.6822,-0.5759,0.4505>,
  <-0.7167,-0.5604,0.4151>,
  <0.7243,-0.6817,0.1038>,
  <0.7038,-0.6978,0.1334>,
  <0.7129,-0.6900,0.1251>,
  <0.7435,-0.6632,0.0861>,
  <-0.7342,-0.5139,0.4438>,
  <-0.7242,-0.5513,0.4142>,
  <-0.7764,-0.4818,0.4064>,
  <-0.7469,-0.4970,0.4417>,
  <0.7859,-0.6170,0.0407>,
  <0.7635,-0.6418,0.0721>,
  <0.7670,-0.6381,0.0677>,
  <0.7940,-0.6072,0.0304>,
  <-0.8159,-0.4086,0.4092>,
  <-0.8116,-0.4271,0.3986>,
  <-0.8262,-0.4020,0.3947>,
  <-0.7996,-0.4188,0.4304>,
  <0.8067,-0.5908,0.0094>,
  <0.8311,-0.5555,-0.0268>,
  <-0.8233,-0.3780,0.4233>,
  <-0.8430,-0.3406,0.4165>,
  <-0.8662,-0.3233,0.3811>,
  <0.8373,-0.5453,-0.0389>,
  <0.8134,-0.5817,-0.0027>,
  <0.8342,-0.5491,-0.0502>,
  <0.8563,-0.5094,-0.0856>,
  <-0.8777,-0.2633,0.4004>,
  <-0.8987,-0.2439,0.3645>,
  <0.8703,-0.4717,-0.1413>,
  <0.8474,-0.5225,-0.0944>,
  <0.8510,-0.5131,-0.1119>,
  <0.8714,-0.4680,-0.1475>,
  <-0.9140,-0.1769,0.3650>,
  <-0.9054,-0.2247,0.3602>,
  <-0.9231,-0.1667,0.3465>,
  <-0.9054,-0.1862,0.3816>,
  <0.8567,-0.4853,-0.1745>,
  <0.8752,-0.4355,-0.2104>,
  <-0.9237,-0.1210,0.3636>,
  <-0.9261,-0.1106,0.3606>,
  <-0.9408,-0.0910,0.3264>,
  <0.8697,-0.4113,-0.2730>,
  <0.8557,-0.4755,-0.2042>,
  <0.8519,-0.4666,-0.2380>,
  <0.8690,-0.4101,-0.2768>,
  <-0.9403,-0.0377,0.3382>,
  <-0.9524,-0.0170,0.3042>,
  <0.8360,-0.4585,-0.3015>,
  <0.8514,-0.3971,-0.3428>,
  <-0.9490,0.0329,0.3136>,
  <-0.9584,0.0545,0.2801>,
  <0.8196,-0.4082,-0.4020>,
  <0.8274,-0.4591,-0.3235>,
  <0.8219,-0.3948,-0.4107>,
  <0.8087,-0.4635,-0.3622>,
  <-0.9526,0.1006,0.2871>,
  <-0.9593,0.1228,0.2542>,
  <0.8145,-0.3966,-0.4235>,
  <0.7794,-0.4091,-0.4745>,
  <0.7693,-0.4825,-0.4187>,
  <-0.9530,0.1703,0.2507>,
  <-0.9527,0.1395,0.2699>,
  <-0.9558,0.1875,0.2264>,
  <-0.9518,0.1645,0.2590>,
  <0.7216,-0.4534,-0.5233>,
  <0.7622,-0.4872,-0.4262>,
  <0.7224,-0.4400,-0.5334>,
  <0.7191,-0.5185,-0.4627>,
  <-0.9511,0.2309,0.2051>,
  <-0.9485,0.2476,0.1973>,
  <-0.9471,0.2235,0.2305>,
  <0.7096,-0.4488,-0.5432>,
  <0.6554,-0.5448,-0.5231>,
  <0.6522,-0.4929,-0.5759>,
  <0.6804,-0.5515,-0.4826>,
  <0.6598,-0.5706,-0.4890>,
  <-0.9394,0.2780,0.2006>,
  <-0.9384,0.3017,0.1686>,
  <0.5982,-0.5408,-0.5914>,
  <0.5923,-0.6261,-0.5072>,
  <0.5713,-0.5680,-0.5924>,
  <0.6086,-0.6256,-0.4880>,
  <0.5997,-0.6365,-0.4851>,
  <-0.9295,0.3277,0.1691>,
  <-0.9262,0.3509,0.1382>,
  <0.5151,-0.6349,-0.5758>,
  <0.5370,-0.6967,-0.4756>,
  <0.4970,-0.6628,-0.5601>,
  <0.5633,-0.6911,-0.4528>,
  <0.5572,-0.7037,-0.4408>,
  <-0.9160,0.3851,0.1125>,
  <-0.9243,0.3500,0.1521>,
  <-0.9182,0.3713,0.1379>,
  <-0.9127,0.3944,0.1066>,
  <0.4729,-0.7128,-0.5180>,
  <0.4949,-0.7560,-0.4284>,
  <0.4681,-0.7521,-0.4639>,
  <0.5491,-0.7370,-0.3941>,
  <0.5527,-0.7498,-0.3638>,
  <-0.9064,0.4086,0.1074>,
  <-0.8993,0.4305,0.0772>,
  <0.4704,-0.7650,-0.4399>,
  <0.5626,-0.7585,-0.3288>,
  <0.5022,-0.7875,-0.3572>,
  <0.5022,-0.7875,-0.3572>,
  <0.5874,-0.7582,-0.2832>,
  <0.5132,-0.7875,-0.3414>,
  <-0.8875,0.4584,0.0477>,
  <-0.8969,0.4349,0.0800>,
  <-0.8947,0.4402,0.0758>,
  <-0.8863,0.4609,0.0457>,
  <0.5575,-0.7798,-0.2849>,
  <0.5962,-0.7562,-0.2696>,
  <0.6398,-0.7346,-0.2258>,
  <0.5928,-0.7635,-0.2562>,
  <-0.8840,0.4651,0.0480>,
  <-0.8749,0.4840,0.0186>,
  <0.6206,-0.7481,-0.2349>,
  <0.6407,-0.7341,-0.2250>,
  <0.6857,-0.6999,-0.1999>,
  <0.6632,-0.7164,-0.2167>,
  <0.6869,-0.6993,-0.1979>,
  <0.6882,-0.6981,-0.1976>,
  <-0.8683,0.4960,-0.0039>,
  <-0.8774,0.4792,0.0248>,
  <-0.8747,0.4843,0.0197>,
  <-0.8653,0.5011,-0.0091>,
  <0.6794,-0.7032,-0.2098>,
  <0.6794,-0.7032,-0.2098>,
  <0.7114,-0.6716,-0.2070>,
  <0.7249,-0.6627,-0.1880>,
  <-0.8671,0.4982,-0.0043>,
  <-0.8582,0.5123,-0.0328>,
  <0.7242,-0.6583,-0.2053>,
  <0.7259,-0.6617,-0.1877>,
  <0.7493,-0.6352,-0.1870>,
  <0.7404,-0.6386,-0.2096>,
  <-0.8570,0.5134,-0.0439>,
  <-0.8650,0.5015,-0.0177>,
  <-0.8612,0.5076,-0.0260>,
  <-0.8532,0.5189,-0.0532>,
  <0.7518,-0.6250,-0.2100>,
  <0.7543,-0.6296,-0.1861>,
  <0.7659,-0.6153,-0.1865>,
  <0.7573,-0.6175,-0.2125>,
  <-0.8571,0.5131,-0.0449>,
  <-0.8506,0.5209,-0.0717>,
  <0.7675,-0.6056,-0.2104>,
  <0.7737,-0.6061,-0.1843>,
  <0.7787,-0.6001,-0.1830>,
  <0.7688,-0.6041,-0.2099>,
  <-0.8506,0.5208,-0.0718>,
  <-0.8572,0.5127,-0.0480>,
  <-0.8534,0.5180,-0.0582>,
  <-0.8480,0.5235,-0.0823>,
  <0.7828,-0.5908,-0.1953>,
  <0.7892,-0.5880,-0.1773>,
  <0.7799,-0.5927,-0.2009>,
  <0.7907,-0.5863,-0.1761>,
  <-0.8487,0.5213,-0.0890>,
  <-0.8524,0.5185,-0.0681>,
  <-0.8506,0.5211,-0.0699>,
  <-0.8461,0.5251,-0.0912>,
  <0.7812,-0.5914,-0.1999>,
  <0.7923,-0.5801,-0.1889>,
  <0.8028,-0.5722,-0.1676>,
  <-0.8469,0.5260,-0.0780>,
  <-0.8435,0.5284,-0.0969>,
  <0.8003,-0.5708,-0.1836>,
  <0.8059,-0.5683,-0.1658>,
  <0.8147,-0.5575,-0.1595>,
  <0.8061,-0.5641,-0.1789>,
  <-0.8437,0.5279,-0.0976>,
  <-0.8468,0.5258,-0.0807>,
  <-0.8421,0.5324,-0.0858>,
  <-0.8379,0.5361,-0.1023>,
  <0.8191,-0.5466,-0.1738>,
  <0.8239,-0.5450,-0.1556>,
  <0.8264,-0.5418,-0.1535>,
  <0.8197,-0.5459,-0.1734>,
  <-0.8353,0.5394,-0.1064>,
  <-0.8382,0.5374,-0.0930>,
  <-0.8371,0.5389,-0.0943>,
  <-0.8316,0.5444,-0.1102>,
  <0.8367,-0.5270,-0.1491>,
  <0.8299,-0.5313,-0.1702>,
  <-0.8304,0.5474,-0.1043>,
  <-0.8242,0.5532,-0.1214>,
  <0.8357,-0.5222,-0.1702>,
  <0.8396,-0.5225,-0.1486>,
  <0.8453,-0.5148,-0.1431>,
  <0.8384,-0.5188,-0.1672>,
  <-0.8238,0.5535,-0.1226>,
  <-0.8291,0.5486,-0.1074>,
  <-0.8237,0.5551,-0.1157>,
  <-0.8164,0.5613,-0.1355>,
  <0.8497,-0.5051,-0.1510>,
  <0.8532,-0.5029,-0.1388>,
  <0.8456,-0.5081,-0.1636>,
  <0.8537,-0.5023,-0.1373>,
  <-0.8139,0.5635,-0.1414>,
  <-0.8191,0.5601,-0.1240>,
  <-0.8171,0.5624,-0.1267>,
  <-0.8095,0.5680,-0.1486>,
  <0.8469,-0.5060,-0.1636>,
  <0.8523,-0.4999,-0.1538>,
  <0.8617,-0.4915,-0.1263>,
  <-0.8028,0.5750,-0.1579>,
  <-0.8037,0.5746,-0.1545>,
  <-0.8090,0.5717,-0.1369>,
  <-0.8020,0.5759,-0.1588>,
  <0.8590,-0.4905,-0.1465>,
  <0.8678,-0.4820,-0.1207>,
  <0.8706,-0.4787,-0.1137>,
  <0.8600,-0.4898,-0.1432>,
  <-0.8077,0.5732,-0.1379>,
  <-0.7979,0.5844,-0.1476>,
  <-0.7896,0.5901,-0.1685>,
  <0.8806,-0.4637,-0.0975>,
  <0.8692,-0.4780,-0.1264>,
  <-0.7865,0.5939,-0.1696>,
  <-0.7916,0.5918,-0.1522>,
  <-0.7831,0.6006,-0.1612>,
  <-0.7705,0.6108,-0.1826>,
  <0.8765,-0.4669,-0.1175>,
  <0.8866,-0.4536,-0.0907>,
  <0.8921,-0.4449,-0.0789>,
  <0.8802,-0.4620,-0.1089>,
  <-0.7600,0.6216,-0.1900>,
  <-0.7692,0.6146,-0.1752>,
  <-0.7644,0.6186,-0.1817>,
  <-0.7439,0.6351,-0.2080>,
  <0.9049,-0.4217,-0.0585>,
  <0.8931,-0.4411,-0.0881>,
  <-0.7260,0.6486,-0.2287>,
  <-0.7440,0.6338,-0.2116>,
  <-0.7434,0.6341,-0.2129>,
  <-0.7122,0.6555,-0.2511>,
  <0.9023,-0.4243,-0.0767>,
  <0.9129,-0.4055,-0.0481>,
  <0.9186,-0.3934,-0.0369>,
  <0.9074,-0.4149,-0.0670>,
  <-0.6935,0.6612,-0.2861>,
  <-0.7184,0.6433,-0.2649>,
  <-0.7248,0.6396,-0.2562>,
  <-0.6837,0.6593,-0.3129>,
  <0.9330,-0.3596,-0.0136>,
  <0.9229,-0.3825,-0.0439>,
  <-0.7239,0.6395,-0.2590>,
  <-0.7161,0.6280,-0.3046>,
  <-0.6736,0.6490,-0.3537>,
  <-0.7040,0.6315,-0.3249>,
  <-0.6714,0.6354,-0.3815>,
  <0.9470,-0.3212,0.0082>,
  <0.9382,-0.3454,-0.0228>,
  <-0.7163,0.6251,-0.3103>,
  <-0.7227,0.5983,-0.3459>,
  <-0.6761,0.6079,-0.4163>,
  <-0.7066,0.5956,-0.3819>,
  <-0.6839,0.5856,-0.4352>,
  <0.9383,-0.3452,-0.0227>,
  <0.9485,-0.3167,0.0102>,
  <0.9606,-0.2761,0.0323>,
  <0.9537,-0.3008,0.0013>,
  <-0.7271,0.5890,-0.3527>,
  <-0.7439,0.5572,-0.3690>,
  <-0.7067,0.5417,-0.4552>,
  <-0.7257,0.5380,-0.4288>,
  <-0.7170,0.5246,-0.4589>,
  <0.9725,-0.2264,0.0554>,
  <0.9675,-0.2516,0.0236>,
  <-0.7579,0.5365,-0.3712>,
  <-0.7734,0.5147,-0.3700>,
  <-0.7594,0.4678,-0.4522>,
  <0.9820,-0.1723,0.0774>,
  <0.9792,-0.1979,0.0447>,
  <-0.7634,0.4635,-0.4499>,
  <-0.8030,0.4801,-0.3532>,
  <-0.8044,0.4785,-0.3521>,
  <-0.8020,0.4241,-0.4207>,
  <0.9859,-0.1563,0.0591>,
  <0.9886,-0.1141,0.0985>,
  <0.9885,-0.1301,0.0774>,
  <0.9881,-0.1394,0.0654>,
  <-0.8312,0.4007,-0.3855>,
  <-0.8365,0.4077,-0.3661>,
  <-0.8329,0.4530,-0.3179>,
  <-0.8372,0.3963,-0.3770>,
  <0.9915,-0.0575,0.1171>,
  <0.9915,-0.0518,0.1190>,
  <0.9934,-0.0759,0.0858>,
  <-0.8475,0.4438,-0.2910>,
  <-0.8547,0.4400,-0.2755>,
  <-0.8643,0.3845,-0.3243>,
  <0.9902,0.0143,0.1389>,
  <0.9944,-0.0092,0.1050>,
  <-0.8805,0.3854,-0.2758>,
  <-0.8805,0.3935,-0.2645>,
  <-0.8691,0.4393,-0.2275>,
  <-0.8821,0.3859,-0.2702>,
  <0.9853,0.0722,0.1546>,
  <0.9840,0.0830,0.1575>,
  <0.9843,0.0823,0.1563>,
  <0.9906,0.0604,0.1229>,
  <-0.8730,0.4440,-0.2018>,
  <-0.8752,0.4500,-0.1775>,
  <-0.8907,0.4008,-0.2145>,
  <0.9723,0.1547,0.1753>,
  <0.9775,0.1424,0.1559>,
  <0.9814,0.1321,0.1396>,
  <-0.8730,0.4707,-0.1273>,
  <-0.8908,0.4247,-0.1616>,
  <0.9662,0.2060,0.1553>,
  <0.9725,0.1785,0.1495>,
  <0.9545,0.2283,0.1919>,
  <-0.8907,0.4252,-0.1606>,
  <-0.8700,0.4808,-0.1094>,
  <-0.8621,0.5007,-0.0777>,
  <-0.8816,0.4591,-0.1096>,
  <0.9303,0.3029,0.2070>,
  <0.9441,0.2822,0.1702>,
  <-0.8665,0.4948,-0.0667>,
  <-0.8478,0.5289,-0.0375>,
  <-0.8427,0.5375,-0.0304>,
  <-0.8640,0.4997,-0.0613>,
  <0.8994,0.3774,0.2205>,
  <0.9152,0.3587,0.1837>,
  <-0.8420,0.5386,-0.0291>,
  <-0.8130,0.5821,0.0156>,
  <-0.8365,0.5478,-0.0152>,
  <0.8954,0.3860,0.2220>,
  <0.8789,0.4351,0.1957>,
  <0.8865,0.4204,0.1935>,
  <0.8597,0.4542,0.2336>,
  <-0.8210,0.5709,0.0044>,
  <-0.7966,0.6035,0.0353>,
  <-0.7730,0.6317,0.0590>,
  <-0.7989,0.6009,0.0278>,
  <0.8123,0.5294,0.2447>,
  <0.8330,0.5130,0.2072>,
  <-0.7632,0.6435,0.0583>,
  <-0.7402,0.6668,0.0864>,
  <-0.7210,0.6857,0.1000>,
  <-0.7500,0.6580,0.0678>,
  <0.8120,0.5298,0.2448>,
  <0.7776,0.5900,0.2173>,
  <0.8042,0.5549,0.2128>,
  <0.7532,0.6063,0.2554>,
  <-0.6982,0.7090,0.0996>,
  <-0.6769,0.7250,0.1270>,
  <-0.6543,0.7434,0.1387>,
  <-0.6873,0.7188,0.1052>,
  <0.7317,0.6307,0.2585>,
  <0.7103,0.6665,0.2263>,
  <0.7234,0.6528,0.2248>,
  <0.6816,0.6822,0.2645>,
  <-0.6288,0.7663,0.1318>,
  <-0.6092,0.7768,0.1595>,
  <-0.5684,0.8039,0.1752>,
  <-0.6067,0.7825,0.1402>,
  <0.6525,0.7090,0.2675>,
  <0.6270,0.7429,0.2343>,
  <0.6443,0.7284,0.2330>,
  <0.5932,0.7576,0.2723>,
  <-0.5569,0.8155,0.1574>,
  <-0.5389,0.8217,0.1856>,
  <-0.4729,0.8590,0.1961>,
  <-0.5017,0.8476,0.1728>,
  <-0.4668,0.8599,0.2066>,
  <-0.4547,0.8656,0.2096>,
  <0.4977,0.8216,0.2778>,
  <0.4781,0.8330,0.2786>,
  <0.4947,0.8276,0.2652>,
  <0.5206,0.8191,0.2411>,
  <0.5665,0.7887,0.2387>,
  <0.5745,0.7714,0.2737>,
  <-0.4834,0.8572,0.1776>,
  <-0.3938,0.8915,0.2239>,
  <-0.4092,0.8916,0.1940>,
  <-0.3292,0.9186,0.2186>,
  <-0.3529,0.9132,0.2039>,
  <-0.3203,0.9170,0.2378>,
  <-0.2820,0.9279,0.2438>,
  <0.3466,0.8947,0.2818>,
  <0.3069,0.9090,0.2819>,
  <0.3422,0.9016,0.2646>,
  <0.3726,0.8948,0.2459>,
  <0.4134,0.8769,0.2452>,
  <0.4220,0.8621,0.2806>,
  <0.4895,0.8376,0.2426>,
  <-0.3345,0.9194,0.2070>,
  <-0.2464,0.9366,0.2492>,
  <-0.2597,0.9408,0.2177>,
  <-0.1725,0.9505,0.2585>,
  <-0.1849,0.9564,0.2261>,
  <-0.0985,0.9590,0.2658>,
  <-0.1103,0.9663,0.2327>,
  <-0.0246,0.9621,0.2716>,
  <-0.0357,0.9706,0.2378>,
  <0.0494,0.9599,0.2760>,
  <0.0388,0.9696,0.2417>,
  <0.1234,0.9523,0.2792>,
  <0.1134,0.9630,0.2445>,
  <0.1975,0.9391,0.2812>,
  <0.1880,0.9508,0.2463>,
  <0.2718,0.9201,0.2820>,
  <0.2629,0.9327,0.2470>,
  <0.3378,0.9083,0.2465>,
  <-0.3163,-0.8665,0.3862>,
  <-0.3152,-0.8693,0.3807>,
  <-0.3268,-0.8647,0.3815>,
  <-0.2498,-0.8777,0.4089>,
  <-0.2451,-0.8793,0.4084>,
  <-0.2383,-0.8962,0.3742>,
  <-0.1687,-0.9007,0.4004>,
  <-0.1614,-0.9165,0.3660>,
  <-0.0925,-0.9159,0.3905>,
  <-0.0849,-0.9305,0.3563>,
  <-0.0165,-0.9253,0.3790>,
  <-0.0085,-0.9385,0.3451>,
  <0.0594,-0.9288,0.3657>,
  <0.0679,-0.9407,0.3322>,
  <0.1352,-0.9268,0.3505>,
  <0.1442,-0.9372,0.3177>,
  <0.2110,-0.9190,0.3330>,
  <0.2207,-0.9277,0.3010>,
  <0.2867,-0.9055,0.3130>,
  <0.2972,-0.9123,0.2818>,
  <0.2939,-0.9039,0.3109>,
  <0.3691,-0.8920,0.2611>,
  <-0.4730,-0.7873,0.3956>,
  <-0.4717,-0.7912,0.3891>,
  <-0.4816,-0.7851,0.3894>,
  <-0.4308,-0.7979,0.4217>,
  <-0.4001,-0.8144,0.4203>,
  <-0.3933,-0.8345,0.3860>,
  <-0.3224,-0.8506,0.4154>,
  <0.3737,-0.8904,0.2597>,
  <0.3623,-0.8857,0.2904>,
  <0.4375,-0.8596,0.2641>,
  <0.4501,-0.8616,0.2345>,
  <0.4745,-0.8442,0.2493>,
  <0.5229,-0.8271,0.2059>,
  <-0.5576,-0.7165,0.4192>,
  <-0.5518,-0.7369,0.3905>,
  <-0.5903,-0.7066,0.3902>,
  <-0.5515,-0.7184,0.4240>,
  <-0.4790,-0.7689,0.4235>,
  <0.5259,-0.8255,0.2047>,
  <0.5121,-0.8266,0.2336>,
  <0.5853,-0.7863,0.1977>,
  <0.6008,-0.7811,0.1699>,
  <0.5853,-0.7863,0.1977>,
  <0.5921,-0.7822,0.1939>,
  <0.6283,-0.7624,0.1550>,
  <-0.6402,-0.6423,0.4214>,
  <-0.6331,-0.6692,0.3890>,
  <-0.6760,-0.6273,0.3868>,
  <-0.6432,-0.6394,0.4212>,
  <-0.5586,-0.7129,0.4239>,
  <0.6739,-0.7277,0.1280>,
  <0.6566,-0.7381,0.1552>,
  <0.6776,-0.7219,0.1404>,
  <0.7085,-0.6980,0.1040>,
  <-0.7225,-0.5578,0.4085>,
  <-0.7163,-0.5830,0.3835>,
  <-0.7455,-0.5474,0.3803>,
  <-0.7167,-0.5604,0.4151>,
  <0.7436,-0.6642,0.0767>,
  <0.7243,-0.6817,0.1038>,
  <0.7435,-0.6632,0.0861>,
  <0.7704,-0.6355,0.0522>,
  <-0.8020,-0.4671,0.3724>,
  <-0.8016,-0.4687,0.3712>,
  <-0.8030,-0.4664,0.3709>,
  <-0.7764,-0.4818,0.4064>,
  <-0.7242,-0.5513,0.4142>,
  <0.8075,-0.5898,0.0122>,
  <0.7859,-0.6170,0.0407>,
  <0.7940,-0.6072,0.0304>,
  <0.8179,-0.5753,-0.0013>,
  <-0.8116,-0.4271,0.3986>,
  <-0.8262,-0.4020,0.3947>,
  <-0.8489,-0.3872,0.3599>,
  <0.8311,-0.5555,-0.0268>,
  <0.8529,-0.5191,-0.0566>,
  <-0.8662,-0.3233,0.3811>,
  <-0.8869,-0.3062,0.3459>,
  <0.8605,-0.5043,-0.0723>,
  <0.8373,-0.5453,-0.0389>,
  <0.8563,-0.5094,-0.0856>,
  <0.8764,-0.4679,-0.1141>,
  <-0.9023,-0.2405,0.3578>,
  <-0.8925,-0.2925,0.3433>,
  <-0.9161,-0.2273,0.3304>,
  <-0.8987,-0.2439,0.3645>,
  <0.8785,-0.4510,-0.1574>,
  <0.8703,-0.4717,-0.1413>,
  <0.8900,-0.4210,-0.1749>,
  <0.8714,-0.4680,-0.1475>,
  <-0.9054,-0.2247,0.3602>,
  <-0.9231,-0.1667,0.3465>,
  <-0.9380,-0.1490,0.3129>,
  <0.8915,-0.4117,-0.1888>,
  <0.8930,-0.3821,-0.2378>,
  <0.8752,-0.4355,-0.2104>,
  <-0.9408,-0.0910,0.3264>,
  <-0.9534,-0.0719,0.2931>,
  <0.8708,-0.4045,-0.2794>,
  <0.8697,-0.4113,-0.2730>,
  <0.8859,-0.3503,-0.3042>,
  <0.8690,-0.4101,-0.2768>,
  <-0.9524,-0.0170,0.3042>,
  <-0.9624,0.0031,0.2715>,
  <0.8735,-0.3327,-0.3555>,
  <0.8679,-0.3276,-0.3735>,
  <0.8514,-0.3971,-0.3428>,
  <-0.9584,0.0545,0.2801>,
  <-0.9658,0.0753,0.2481>,
  <0.8219,-0.3948,-0.4107>,
  <0.8378,-0.3180,-0.4438>,
  <-0.9593,0.1228,0.2542>,
  <-0.9641,0.1441,0.2231>,
  <0.7894,-0.3512,-0.5035>,
  <0.8145,-0.3966,-0.4235>,
  <0.7944,-0.3211,-0.5156>,
  <0.7794,-0.4091,-0.4745>,
  <-0.9558,0.1875,0.2264>,
  <-0.9580,0.2091,0.1964>,
  <0.7637,-0.3307,-0.5544>,
  <0.7359,-0.3417,-0.5845>,
  <0.7224,-0.4400,-0.5334>,
  <-0.9486,0.2572,0.1845>,
  <-0.9511,0.2309,0.2051>,
  <-0.9481,0.2700,0.1678>,
  <-0.9485,0.2476,0.1973>,
  <0.6548,-0.4299,-0.6216>,
  <0.7096,-0.4488,-0.5432>,
  <0.6602,-0.3843,-0.6453>,
  <0.6522,-0.4929,-0.5759>,
  <-0.9449,0.2860,0.1590>,
  <-0.9356,0.3244,0.1395>,
  <-0.9384,0.3017,0.1686>,
  <0.5996,-0.4257,-0.6777>,
  <0.5654,-0.5386,-0.6246>,
  <0.5654,-0.4523,-0.6897>,
  <0.5982,-0.5408,-0.5914>,
  <0.5713,-0.5680,-0.5924>,
  <-0.9262,0.3509,0.1382>,
  <-0.9212,0.3731,0.1104>,
  <0.4626,-0.5446,-0.6996>,
  <0.4775,-0.6387,-0.6034>,
  <0.4536,-0.5546,-0.6976>,
  <0.5151,-0.6349,-0.5758>,
  <0.4970,-0.6628,-0.5601>,
  <-0.9065,0.4144,0.0802>,
  <-0.9160,0.3851,0.1125>,
  <-0.9127,0.3944,0.1066>,
  <-0.9057,0.4166,0.0790>,
  <0.3793,-0.6540,-0.6545>,
  <0.3954,-0.7303,-0.5570>,
  <0.3613,-0.6967,-0.6197>,
  <0.4729,-0.7128,-0.5180>,
  <0.4681,-0.7521,-0.4639>,
  <-0.8993,0.4305,0.0772>,
  <-0.8908,0.4516,0.0509>,
  <0.3495,-0.7417,-0.5725>,
  <0.4704,-0.7650,-0.4399>,
  <0.3695,-0.8004,-0.4721>,
  <0.4767,-0.7998,-0.3649>,
  <0.3904,-0.8117,-0.4343>,
  <0.5022,-0.7875,-0.3572>,
  <0.5022,-0.7875,-0.3572>,
  <0.5132,-0.7875,-0.3414>,
  <-0.8776,0.4790,0.0213>,
  <-0.8875,0.4584,0.0477>,
  <-0.8863,0.4609,0.0457>,
  <-0.8765,0.4809,0.0198>,
  <0.4302,-0.8227,-0.3715>,
  <0.5575,-0.7798,-0.2849>,
  <0.5129,-0.8081,-0.2899>,
  <0.5928,-0.7635,-0.2562>,
  <0.5233,-0.8036,-0.2833>,
  <-0.8749,0.4840,0.0186>,
  <-0.8647,0.5023,-0.0064>,
  <0.6020,-0.7630,-0.2356>,
  <0.6206,-0.7481,-0.2349>,
  <0.6632,-0.7164,-0.2167>,
  <0.6319,-0.7409,-0.2276>,
  <-0.8588,0.5116,-0.0272>,
  <-0.8683,0.4960,-0.0039>,
  <-0.8653,0.5011,-0.0091>,
  <-0.8552,0.5172,-0.0333>,
  <0.6768,-0.7039,-0.2154>,
  <0.6794,-0.7032,-0.2098>,
  <0.6794,-0.7032,-0.2098>,
  <0.7114,-0.6716,-0.2070>,
  <0.6991,-0.6809,-0.2185>,
  <-0.8582,0.5123,-0.0328>,
  <-0.8489,0.5255,-0.0570>,
  <0.7265,-0.6506,-0.2213>,
  <0.7242,-0.6583,-0.2053>,
  <0.7404,-0.6386,-0.2096>,
  <0.7344,-0.6394,-0.2276>,
  <-0.8485,0.5252,-0.0649>,
  <-0.8570,0.5134,-0.0439>,
  <-0.8532,0.5189,-0.0532>,
  <-0.8451,0.5292,-0.0759>,
  <0.7497,-0.6185,-0.2352>,
  <0.7518,-0.6250,-0.2100>,
  <0.7573,-0.6175,-0.2125>,
  <0.7505,-0.6168,-0.2372>,
  <-0.8451,0.5267,-0.0917>,
  <-0.8505,0.5210,-0.0722>,
  <-0.8506,0.5209,-0.0717>,
  <-0.8440,0.5282,-0.0927>,
  <0.7611,-0.6063,-0.2306>,
  <0.7675,-0.6056,-0.2104>,
  <0.7581,-0.6076,-0.2368>,
  <0.7688,-0.6041,-0.2099>,
  <-0.8506,0.5208,-0.0718>,
  <-0.8480,0.5235,-0.0823>,
  <-0.8437,0.5270,-0.1019>,
  <0.7593,-0.6065,-0.2357>,
  <0.7666,-0.6019,-0.2239>,
  <0.7799,-0.5927,-0.2009>,
  <-0.8455,0.5234,-0.1058>,
  <-0.8487,0.5213,-0.0890>,
  <-0.8461,0.5251,-0.0912>,
  <-0.8428,0.5274,-0.1072>,
  <0.7732,-0.5962,-0.2162>,
  <0.7812,-0.5914,-0.1999>,
  <0.7923,-0.5801,-0.1889>,
  <0.7803,-0.5904,-0.2062>,
  <-0.8420,0.5282,-0.1094>,
  <-0.8422,0.5286,-0.1062>,
  <-0.8435,0.5284,-0.0969>,
  <-0.8412,0.5295,-0.1096>,
  <0.7946,-0.5750,-0.1946>,
  <0.8003,-0.5708,-0.1836>,
  <0.8061,-0.5641,-0.1789>,
  <0.7976,-0.5718,-0.1921>,
  <-0.8437,0.5279,-0.0976>,
  <-0.8379,0.5361,-0.1023>,
  <-0.8346,0.5393,-0.1119>,
  <0.8180,-0.5469,-0.1784>,
  <0.8191,-0.5466,-0.1738>,
  <0.8135,-0.5508,-0.1865>,
  <0.8197,-0.5459,-0.1734>,
  <-0.8330,0.5415,-0.1133>,
  <-0.8353,0.5394,-0.1064>,
  <-0.8316,0.5444,-0.1102>,
  <-0.8258,0.5510,-0.1197>,
  <0.8173,-0.5452,-0.1862>,
  <0.8248,-0.5340,-0.1858>,
  <0.8299,-0.5313,-0.1702>,
  <-0.8180,0.5600,-0.1313>,
  <-0.8199,0.5577,-0.1289>,
  <-0.8242,0.5532,-0.1214>,
  <-0.8165,0.5617,-0.1336>,
  <0.8328,-0.5206,-0.1880>,
  <0.8357,-0.5222,-0.1702>,
  <0.8384,-0.5188,-0.1672>,
  <0.8333,-0.5202,-0.1871>,
  <-0.8238,0.5535,-0.1226>,
  <-0.8164,0.5613,-0.1355>,
  <-0.8077,0.5695,-0.1525>,
  <0.8456,-0.5081,-0.1636>,
  <0.8386,-0.5124,-0.1849>,
  <-0.8070,0.5696,-0.1560>,
  <-0.8139,0.5635,-0.1414>,
  <-0.8095,0.5680,-0.1486>,
  <-0.8011,0.5741,-0.1689>,
  <0.8418,-0.5071,-0.1852>,
  <0.8469,-0.5060,-0.1636>,
  <0.8523,-0.4999,-0.1538>,
  <0.8438,-0.5064,-0.1778>,
  <-0.7985,0.5762,-0.1740>,
  <-0.8028,0.5750,-0.1579>,
  <-0.8020,0.5759,-0.1588>,
  <-0.7941,0.5808,-0.1791>,
  <0.8536,-0.4960,-0.1592>,
  <0.8590,-0.4905,-0.1465>,
  <0.8497,-0.4997,-0.1684>,
  <0.8600,-0.4898,-0.1432>,
  <-0.7830,0.5942,-0.1843>,
  <-0.7834,0.5940,-0.1826>,
  <-0.7896,0.5901,-0.1685>,
  <-0.7818,0.5954,-0.1851>,
  <0.8506,-0.4983,-0.1680>,
  <0.8578,-0.4913,-0.1514>,
  <0.8692,-0.4780,-0.1264>,
  <-0.7865,0.5939,-0.1696>,
  <-0.7705,0.6108,-0.1826>,
  <-0.7568,0.6230,-0.1977>,
  <0.8663,-0.4798,-0.1389>,
  <0.8765,-0.4669,-0.1175>,
  <0.8802,-0.4620,-0.1089>,
  <0.8678,-0.4783,-0.1351>,
  <-0.7523,0.6279,-0.1994>,
  <-0.7600,0.6216,-0.1900>,
  <-0.7439,0.6351,-0.2080>,
  <-0.7173,0.6580,-0.2292>,
  <0.8931,-0.4411,-0.0881>,
  <0.8808,-0.4597,-0.1135>,
  <-0.7067,0.6662,-0.2383>,
  <-0.7260,0.6486,-0.2287>,
  <-0.7122,0.6555,-0.2511>,
  <-0.6662,0.6865,-0.2912>,
  <0.8918,-0.4413,-0.0998>,
  <0.9023,-0.4243,-0.0767>,
  <0.9074,-0.4149,-0.0670>,
  <0.8952,-0.4357,-0.0934>,
  <-0.6563,0.6899,-0.3055>,
  <-0.6935,0.6612,-0.2861>,
  <-0.6837,0.6593,-0.3129>,
  <-0.6186,0.6849,-0.3851>,
  <0.9229,-0.3825,-0.0439>,
  <0.9118,-0.4046,-0.0703>,
  <-0.6159,0.6832,-0.3923>,
  <-0.6736,0.6490,-0.3537>,
  <-0.6714,0.6354,-0.3815>,
  <-0.6017,0.6391,-0.4790>,
  <-0.6098,0.6354,-0.4737>,
  <-0.6023,0.6331,-0.4862>,
  <0.9382,-0.3454,-0.0228>,
  <0.9282,-0.3687,-0.0498>,
  <-0.6761,0.6079,-0.4163>,
  <-0.6839,0.5856,-0.4352>,
  <-0.6246,0.5612,-0.5431>,
  <-0.6397,0.5565,-0.5302>,
  <-0.6316,0.5468,-0.5495>,
  <0.9283,-0.3684,-0.0497>,
  <0.9383,-0.3452,-0.0227>,
  <0.9537,-0.3008,0.0013>,
  <0.9455,-0.3246,-0.0264>,
  <-0.7067,0.5417,-0.4552>,
  <-0.7170,0.5246,-0.4589>,
  <-0.6867,0.4611,-0.5619>,
  <0.9675,-0.2516,0.0236>,
  <0.9612,-0.2759,-0.0051>,
  <-0.6874,0.4603,-0.5618>,
  <-0.7581,0.4619,-0.4603>,
  <-0.7594,0.4678,-0.4522>,
  <-0.7484,0.3939,-0.5336>,
  <0.9792,-0.1979,0.0447>,
  <0.9748,-0.2226,0.0149>,
  <-0.7634,0.4635,-0.4499>,
  <-0.8020,0.4241,-0.4207>,
  <-0.7830,0.3634,-0.5048>,
  <-0.8013,0.3705,-0.4697>,
  <-0.8013,0.3489,-0.4861>,
  <0.9780,-0.2078,0.0197>,
  <0.9859,-0.1563,0.0591>,
  <0.9881,-0.1394,0.0654>,
  <0.9860,-0.1631,0.0354>,
  <-0.8312,0.4007,-0.3855>,
  <-0.8372,0.3963,-0.3770>,
  <-0.8439,0.3246,-0.4271>,
  <0.9934,-0.0759,0.0858>,
  <0.9936,-0.0993,0.0548>,
  <-0.8731,0.3172,-0.3703>,
  <-0.8744,0.3208,-0.3640>,
  <-0.8643,0.3845,-0.3243>,
  <-0.8749,0.3170,-0.3662>,
  <0.9944,-0.0092,0.1050>,
  <0.9968,-0.0319,0.0730>,
  <-0.8805,0.3854,-0.2758>,
  <-0.8821,0.3859,-0.2702>,
  <-0.8954,0.3258,-0.3034>,
  <0.9906,0.0604,0.1229>,
  <0.9952,0.0384,0.0901>,
  <-0.8907,0.4008,-0.2145>,
  <-0.9061,0.3455,-0.2442>,
  <0.9814,0.1321,0.1396>,
  <0.9881,0.1112,0.1060>,
  <-0.9076,0.3585,-0.2184>,
  <-0.8916,0.4227,-0.1626>,
  <-0.8908,0.4247,-0.1616>,
  <-0.9074,0.3759,-0.1879>,
  <0.9725,0.1785,0.1495>,
  <0.9662,0.2060,0.1553>,
  <0.9691,0.1998,0.1447>,
  <0.9751,0.1858,0.1207>,
  <-0.8907,0.4252,-0.1606>,
  <-0.8816,0.4591,-0.1096>,
  <-0.8998,0.4148,-0.1351>,
  <0.9556,0.2621,0.1345>,
  <0.9633,0.2349,0.1296>,
  <0.9441,0.2822,0.1702>,
  <-0.8903,0.4435,-0.1035>,
  <-0.8665,0.4948,-0.0667>,
  <-0.8640,0.4997,-0.0613>,
  <-0.8835,0.4605,-0.0863>,
  <0.9152,0.3587,0.1837>,
  <0.9286,0.3404,0.1476>,
  <-0.8365,0.5478,-0.0152>,
  <-0.8577,0.5125,-0.0408>,
  <0.8865,0.4204,0.1935>,
  <0.8789,0.4351,0.1957>,
  <0.8839,0.4297,0.1845>,
  <0.8943,0.4181,0.1592>,
  <-0.8450,0.5343,-0.0239>,
  <-0.8210,0.5709,0.0044>,
  <-0.7989,0.6009,0.0278>,
  <-0.8220,0.5695,0.0013>,
  <0.8511,0.4966,0.1701>,
  <0.8791,0.4478,0.1634>,
  <0.8330,0.5130,0.2072>,
  <-0.7856,0.6179,0.0327>,
  <-0.7632,0.6435,0.0583>,
  <-0.7500,0.6580,0.0678>,
  <-0.7755,0.6300,0.0399>,
  <0.8042,0.5549,0.2128>,
  <0.7776,0.5900,0.2173>,
  <0.7971,0.5754,0.1832>,
  <0.7989,0.5739,0.1797>,
  <-0.7186,0.6914,0.0744>,
  <-0.6982,0.7090,0.0996>,
  <-0.6873,0.7188,0.1052>,
  <-0.7161,0.6939,0.0757>,
  <0.7234,0.6528,0.2248>,
  <0.7103,0.6665,0.2263>,
  <0.7204,0.6606,0.2114>,
  <0.7341,0.6523,0.1887>,
  <0.7965,0.5772,0.1801>,
  <-0.6475,0.7547,0.1060>,
  <-0.6288,0.7663,0.1318>,
  <-0.6067,0.7825,0.1402>,
  <-0.6399,0.7607,0.1087>,
  <0.6443,0.7284,0.2330>,
  <0.6270,0.7429,0.2343>,
  <0.6408,0.7364,0.2169>,
  <0.6552,0.7294,0.1967>,
  <0.7163,0.6712,0.1908>,
  <-0.5740,0.8084,0.1305>,
  <-0.5569,0.8155,0.1574>,
  <-0.5017,0.8476,0.1728>,
  <-0.5410,0.8294,0.1393>,
  <0.5665,0.7887,0.2387>,
  <0.5566,0.8055,0.2035>,
  <0.5589,0.8039,0.2034>,
  <0.5206,0.8191,0.2411>,
  <0.6371,0.7448,0.1982>,
  <-0.4991,0.8535,0.1497>,
  <-0.4834,0.8572,0.1776>,
  <-0.4092,0.8916,0.1940>,
  <-0.4236,0.8907,0.1649>,
  <-0.3529,0.9132,0.2039>,
  <-0.4068,0.8980,0.1677>,
  <0.4134,0.8769,0.2452>,
  <0.3726,0.8948,0.2459>,
  <0.4080,0.8858,0.2211>,
  <0.4223,0.8820,0.2092>,
  <0.4822,0.8512,0.2073>,
  <0.4895,0.8376,0.2426>,
  <-0.3479,0.9207,0.1771>,
  <-0.3345,0.9194,0.2070>,
  <-0.2597,0.9408,0.2177>,
  <-0.2722,0.9440,0.1867>,
  <-0.1849,0.9564,0.2261>,
  <-0.1966,0.9611,0.1941>,
  <-0.1165,0.9698,0.2141>,
  <-0.1708,0.9656,0.1962>,
  <-0.1103,0.9663,0.2327>,
  <-0.0381,0.9724,0.2302>,
  <-0.0357,0.9706,0.2378>,
  <0.0370,0.9712,0.2354>,
  <0.0388,0.9696,0.2417>,
  <0.1095,0.9669,0.2303>,
  <0.1134,0.9630,0.2445>,
  <0.1801,0.9598,0.2152>,
  <0.1880,0.9508,0.2463>,
  <0.1907,0.9586,0.2114>,
  <0.2545,0.9436,0.2118>,
  <0.2629,0.9327,0.2470>,
  <0.3378,0.9083,0.2465>,
  <0.3300,0.9200,0.2114>,
  <0.4056,0.8897,0.2097>,
  <-0.1211,0.9723,0.2001>,
  <-0.0459,0.9777,0.2047>,
  <0.0292,0.9777,0.2080>,
  <0.1042,0.9721,0.2102>,
  <0.1792,0.9608,0.2114>,
  <-0.0802,-0.9396,0.3328>,
  <-0.0782,-0.9434,0.3222>,
  <-0.1305,-0.9354,0.3286>,
  <-0.0051,-0.9443,0.3291>,
  <-0.0015,-0.9503,0.3115>,
  <0.0719,-0.9464,0.3148>,
  <0.0754,-0.9512,0.2992>,
  <0.1512,-0.9452,0.2895>,
  <0.1523,-0.9463,0.2851>,
  <0.1688,-0.9445,0.2818>,
  <-0.3152,-0.8693,0.3807>,
  <-0.3095,-0.8857,0.3462>,
  <-0.3855,-0.8533,0.3510>,
  <-0.3268,-0.8647,0.3815>,
  <-0.2383,-0.8962,0.3742>,
  <-0.2321,-0.9115,0.3396>,
  <-0.1614,-0.9165,0.3660>,
  <-0.1549,-0.9307,0.3314>,
  <-0.0849,-0.9305,0.3563>,
  <-0.0085,-0.9385,0.3451>,
  <0.0679,-0.9407,0.3322>,
  <0.1442,-0.9372,0.3177>,
  <0.2294,-0.9354,0.2692>,
  <0.2207,-0.9277,0.3010>,
  <0.2972,-0.9123,0.2818>,
  <0.3067,-0.9181,0.2511>,
  <0.3691,-0.8920,0.2611>,
  <0.3747,-0.8908,0.2571>,
  <0.3841,-0.8942,0.2300>,
  <0.4229,-0.8796,0.2181>,
  <-0.4717,-0.7912,0.3891>,
  <-0.4661,-0.8105,0.3549>,
  <-0.5224,-0.7748,0.3562>,
  <-0.4816,-0.7851,0.3894>,
  <-0.3933,-0.8345,0.3860>,
  <-0.3870,-0.8526,0.3511>,
  <0.3737,-0.8904,0.2597>,
  <0.4615,-0.8629,0.2057>,
  <0.4501,-0.8616,0.2345>,
  <0.5229,-0.8271,0.2059>,
  <0.5272,-0.8254,0.2018>,
  <0.5387,-0.8237,0.1773>,
  <0.5606,-0.8108,0.1680>,
  <-0.5518,-0.7369,0.3905>,
  <-0.5455,-0.7585,0.3565>,
  <-0.6252,-0.6947,0.3557>,
  <-0.5903,-0.7066,0.3902>,
  <0.5259,-0.8255,0.2047>,
  <0.6151,-0.7753,0.1436>,
  <0.6008,-0.7811,0.1699>,
  <0.6283,-0.7624,0.1550>,
  <0.6595,-0.7420,0.1203>,
  <-0.6331,-0.6692,0.3890>,
  <-0.6262,-0.6939,0.3556>,
  <-0.7058,-0.6149,0.3518>,
  <-0.6760,-0.6273,0.3868>,
  <0.6900,-0.7165,0.1028>,
  <0.6739,-0.7277,0.1280>,
  <0.7085,-0.6980,0.1040>,
  <0.7352,-0.6739,0.0724>,
  <-0.7163,-0.5830,0.3835>,
  <-0.7089,-0.6115,0.3516>,
  <-0.7710,-0.5350,0.3454>,
  <-0.7455,-0.5474,0.3803>,
  <0.7618,-0.6457,0.0522>,
  <0.7436,-0.6642,0.0767>,
  <0.7704,-0.6355,0.0522>,
  <0.7939,-0.6076,0.0235>,
  <-0.8016,-0.4687,0.3712>,
  <-0.7944,-0.5019,0.3420>,
  <-0.8249,-0.4542,0.3365>,
  <-0.8030,-0.4664,0.3709>,
  <0.8280,-0.5605,-0.0130>,
  <0.8075,-0.5898,0.0122>,
  <0.8179,-0.5753,-0.0013>,
  <0.8392,-0.5431,-0.0273>,
  <-0.8489,-0.3872,0.3599>,
  <-0.8691,-0.3726,0.3253>,
  <0.8529,-0.5191,-0.0566>,
  <0.8723,-0.4823,-0.0801>,
  <-0.8903,-0.3034,0.3396>,
  <-0.8831,-0.3427,0.3206>,
  <-0.9041,-0.2919,0.3122>,
  <-0.8869,-0.3062,0.3459>,
  <0.8828,-0.4584,-0.1026>,
  <0.8605,-0.5043,-0.0723>,
  <0.8764,-0.4679,-0.1141>,
  <0.8947,-0.4255,-0.1355>,
  <-0.8925,-0.2925,0.3433>,
  <-0.9161,-0.2273,0.3304>,
  <-0.9310,-0.2117,0.2972>,
  <0.8900,-0.4210,-0.1749>,
  <0.9072,-0.3732,-0.1939>,
  <-0.9380,-0.1490,0.3129>,
  <-0.9509,-0.1320,0.2800>,
  <0.9102,-0.3387,-0.2384>,
  <0.8915,-0.4117,-0.1888>,
  <0.8930,-0.3821,-0.2378>,
  <0.9100,-0.3261,-0.2559>,
  <-0.9534,-0.0719,0.2931>,
  <-0.9639,-0.0537,0.2609>,
  <0.8859,-0.3503,-0.3042>,
  <0.9026,-0.2873,-0.3206>,
  <-0.9624,0.0031,0.2715>,
  <-0.9705,0.0222,0.2401>,
  <0.8726,-0.3092,-0.3781>,
  <0.8735,-0.3327,-0.3555>,
  <0.8849,-0.2558,-0.3893>,
  <0.8679,-0.3276,-0.3735>,
  <-0.9658,0.0753,0.2481>,
  <-0.9714,0.0951,0.2178>,
  <0.8547,-0.2400,-0.4604>,
  <0.8560,-0.2334,-0.4614>,
  <0.8378,-0.3180,-0.4438>,
  <-0.9641,0.1441,0.2231>,
  <-0.9671,0.1643,0.1940>,
  <0.8494,-0.2314,-0.4744>,
  <0.8147,-0.2254,-0.5343>,
  <0.7944,-0.3211,-0.5156>,
  <-0.9580,0.2091,0.1964>,
  <-0.9586,0.2296,0.1687>,
  <0.7415,-0.3135,-0.5932>,
  <0.7637,-0.3307,-0.5544>,
  <0.7595,-0.2325,-0.6075>,
  <0.7359,-0.3417,-0.5845>,
  <-0.9481,0.2700,0.1678>,
  <-0.9463,0.2906,0.1416>,
  <0.6786,-0.2935,-0.6733>,
  <0.6882,-0.2571,-0.6784>,
  <0.6602,-0.3843,-0.6453>,
  <-0.9373,0.3262,0.1230>,
  <-0.9449,0.2860,0.1590>,
  <-0.9356,0.3244,0.1395>,
  <-0.9313,0.3460,0.1136>,
  <0.6172,-0.2928,-0.7303>,
  <0.5685,-0.4223,-0.7060>,
  <0.5978,-0.3036,-0.7419>,
  <0.5996,-0.4257,-0.6777>,
  <0.5654,-0.4523,-0.6897>,
  <-0.9212,0.3731,0.1104>,
  <-0.9150,0.3943,0.0861>,
  <0.4673,-0.4278,-0.7737>,
  <0.4831,-0.3830,-0.7873>,
  <0.4626,-0.5446,-0.6996>,
  <0.4522,-0.5448,-0.7062>,
  <0.4536,-0.5546,-0.6976>,
  <-0.9013,0.4282,0.0659>,
  <-0.9065,0.4144,0.0802>,
  <-0.8975,0.4375,0.0556>,
  <-0.9057,0.4166,0.0790>,
  <0.4100,-0.4389,-0.7995>,
  <0.3214,-0.5578,-0.7652>,
  <0.3356,-0.5058,-0.7947>,
  <0.3793,-0.6540,-0.6545>,
  <0.3333,-0.6589,-0.6744>,
  <0.3613,-0.6967,-0.6197>,
  <-0.8969,0.4389,0.0543>,
  <-0.8812,0.4718,0.0287>,
  <-0.8908,0.4516,0.0509>,
  <0.2744,-0.5662,-0.7773>,
  <0.2006,-0.6774,-0.7078>,
  <0.2130,-0.7677,-0.6044>,
  <0.1921,-0.7343,-0.6511>,
  <0.3495,-0.7417,-0.5725>,
  <0.3695,-0.8004,-0.4721>,
  <0.3270,-0.8136,-0.4808>,
  <0.3904,-0.8117,-0.4343>,
  <-0.8674,0.4976,0.0005>,
  <-0.8776,0.4790,0.0213>,
  <-0.8765,0.4809,0.0198>,
  <-0.8659,0.5002,-0.0014>,
  <0.1903,-0.7722,-0.6062>,
  <0.2434,-0.8396,-0.4856>,
  <0.4302,-0.8227,-0.3715>,
  <0.3426,-0.8637,-0.3697>,
  <0.5007,-0.8161,-0.2886>,
  <0.3966,-0.8567,-0.3298>,
  <0.5129,-0.8081,-0.2899>,
  <0.5233,-0.8036,-0.2833>,
  <-0.8647,0.5023,-0.0064>,
  <-0.8538,0.5199,-0.0270>,
  <0.4673,-0.8394,-0.2776>,
  <0.6020,-0.7630,-0.2356>,
  <0.5871,-0.7773,-0.2262>,
  <0.6319,-0.7409,-0.2276>,
  <0.5929,-0.7731,-0.2255>,
  <-0.8489,0.5267,-0.0450>,
  <-0.8588,0.5116,-0.0272>,
  <-0.8552,0.5172,-0.0333>,
  <-0.8446,0.5328,-0.0526>,
  <0.6815,-0.6992,-0.2158>,
  <0.6768,-0.7039,-0.2154>,
  <0.6991,-0.6809,-0.2185>,
  <0.6901,-0.6897,-0.2193>,
  <-0.8489,0.5255,-0.0570>,
  <-0.8394,0.5381,-0.0770>,
  <0.7336,-0.6364,-0.2384>,
  <0.7265,-0.6506,-0.2213>,
  <0.7344,-0.6394,-0.2276>,
  <0.7344,-0.6349,-0.2400>,
  <-0.8394,0.5375,-0.0801>,
  <-0.8485,0.5252,-0.0649>,
  <-0.8451,0.5292,-0.0759>,
  <-0.8373,0.5385,-0.0940>,
  <0.7488,-0.6137,-0.2504>,
  <0.7497,-0.6185,-0.2352>,
  <0.7460,-0.6128,-0.2608>,
  <0.7505,-0.6168,-0.2372>,
  <-0.8394,0.5329,-0.1072>,
  <-0.8451,0.5267,-0.0917>,
  <-0.8440,0.5282,-0.0927>,
  <-0.8382,0.5344,-0.1087>,
  <0.7479,-0.6098,-0.2622>,
  <0.7463,-0.6109,-0.2644>,
  <0.7581,-0.6076,-0.2368>,
  <-0.8437,0.5270,-0.1019>,
  <-0.8410,0.5281,-0.1172>,
  <0.7490,-0.6103,-0.2579>,
  <0.7593,-0.6065,-0.2357>,
  <0.7666,-0.6019,-0.2239>,
  <0.7503,-0.6130,-0.2474>,
  <-0.8424,0.5256,-0.1186>,
  <-0.8455,0.5234,-0.1058>,
  <-0.8428,0.5274,-0.1072>,
  <-0.8415,0.5273,-0.1177>,
  <0.7619,-0.6069,-0.2262>,
  <0.7732,-0.5962,-0.2162>,
  <0.7803,-0.5904,-0.2062>,
  <0.7654,-0.6050,-0.2193>,
  <-0.8433,0.5248,-0.1161>,
  <-0.8420,0.5282,-0.1094>,
  <-0.8412,0.5295,-0.1096>,
  <-0.8400,0.5302,-0.1153>,
  <0.7900,-0.5806,-0.1970>,
  <0.7946,-0.5750,-0.1946>,
  <0.7887,-0.5823,-0.1974>,
  <0.7976,-0.5718,-0.1921>,
  <-0.8346,0.5393,-0.1119>,
  <-0.8328,0.5420,-0.1128>,
  <0.7898,-0.5809,-0.1968>,
  <0.8085,-0.5563,-0.1917>,
  <0.8135,-0.5508,-0.1865>,
  <-0.8319,0.5434,-0.1124>,
  <-0.8330,0.5415,-0.1133>,
  <-0.8258,0.5510,-0.1197>,
  <-0.8196,0.5600,-0.1213>,
  <0.8188,-0.5407,-0.1930>,
  <0.8173,-0.5452,-0.1862>,
  <0.8248,-0.5340,-0.1858>,
  <0.8225,-0.5341,-0.1953>,
  <-0.8124,0.5682,-0.1309>,
  <-0.8180,0.5600,-0.1313>,
  <-0.8165,0.5617,-0.1336>,
  <-0.8060,0.5748,-0.1416>,
  <0.8313,-0.5187,-0.1997>,
  <0.8328,-0.5206,-0.1880>,
  <0.8306,-0.5187,-0.2023>,
  <0.8333,-0.5202,-0.1871>,
  <-0.7965,0.5807,-0.1683>,
  <-0.7967,0.5805,-0.1681>,
  <-0.8077,0.5695,-0.1525>,
  <-0.7965,0.5807,-0.1685>,
  <0.8315,-0.5170,-0.2032>,
  <0.8336,-0.5141,-0.2022>,
  <0.8386,-0.5124,-0.1849>,
  <-0.8070,0.5696,-0.1560>,
  <-0.8011,0.5741,-0.1689>,
  <-0.7921,0.5802,-0.1895>,
  <0.8366,-0.5088,-0.2029>,
  <0.8418,-0.5071,-0.1852>,
  <0.8438,-0.5064,-0.1778>,
  <0.8366,-0.5107,-0.1985>,
  <-0.7926,0.5789,-0.1912>,
  <-0.7985,0.5762,-0.1740>,
  <-0.7941,0.5808,-0.1791>,
  <-0.7876,0.5838,-0.1971>,
  <0.8497,-0.4997,-0.1684>,
  <0.8402,-0.5087,-0.1878>,
  <-0.7828,0.5909,-0.1948>,
  <-0.7830,0.5942,-0.1843>,
  <-0.7818,0.5954,-0.1851>,
  <-0.7737,0.6018,-0.1979>,
  <0.8428,-0.5051,-0.1859>,
  <0.8506,-0.4983,-0.1680>,
  <0.8578,-0.4913,-0.1514>,
  <0.8466,-0.5035,-0.1723>,
  <-0.7493,0.6309,-0.2014>,
  <-0.7504,0.6295,-0.2016>,
  <-0.7568,0.6230,-0.1977>,
  <-0.7409,0.6390,-0.2065>,
  <0.8608,-0.4872,-0.1472>,
  <0.8663,-0.4798,-0.1389>,
  <0.8554,-0.4938,-0.1563>,
  <0.8678,-0.4783,-0.1351>,
  <-0.7523,0.6279,-0.1994>,
  <-0.7173,0.6580,-0.2292>,
  <-0.6885,0.6852,-0.2377>,
  <-0.6929,0.6802,-0.2391>,
  <-0.6801,0.6907,-0.2459>,
  <0.8566,-0.4920,-0.1553>,
  <0.8682,-0.4776,-0.1346>,
  <0.8808,-0.4597,-0.1135>,
  <-0.7067,0.6662,-0.2383>,
  <-0.6662,0.6865,-0.2912>,
  <-0.6135,0.7252,-0.3127>,
  <-0.6344,0.7074,-0.3115>,
  <-0.5906,0.7293,-0.3455>,
  <0.8816,-0.4571,-0.1172>,
  <0.8918,-0.4413,-0.0998>,
  <0.8952,-0.4357,-0.0934>,
  <0.8825,-0.4559,-0.1157>,
  <-0.6563,0.6899,-0.3055>,
  <-0.6186,0.6849,-0.3851>,
  <-0.5439,0.7279,-0.4176>,
  <-0.6055,0.6894,-0.3976>,
  <-0.5084,0.6979,-0.5045>,
  <0.9118,-0.4046,-0.0703>,
  <0.9000,-0.4259,-0.0926>,
  <-0.6159,0.6832,-0.3923>,
  <-0.4998,0.6833,-0.5323>,
  <-0.6017,0.6391,-0.4790>,
  <-0.6023,0.6331,-0.4862>,
  <-0.5008,0.5959,-0.6278>,
  <-0.5180,0.5903,-0.6190>,
  <-0.5074,0.5769,-0.6401>,
  <0.9282,-0.3687,-0.0498>,
  <0.9175,-0.3910,-0.0728>,
  <-0.6246,0.5612,-0.5431>,
  <-0.6316,0.5468,-0.5495>,
  <-0.5571,0.4792,-0.6782>,
  <-0.5879,0.4722,-0.6568>,
  <-0.5811,0.4461,-0.6806>,
  <0.9190,-0.3877,-0.0715>,
  <0.9283,-0.3684,-0.0497>,
  <0.9455,-0.3246,-0.0264>,
  <0.9363,-0.3475,-0.0506>,
  <-0.6864,0.4603,-0.5630>,
  <-0.6867,0.4611,-0.5619>,
  <-0.6668,0.3489,-0.6585>,
  <0.9612,-0.2759,-0.0051>,
  <0.9537,-0.2991,-0.0304>,
  <-0.6874,0.4603,-0.5618>,
  <-0.7484,0.3939,-0.5336>,
  <-0.6698,0.3462,-0.6569>,
  <-0.7455,0.3498,-0.5674>,
  <-0.7451,0.2874,-0.6019>,
  <0.9748,-0.2226,0.0149>,
  <0.9692,-0.2460,-0.0117>,
  <-0.7830,0.3634,-0.5048>,
  <-0.8013,0.3489,-0.4861>,
  <-0.8063,0.2507,-0.5357>,
  <0.9696,-0.2444,-0.0112>,
  <0.9780,-0.2078,0.0197>,
  <0.9860,-0.1631,0.0354>,
  <0.9826,-0.1858,0.0079>,
  <-0.8237,0.2447,-0.5115>,
  <-0.8504,0.2675,-0.4531>,
  <-0.8439,0.3246,-0.4271>,
  <-0.8535,0.2371,-0.4641>,
  <0.9936,-0.0993,0.0548>,
  <0.9922,-0.1215,0.0261>,
  <-0.8731,0.3172,-0.3703>,
  <-0.8749,0.3170,-0.3662>,
  <-0.8873,0.2408,-0.3933>,
  <0.9968,-0.0319,0.0730>,
  <0.9976,-0.0537,0.0430>,
  <-0.8954,0.3258,-0.3034>,
  <-0.9094,0.2575,-0.3266>,
  <0.9952,0.0384,0.0901>,
  <0.9981,0.0174,0.0590>,
  <-0.9171,0.2729,-0.2907>,
  <-0.9156,0.3098,-0.2564>,
  <-0.9061,0.3455,-0.2442>,
  <-0.9212,0.2858,-0.2642>,
  <0.9881,0.1112,0.1060>,
  <0.9931,0.0912,0.0739>,
  <-0.9076,0.3585,-0.2184>,
  <-0.9074,0.3759,-0.1879>,
  <-0.9234,0.3240,-0.2061>,
  <0.9751,0.1858,0.1207>,
  <0.9820,0.1670,0.0877>,
  <-0.8998,0.4148,-0.1351>,
  <-0.9169,0.3684,-0.1534>,
  <0.9633,0.2349,0.1296>,
  <0.9556,0.2621,0.1345>,
  <0.9597,0.2541,0.1198>,
  <0.9646,0.2438,0.1004>,
  <-0.9134,0.3825,-0.1396>,
  <-0.8903,0.4435,-0.1035>,
  <-0.8835,0.4605,-0.0863>,
  <-0.9013,0.4204,-0.1049>,
  <0.9398,0.3227,0.1125>,
  <0.9561,0.2734,0.1050>,
  <0.9286,0.3404,0.1476>,
  <-0.8577,0.5125,-0.0408>,
  <-0.8770,0.4767,-0.0608>,
  <0.8943,0.4181,0.1592>,
  <0.9071,0.4022,0.1237>,
  <-0.8685,0.4933,-0.0493>,
  <-0.8450,0.5343,-0.0239>,
  <-0.8220,0.5695,0.0013>,
  <-0.8426,0.5382,-0.0202>,
  <0.8791,0.4478,0.1634>,
  <0.8667,0.4807,0.1336>,
  <0.8723,0.4707,0.1324>,
  <0.8511,0.4966,0.1701>,
  <-0.8073,0.5901,0.0099>,
  <-0.7856,0.6179,0.0327>,
  <-0.7755,0.6300,0.0399>,
  <-0.7980,0.6024,0.0165>,
  <0.7989,0.5739,0.1797>,
  <0.8157,0.5605,0.1431>,
  <-0.7277,0.6829,0.0638>,
  <-0.7186,0.6914,0.0744>,
  <-0.7409,0.6698,0.0501>,
  <-0.7161,0.6939,0.0757>,
  <0.7965,0.5772,0.1801>,
  <0.7539,0.6392,0.1516>,
  <0.7907,0.5943,0.1469>,
  <0.7341,0.6523,0.1887>,
  <-0.7382,0.6726,0.0514>,
  <-0.6599,0.7461,0.0893>,
  <-0.6682,0.7396,0.0808>,
  <-0.6475,0.7547,0.1060>,
  <-0.6399,0.7607,0.1087>,
  <0.7163,0.6712,0.1908>,
  <0.6784,0.7172,0.1593>,
  <0.7102,0.6864,0.1565>,
  <0.6552,0.7294,0.1967>,
  <-0.6652,0.7421,0.0819>,
  <-0.5740,0.8084,0.1305>,
  <-0.5901,0.8005,0.1050>,
  <-0.5410,0.8294,0.1393>,
  <-0.5746,0.8112,0.1089>,
  <0.5589,0.8039,0.2034>,
  <0.5566,0.8055,0.2035>,
  <0.5585,0.8047,0.2012>,
  <0.5841,0.7945,0.1663>,
  <0.6310,0.7584,0.1632>,
  <0.6371,0.7448,0.1982>,
  <-0.5139,0.8490,0.1229>,
  <-0.4991,0.8535,0.1497>,
  <-0.4307,0.8899,0.1501>,
  <-0.4500,0.8828,0.1345>,
  <-0.4236,0.8907,0.1649>,
  <-0.4068,0.8980,0.1677>,
  <0.4822,0.8512,0.2073>,
  <0.4607,0.8707,0.1722>,
  <0.4753,0.8629,0.1717>,
  <0.4223,0.8820,0.2092>,
  <0.5528,0.8162,0.1682>,
  <-0.4372,0.8889,0.1367>,
  <-0.3479,0.9207,0.1771>,
  <-0.3604,0.9210,0.1477>,
  <-0.2722,0.9440,0.1867>,
  <-0.2837,0.9461,0.1561>,
  <-0.1996,0.9622,0.1855>,
  <-0.2537,0.9541,0.1588>,
  <-0.1966,0.9611,0.1941>,
  <-0.1708,0.9656,0.1962>,
  <0.2545,0.9436,0.2118>,
  <0.1907,0.9586,0.2114>,
  <0.2491,0.9502,0.1873>,
  <0.2678,0.9472,0.1766>,
  <0.3227,0.9300,0.1760>,
  <0.3300,0.9200,0.2114>,
  <0.4056,0.8897,0.2097>,
  <0.3989,0.9003,0.1744>,
  <-0.2073,0.9646,0.1628>,
  <-0.1211,0.9723,0.2001>,
  <-0.1312,0.9770,0.1680>,
  <-0.0459,0.9777,0.2047>,
  <-0.0553,0.9836,0.1718>,
  <0.0292,0.9777,0.2080>,
  <0.0204,0.9845,0.1744>,
  <0.1042,0.9721,0.2102>,
  <0.0959,0.9797,0.1761>,
  <0.1792,0.9608,0.2114>,
  <0.1714,0.9692,0.1769>,
  <0.2468,0.9528,0.1767>,
  <-0.2269,-0.9244,0.3065>,
  <-0.2267,-0.9251,0.3047>,
  <-0.2306,-0.9240,0.3051>,
  <-0.1540,-0.9328,0.3257>,
  <-0.1496,-0.9430,0.2972>,
  <-0.1305,-0.9354,0.3286>,
  <-0.0782,-0.9434,0.3222>,
  <-0.0725,-0.9548,0.2884>,
  <-0.0015,-0.9503,0.3115>,
  <0.0046,-0.9605,0.2781>,
  <0.0754,-0.9512,0.2992>,
  <0.0818,-0.9604,0.2664>,
  <0.1523,-0.9463,0.2851>,
  <0.1593,-0.9542,0.2531>,
  <0.1688,-0.9445,0.2818>,
  <0.2341,-0.9395,0.2500>,
  <0.2370,-0.9419,0.2379>,
  <0.2633,-0.9363,0.2323>,
  <-0.3869,-0.8531,0.3502>,
  <-0.3824,-0.8681,0.3164>,
  <-0.4296,-0.8449,0.3187>,
  <-0.3855,-0.8533,0.3510>,
  <-0.3095,-0.8857,0.3462>,
  <-0.3044,-0.9002,0.3113>,
  <-0.2321,-0.9115,0.3396>,
  <-0.1549,-0.9307,0.3314>,
  <0.2294,-0.9354,0.2692>,
  <0.3150,-0.9231,0.2207>,
  <0.3067,-0.9181,0.2511>,
  <0.3841,-0.8942,0.2300>,
  <0.3934,-0.8972,0.2009>,
  <0.4229,-0.8796,0.2181>,
  <0.4673,-0.8658,0.1791>,
  <-0.5425,-0.7692,0.3375>,
  <-0.5404,-0.7773,0.3221>,
  <-0.5570,-0.7654,0.3222>,
  <-0.5224,-0.7748,0.3562>,
  <-0.4661,-0.8105,0.3549>,
  <-0.4609,-0.8277,0.3201>,
  <-0.3870,-0.8526,0.3511>,
  <0.4717,-0.8636,0.1778>,
  <0.4615,-0.8629,0.2057>,
  <0.5387,-0.8237,0.1773>,
  <0.5502,-0.8213,0.1509>,
  <0.5606,-0.8108,0.1680>,
  <0.5925,-0.7944,0.1340>,
  <-0.6260,-0.6944,0.3547>,
  <-0.6214,-0.7143,0.3221>,
  <-0.6529,-0.6859,0.3213>,
  <-0.6252,-0.6947,0.3557>,
  <-0.5455,-0.7585,0.3565>,
  <0.6281,-0.7690,0.1187>,
  <0.6151,-0.7753,0.1436>,
  <0.6595,-0.7420,0.1203>,
  <0.6862,-0.7219,0.0898>,
  <-0.7083,-0.6139,0.3485>,
  <-0.7037,-0.6348,0.3190>,
  <-0.7300,-0.6054,0.3173>,
  <-0.7058,-0.6149,0.3518>,
  <-0.6262,-0.6939,0.3556>,
  <0.7047,-0.7050,0.0796>,
  <0.6900,-0.7165,0.1028>,
  <0.7352,-0.6739,0.0724>,
  <0.7583,-0.6503,0.0453>,
  <-0.7889,-0.5258,0.3181>,
  <-0.7877,-0.5316,0.3114>,
  <-0.7934,-0.5235,0.3106>,
  <-0.7710,-0.5350,0.3454>,
  <-0.7089,-0.6115,0.3516>,
  <0.7788,-0.6266,0.0303>,
  <0.7618,-0.6457,0.0522>,
  <0.7939,-0.6076,0.0235>,
  <0.8144,-0.5803,-0.0002>,
  <-0.7944,-0.5019,0.3420>,
  <-0.8249,-0.4542,0.3365>,
  <-0.8443,-0.4425,0.3023>,
  <0.8474,-0.5297,-0.0348>,
  <0.8280,-0.5605,-0.0130>,
  <0.8392,-0.5431,-0.0273>,
  <0.8579,-0.5116,-0.0478>,
  <-0.8785,-0.3657,0.3075>,
  <-0.8753,-0.3833,0.2947>,
  <-0.8863,-0.3600,0.2915>,
  <-0.8691,-0.3726,0.3253>,
  <0.8723,-0.4823,-0.0801>,
  <0.8896,-0.4462,-0.0973>,
  <-0.8831,-0.3427,0.3206>,
  <-0.9041,-0.2919,0.3122>,
  <-0.9189,-0.2787,0.2792>,
  <0.9042,-0.4071,-0.1292>,
  <0.8828,-0.4584,-0.1026>,
  <0.8947,-0.4255,-0.1355>,
  <0.9113,-0.3835,-0.1496>,
  <-0.9310,-0.2117,0.2972>,
  <-0.9440,-0.1970,0.2648>,
  <0.9072,-0.3732,-0.1939>,
  <0.9231,-0.3256,-0.2047>,
  <-0.9509,-0.1320,0.2800>,
  <-0.9617,-0.1159,0.2483>,
  <0.9174,-0.3019,-0.2593>,
  <0.9102,-0.3387,-0.2384>,
  <0.9258,-0.2711,-0.2636>,
  <0.9100,-0.3261,-0.2559>,
  <-0.9718,-0.0380,0.2325>,
  <-0.9710,-0.0509,0.2335>,
  <-0.9725,-0.0368,0.2302>,
  <-0.9639,-0.0537,0.2609>,
  <0.9230,-0.2441,-0.2976>,
  <0.9188,-0.2231,-0.3256>,
  <0.9026,-0.2873,-0.3206>,
  <-0.9760,0.0377,0.2143>,
  <-0.9768,0.0399,0.2105>,
  <-0.9705,0.0222,0.2401>,
  <0.8849,-0.2558,-0.3893>,
  <0.9021,-0.1831,-0.3907>,
  <-0.9769,0.0652,0.2033>,
  <-0.9753,0.1136,0.1893>,
  <-0.9714,0.0951,0.2178>,
  <0.8560,-0.2334,-0.4614>,
  <0.8755,-0.1514,-0.4590>,
  <-0.9671,0.1643,0.1940>,
  <-0.9688,0.1832,0.1671>,
  <0.8234,-0.1907,-0.5344>,
  <0.8494,-0.2314,-0.4744>,
  <0.8384,-0.1305,-0.5293>,
  <0.8147,-0.2254,-0.5343>,
  <-0.9586,0.2296,0.1687>,
  <-0.9579,0.2487,0.1434>,
  <0.7794,-0.1607,-0.6056>,
  <0.7905,-0.1228,-0.6001>,
  <0.7595,-0.2325,-0.6075>,
  <-0.9463,0.2906,0.1416>,
  <-0.9434,0.3099,0.1181>,
  <0.7241,-0.1502,-0.6732>,
  <0.7313,-0.1314,-0.6693>,
  <0.6882,-0.2571,-0.6784>,
  <-0.9288,0.3585,0.0944>,
  <-0.9373,0.3262,0.1230>,
  <-0.9313,0.3460,0.1136>,
  <-0.9261,0.3661,0.0910>,
  <0.6596,-0.1593,-0.7345>,
  <0.6597,-0.1591,-0.7345>,
  <0.6172,-0.2928,-0.7303>,
  <0.6017,-0.2918,-0.7435>,
  <0.5978,-0.3036,-0.7419>,
  <-0.9150,0.3943,0.0861>,
  <-0.9079,0.4141,0.0653>,
  <0.6593,-0.1594,-0.7348>,
  <0.5172,-0.3036,-0.8002>,
  <0.5713,-0.2135,-0.7925>,
  <0.4831,-0.3830,-0.7873>,
  <-0.8975,0.4375,0.0556>,
  <-0.8886,0.4573,0.0365>,
  <0.4261,-0.3335,-0.8410>,
  <0.4588,-0.2943,-0.8384>,
  <0.4100,-0.4389,-0.7995>,
  <0.3563,-0.4454,-0.8214>,
  <0.3356,-0.5058,-0.7947>,
  <-0.8872,0.4600,0.0340>,
  <-0.8969,0.4389,0.0543>,
  <-0.8812,0.4718,0.0287>,
  <-0.8711,0.4911,0.0108>,
  <0.3665,-0.3644,-0.8561>,
  <0.2437,-0.4728,-0.8468>,
  <0.3040,-0.4107,-0.8596>,
  <0.2744,-0.5662,-0.7773>,
  <0.1808,-0.5750,-0.7980>,
  <0.2006,-0.6774,-0.7078>,
  <0.1649,-0.6795,-0.7149>,
  <0.1921,-0.7343,-0.6511>,
  <-0.8572,0.5147,-0.0150>,
  <-0.8674,0.4976,0.0005>,
  <-0.8659,0.5002,-0.0014>,
  <-0.8549,0.5186,-0.0177>,
  <0.1909,-0.4937,-0.8484>,
  <0.0661,-0.5948,-0.8011>,
  <-0.0023,-0.6937,-0.7203>,
  <0.1903,-0.7722,-0.6062>,
  <0.0017,-0.7938,-0.6082>,
  <0.0926,-0.8736,-0.4777>,
  <0.0513,-0.8449,-0.5325>,
  <0.2434,-0.8396,-0.4856>,
  <0.3426,-0.8637,-0.3697>,
  <0.2898,-0.8860,-0.3619>,
  <0.3966,-0.8567,-0.3298>,
  <-0.8538,0.5199,-0.0270>,
  <-0.8425,0.5370,-0.0427>,
  <0.0864,-0.8749,-0.4765>,
  <0.2392,-0.9072,-0.3461>,
  <0.4673,-0.8394,-0.2776>,
  <0.4192,-0.8735,-0.2475>,
  <0.5855,-0.7795,-0.2226>,
  <0.5243,-0.8230,-0.2185>,
  <0.5871,-0.7773,-0.2262>,
  <0.5929,-0.7731,-0.2255>,
  <-0.8387,0.5415,-0.0572>,
  <-0.8489,0.5267,-0.0450>,
  <-0.8446,0.5328,-0.0526>,
  <-0.8339,0.5478,-0.0667>,
  <0.5823,-0.7876,-0.2015>,
  <0.6895,-0.6920,-0.2139>,
  <0.6823,-0.7008,-0.2084>,
  <0.6815,-0.6992,-0.2158>,
  <0.6901,-0.6897,-0.2193>,
  <-0.8304,0.5498,-0.0904>,
  <-0.8346,0.5443,-0.0845>,
  <-0.8394,0.5381,-0.0770>,
  <-0.8299,0.5505,-0.0908>,
  <0.6975,-0.6851,-0.2100>,
  <0.7357,-0.6328,-0.2415>,
  <0.7381,-0.6290,-0.2443>,
  <0.7336,-0.6364,-0.2384>,
  <0.7344,-0.6349,-0.2400>,
  <-0.8394,0.5375,-0.0801>,
  <-0.8373,0.5385,-0.0940>,
  <-0.8303,0.5470,-0.1073>,
  <0.7477,-0.6130,-0.2553>,
  <0.7470,-0.6024,-0.2810>,
  <0.7460,-0.6128,-0.2608>,
  <-0.8330,0.5406,-0.1175>,
  <-0.8394,0.5329,-0.1072>,
  <-0.8382,0.5344,-0.1087>,
  <-0.8336,0.5392,-0.1197>,
  <0.7434,-0.6011,-0.2933>,
  <0.7479,-0.6098,-0.2622>,
  <0.7463,-0.6109,-0.2644>,
  <0.7362,-0.6085,-0.2962>,
  <-0.8403,0.5268,-0.1280>,
  <-0.8405,0.5274,-0.1242>,
  <-0.8410,0.5281,-0.1172>,
  <-0.8398,0.5278,-0.1271>,
  <0.7298,-0.6236,-0.2803>,
  <0.7490,-0.6103,-0.2579>,
  <0.7503,-0.6130,-0.2474>,
  <0.7289,-0.6266,-0.2757>,
  <-0.8424,0.5256,-0.1186>,
  <-0.8415,0.5273,-0.1177>,
  <-0.8430,0.5238,-0.1224>,
  <0.7479,-0.6237,-0.2273>,
  <0.7619,-0.6069,-0.2262>,
  <0.7444,-0.6273,-0.2287>,
  <0.7654,-0.6050,-0.2193>,
  <-0.8465,0.5190,-0.1186>,
  <-0.8433,0.5248,-0.1161>,
  <-0.8400,0.5302,-0.1153>,
  <-0.8415,0.5283,-0.1132>,
  <0.7462,-0.6261,-0.2261>,
  <0.7768,-0.5993,-0.1937>,
  <0.7887,-0.5823,-0.1974>,
  <-0.8331,0.5435,-0.1024>,
  <-0.8330,0.5436,-0.1029>,
  <-0.8328,0.5420,-0.1128>,
  <-0.8329,0.5438,-0.1024>,
  <0.7900,-0.5838,-0.1871>,
  <0.7898,-0.5809,-0.1968>,
  <0.8085,-0.5563,-0.1917>,
  <0.8059,-0.5617,-0.1870>,
  <-0.8319,0.5434,-0.1124>,
  <-0.8196,0.5600,-0.1213>,
  <-0.8119,0.5730,-0.1121>,
  <0.8236,-0.5325,-0.1953>,
  <0.8188,-0.5407,-0.1930>,
  <0.8225,-0.5341,-0.1953>,
  <0.8244,-0.5303,-0.1979>,
  <-0.8050,0.5810,-0.1198>,
  <-0.8124,0.5682,-0.1309>,
  <-0.8060,0.5748,-0.1416>,
  <-0.7910,0.5944,-0.1453>,
  <0.8306,-0.5187,-0.2023>,
  <0.8301,-0.5160,-0.2111>,
  <-0.7836,0.5965,-0.1734>,
  <-0.7965,0.5807,-0.1683>,
  <-0.7965,0.5807,-0.1685>,
  <-0.7804,0.5965,-0.1877>,
  <0.8331,-0.5088,-0.2170>,
  <0.8315,-0.5170,-0.2032>,
  <0.8336,-0.5141,-0.2022>,
  <0.8311,-0.5124,-0.2159>,
  <-0.7830,0.5846,-0.2127>,
  <-0.7840,0.5837,-0.2113>,
  <-0.7921,0.5802,-0.1895>,
  <-0.7829,0.5844,-0.2135>,
  <0.8318,-0.5126,-0.2130>,
  <0.8366,-0.5088,-0.2029>,
  <0.8309,-0.5130,-0.2155>,
  <0.8366,-0.5107,-0.1985>,
  <-0.7926,0.5789,-0.1912>,
  <-0.7876,0.5838,-0.1971>,
  <-0.7851,0.5817,-0.2126>,
  <0.8312,-0.5123,-0.2161>,
  <0.8321,-0.5163,-0.2028>,
  <0.8402,-0.5087,-0.1878>,
  <-0.7852,0.5834,-0.2076>,
  <-0.7828,0.5909,-0.1948>,
  <-0.7737,0.6018,-0.1979>,
  <-0.7696,0.6058,-0.2018>,
  <0.8347,-0.5141,-0.1975>,
  <0.8428,-0.5051,-0.1859>,
  <0.8466,-0.5035,-0.1723>,
  <0.8361,-0.5149,-0.1893>,
  <-0.7535,0.6278,-0.1955>,
  <-0.7493,0.6309,-0.2014>,
  <-0.7409,0.6390,-0.2065>,
  <-0.7208,0.6617,-0.2064>,
  <0.8554,-0.4938,-0.1563>,
  <0.8439,-0.5085,-0.1712>,
  <-0.6759,0.7029,-0.2216>,
  <-0.6885,0.6852,-0.2377>,
  <-0.6801,0.6907,-0.2459>,
  <-0.6177,0.7405,-0.2648>,
  <0.8476,-0.5035,-0.1675>,
  <0.8566,-0.4920,-0.1553>,
  <0.8682,-0.4776,-0.1346>,
  <0.8557,-0.4949,-0.1512>,
  <-0.5656,0.7669,-0.3031>,
  <-0.6135,0.7252,-0.3127>,
  <-0.5906,0.7293,-0.3455>,
  <-0.4476,0.7830,-0.4320>,
  <-0.4508,0.7811,-0.4320>,
  <-0.4436,0.7818,-0.4382>,
  <0.8793,-0.4608,-0.1199>,
  <0.8816,-0.4571,-0.1172>,
  <0.8700,-0.4750,-0.1323>,
  <0.8825,-0.4559,-0.1157>,
  <-0.5439,0.7279,-0.4176>,
  <-0.5084,0.6979,-0.5045>,
  <-0.3627,0.7365,-0.5710>,
  <-0.4664,0.6960,-0.5459>,
  <-0.3285,0.6391,-0.6954>,
  <-0.3538,0.6322,-0.6893>,
  <-0.3367,0.5985,-0.7270>,
  <0.8725,-0.4710,-0.1304>,
  <0.8881,-0.4462,-0.1107>,
  <0.9000,-0.4259,-0.0926>,
  <-0.4998,0.6833,-0.5323>,
  <-0.5008,0.5959,-0.6278>,
  <-0.5074,0.5769,-0.6401>,
  <-0.3632,0.5155,-0.7761>,
  <-0.4601,0.4942,-0.7376>,
  <-0.4508,0.3894,-0.8032>,
  <0.9175,-0.3910,-0.0728>,
  <0.9066,-0.4120,-0.0916>,
  <-0.5571,0.4792,-0.6782>,
  <-0.5811,0.4461,-0.6806>,
  <-0.4627,0.3752,-0.8032>,
  <-0.5685,0.3532,-0.7430>,
  <-0.5763,0.2716,-0.7708>,
  <0.9104,-0.4040,-0.0886>,
  <0.9190,-0.3877,-0.0715>,
  <0.9363,-0.3475,-0.0506>,
  <0.9266,-0.3692,-0.0712>,
  <-0.6665,0.3459,-0.6603>,
  <-0.6668,0.3489,-0.6585>,
  <-0.6483,0.2158,-0.7301>,
  <-0.6738,0.2105,-0.7083>,
  <-0.6761,0.1964,-0.7101>,
  <0.9537,-0.2991,-0.0304>,
  <0.9457,-0.3209,-0.0523>,
  <-0.6698,0.3462,-0.6569>,
  <-0.7451,0.2874,-0.6019>,
  <-0.7501,0.2115,-0.6266>,
  <-0.7569,0.1558,-0.6347>,
  <0.9621,-0.2702,-0.0358>,
  <0.9692,-0.2460,-0.0117>,
  <0.9671,-0.2536,-0.0197>,
  <0.9628,-0.2679,-0.0350>,
  <-0.8083,0.2317,-0.5414>,
  <-0.8063,0.2507,-0.5357>,
  <-0.8195,0.1380,-0.5562>,
  <0.9696,-0.2444,-0.0112>,
  <0.9826,-0.1858,0.0079>,
  <0.9782,-0.2072,-0.0169>,
  <-0.8237,0.2447,-0.5115>,
  <-0.8535,0.2371,-0.4641>,
  <-0.8668,0.1390,-0.4789>,
  <0.9922,-0.1215,0.0261>,
  <0.9898,-0.1425,-0.0003>,
  <-0.8973,0.1529,-0.4141>,
  <-0.9005,0.1586,-0.4050>,
  <-0.8873,0.2408,-0.3933>,
  <-0.9009,0.1552,-0.4053>,
  <0.9976,-0.0537,0.0430>,
  <0.9971,-0.0741,0.0152>,
  <-0.9164,0.2245,-0.3315>,
  <-0.9094,0.2575,-0.3266>,
  <-0.9235,0.1853,-0.3357>,
  <0.9981,0.0174,0.0590>,
  <0.9996,-0.0023,0.0297>,
  <-0.9171,0.2729,-0.2907>,
  <-0.9212,0.2858,-0.2642>,
  <-0.9357,0.2242,-0.2724>,
  <0.9931,0.0912,0.0739>,
  <0.9964,0.0723,0.0434>,
  <-0.9234,0.3240,-0.2061>,
  <-0.9385,0.2699,-0.2153>,
  <0.9820,0.1670,0.0877>,
  <0.9872,0.1492,0.0561>,
  <-0.9349,0.3075,-0.1773>,
  <-0.9265,0.3407,-0.1595>,
  <-0.9169,0.3684,-0.1534>,
  <-0.9325,0.3218,-0.1638>,
  <0.9646,0.2438,0.1004>,
  <0.9715,0.2273,0.0678>,
  <-0.9134,0.3825,-0.1396>,
  <-0.9013,0.4204,-0.1049>,
  <-0.9175,0.3802,-0.1168>,
  <0.9561,0.2734,0.1050>,
  <0.9488,0.3059,0.0785>,
  <0.9498,0.3028,0.0781>,
  <0.9398,0.3227,0.1125>,
  <-0.8770,0.4767,-0.0608>,
  <-0.8943,0.4412,-0.0750>,
  <0.9071,0.4022,0.1237>,
  <0.9177,0.3872,0.0890>,
  <-0.8914,0.4476,-0.0711>,
  <-0.8685,0.4933,-0.0493>,
  <-0.8426,0.5382,-0.0202>,
  <-0.8608,0.5077,-0.0368>,
  <0.8723,0.4707,0.1324>,
  <0.8667,0.4807,0.1336>,
  <0.8706,0.4764,0.1230>,
  <0.8788,0.4669,0.0982>,
  <-0.8282,0.5603,-0.0099>,
  <-0.8073,0.5901,0.0099>,
  <-0.7980,0.6024,0.0165>,
  <-0.8176,0.5758,-0.0026>,
  <0.8299,0.5475,0.1070>,
  <0.8672,0.4877,0.1006>,
  <0.8157,0.5605,0.1431>,
  <-0.7409,0.6698,0.0501>,
  <-0.7622,0.6467,0.0284>,
  <0.7907,0.5943,0.1469>,
  <0.7708,0.6267,0.1149>,
  <0.7853,0.6086,0.1132>,
  <0.7539,0.6392,0.1516>,
  <-0.7570,0.6527,0.0308>,
  <-0.7382,0.6726,0.0514>,
  <-0.6682,0.7396,0.0808>,
  <-0.6919,0.7198,0.0564>,
  <0.7102,0.6864,0.1565>,
  <0.6984,0.7052,0.1223>,
  <0.7046,0.6991,0.1217>,
  <0.6784,0.7172,0.1593>,
  <-0.6821,0.7288,0.0597>,
  <-0.6652,0.7421,0.0819>,
  <-0.5901,0.8005,0.1050>,
  <-0.6052,0.7919,0.0810>,
  <-0.5746,0.8112,0.1089>,
  <-0.6030,0.7935,0.0815>,
  <0.6310,0.7584,0.1632>,
  <0.6077,0.7836,0.1291>,
  <0.6254,0.7698,0.1280>,
  <0.5841,0.7945,0.1663>,
  <-0.5278,0.8438,0.0972>,
  <-0.5139,0.8490,0.1229>,
  <-0.4500,0.8828,0.1345>,
  <-0.4842,0.8687,0.1043>,
  <0.4753,0.8629,0.1717>,
  <0.4607,0.8707,0.1722>,
  <0.4730,0.8667,0.1585>,
  <0.4906,0.8608,0.1353>,
  <0.5472,0.8264,0.1328>,
  <0.5528,0.8162,0.1682>,
  <-0.4498,0.8864,0.1095>,
  <-0.4372,0.8889,0.1367>,
  <-0.3604,0.9210,0.1477>,
  <-0.3720,0.9206,0.1190>,
  <-0.2901,0.9469,0.1384>,
  <-0.3103,0.9424,0.1248>,
  <-0.2837,0.9461,0.1561>,
  <-0.2537,0.9541,0.1588>,
  <0.3227,0.9300,0.1760>,
  <0.2678,0.9472,0.1766>,
  <0.3166,0.9376,0.1437>,
  <0.3203,0.9368,0.1406>,
  <0.3927,0.9091,0.1390>,
  <0.3989,0.9003,0.1744>,
  <0.4695,0.8724,0.1363>,
  <-0.2944,0.9473,0.1262>,
  <-0.2073,0.9646,0.1628>,
  <-0.2172,0.9672,0.1319>,
  <-0.1312,0.9770,0.1680>,
  <-0.1404,0.9807,0.1361>,
  <-0.0553,0.9836,0.1718>,
  <-0.0639,0.9882,0.1390>,
  <0.0204,0.9845,0.1744>,
  <0.0123,0.9899,0.1410>,
  <0.0959,0.9797,0.1761>,
  <0.0883,0.9859,0.1421>,
  <0.1714,0.9692,0.1769>,
  <0.1643,0.9761,0.1424>,
  <0.2468,0.9528,0.1767>,
  <0.2402,0.9603,0.1419>,
  <0.3161,0.9383,0.1406>,
  <-0.2267,-0.9251,0.3047>,
  <-0.2225,-0.9367,0.2702>,
  <-0.2914,-0.9160,0.2756>,
  <-0.2306,-0.9240,0.3051>,
  <-0.1496,-0.9430,0.2972>,
  <-0.1451,-0.9538,0.2630>,
  <-0.0725,-0.9548,0.2884>,
  <-0.0677,-0.9647,0.2545>,
  <0.0046,-0.9605,0.2781>,
  <0.0097,-0.9695,0.2448>,
  <0.0818,-0.9604,0.2664>,
  <0.0874,-0.9683,0.2338>,
  <0.1593,-0.9542,0.2531>,
  <0.1653,-0.9611,0.2213>,
  <0.2370,-0.9419,0.2379>,
  <0.2437,-0.9475,0.2071>,
  <0.2633,-0.9363,0.2323>,
  <0.3220,-0.9270,0.1923>,
  <0.3224,-0.9272,0.1908>,
  <0.3244,-0.9266,0.1903>,
  <-0.4578,-0.8388,0.2948>,
  <-0.4567,-0.8427,0.2851>,
  <-0.4671,-0.8369,0.2854>,
  <-0.4296,-0.8449,0.3187>,
  <-0.3824,-0.8681,0.3164>,
  <-0.3783,-0.8818,0.2815>,
  <-0.3044,-0.9002,0.3113>,
  <-0.3000,-0.9131,0.2763>,
  <-0.3000,-0.9131,0.2763>,
  <0.3150,-0.9231,0.2207>,
  <0.4015,-0.8995,0.1724>,
  <0.3934,-0.8972,0.2009>,
  <0.4673,-0.8658,0.1791>,
  <0.4732,-0.8637,0.1735>,
  <0.4809,-0.8637,0.1508>,
  <0.5006,-0.8535,0.1448>,
  <-0.5404,-0.7773,0.3221>,
  <-0.5366,-0.7934,0.2875>,
  <-0.5854,-0.7579,0.2879>,
  <-0.5570,-0.7654,0.3222>,
  <-0.4609,-0.8277,0.3201>,
  <0.4717,-0.8636,0.1778>,
  <0.5605,-0.8186,0.1256>,
  <0.5502,-0.8213,0.1509>,
  <0.5925,-0.7944,0.1340>,
  <0.6192,-0.7784,0.1036>,
  <-0.6214,-0.7143,0.3221>,
  <-0.6171,-0.7323,0.2879>,
  <-0.6774,-0.6775,0.2866>,
  <-0.6529,-0.6859,0.3213>,
  <0.6397,-0.7626,0.0954>,
  <0.6281,-0.7690,0.1187>,
  <0.6862,-0.7219,0.0898>,
  <0.7087,-0.7027,0.0632>,
  <-0.7037,-0.6348,0.3190>,
  <-0.6991,-0.6554,0.2858>,
  <-0.7511,-0.5966,0.2827>,
  <-0.7300,-0.6054,0.3173>,
  <0.7180,-0.6935,0.0584>,
  <0.7047,-0.7050,0.0796>,
  <0.7583,-0.6503,0.0453>,
  <0.7779,-0.6280,0.0226>,
  <-0.7877,-0.5316,0.3114>,
  <-0.7832,-0.5553,0.2798>,
  <-0.8115,-0.5147,0.2766>,
  <-0.7934,-0.5235,0.3106>,
  <0.7943,-0.6074,0.0113>,
  <0.7788,-0.6266,0.0303>,
  <0.8144,-0.5803,-0.0002>,
  <0.8320,-0.5544,-0.0192>,
  <-0.8443,-0.4425,0.3023>,
  <-0.8613,-0.4315,0.2683>,
  <0.8656,-0.4979,-0.0527>,
  <0.8474,-0.5297,-0.0348>,
  <0.8579,-0.5116,-0.0478>,
  <0.8742,-0.4815,-0.0629>,
  <-0.8753,-0.3833,0.2947>,
  <-0.8692,-0.4163,0.2666>,
  <-0.9006,-0.3495,0.2586>,
  <-0.8863,-0.3600,0.2915>,
  <0.8896,-0.4462,-0.0973>,
  <0.9048,-0.4117,-0.1083>,
  <-0.9189,-0.2787,0.2792>,
  <-0.9316,-0.2666,0.2469>,
  <0.9244,-0.3501,-0.1515>,
  <0.9042,-0.4071,-0.1292>,
  <0.9113,-0.3835,-0.1496>,
  <0.9262,-0.3430,-0.1568>,
  <-0.9440,-0.1970,0.2648>,
  <-0.9550,-0.1834,0.2332>,
  <0.9231,-0.3256,-0.2047>,
  <0.9375,-0.2795,-0.2074>,
  <-0.9655,-0.1102,0.2359>,
  <-0.9605,-0.1583,0.2287>,
  <-0.9705,-0.1024,0.2182>,
  <-0.9617,-0.1159,0.2483>,
  <0.9258,-0.2711,-0.2636>,
  <0.9401,-0.2189,-0.2614>,
  <-0.9710,-0.0509,0.2335>,
  <-0.9725,-0.0368,0.2302>,
  <-0.9792,-0.0230,0.2017>,
  <0.9252,-0.1991,-0.3231>,
  <0.9230,-0.2441,-0.2976>,
  <0.9338,-0.1626,-0.3185>,
  <0.9188,-0.2231,-0.3256>,
  <-0.9768,0.0399,0.2105>,
  <-0.9815,0.0545,0.1835>,
  <0.9167,-0.1219,-0.3804>,
  <0.9188,-0.1125,-0.3784>,
  <0.9021,-0.1831,-0.3907>,
  <-0.9764,0.1194,0.1800>,
  <-0.9769,0.0652,0.2033>,
  <-0.9780,0.1295,0.1635>,
  <-0.9753,0.1136,0.1893>,
  <0.9039,-0.0851,-0.4192>,
  <0.8951,-0.0712,-0.4402>,
  <0.8755,-0.1514,-0.4590>,
  <-0.9740,0.1677,0.1521>,
  <-0.9693,0.2005,0.1424>,
  <-0.9688,0.1832,0.1671>,
  <0.8384,-0.1305,-0.5293>,
  <0.8634,-0.0408,-0.5028>,
  <-0.9579,0.2487,0.1434>,
  <-0.9563,0.2662,0.1207>,
  <0.7905,-0.1228,-0.6001>,
  <0.8246,-0.0235,-0.5652>,
  <-0.9434,0.3099,0.1181>,
  <-0.9398,0.3276,0.0974>,
  <0.7313,-0.1314,-0.6693>,
  <0.7796,-0.0223,-0.6259>,
  <-0.9203,0.3845,0.0719>,
  <-0.9288,0.3585,0.0944>,
  <-0.9261,0.3661,0.0910>,
  <-0.9202,0.3847,0.0718>,
  <0.6597,-0.1591,-0.7345>,
  <0.7284,-0.0403,-0.6840>,
  <-0.9079,0.4141,0.0653>,
  <-0.9003,0.4325,0.0482>,
  <0.5913,-0.1831,-0.7854>,
  <0.6593,-0.1594,-0.7348>,
  <0.6693,-0.0804,-0.7386>,
  <0.5713,-0.2135,-0.7925>,
  <-0.8886,0.4573,0.0365>,
  <-0.8793,0.4758,0.0213>,
  <0.5193,-0.2247,-0.8245>,
  <0.5975,-0.1458,-0.7885>,
  <0.4588,-0.2943,-0.8384>,
  <-0.8778,0.4786,0.0189>,
  <-0.8872,0.4600,0.0340>,
  <-0.8711,0.4911,0.0108>,
  <-0.8607,0.5092,-0.0027>,
  <0.4464,-0.2845,-0.8484>,
  <0.5044,-0.2392,-0.8297>,
  <0.3665,-0.3644,-0.8561>,
  <0.3360,-0.3776,-0.8628>,
  <0.3040,-0.4107,-0.8596>,
  <-0.8472,0.5306,-0.0254>,
  <-0.8572,0.5147,-0.0150>,
  <-0.8549,0.5186,-0.0177>,
  <-0.8437,0.5360,-0.0291>,
  <0.3755,-0.3634,-0.8526>,
  <0.3810,-0.3601,-0.8516>,
  <0.2549,-0.4309,-0.8657>,
  <0.1909,-0.4937,-0.8484>,
  <0.1392,-0.5081,-0.8500>,
  <0.0661,-0.5948,-0.8011>,
  <0.0436,-0.5960,-0.8018>,
  <-0.0023,-0.6937,-0.7203>,
  <-0.0143,-0.6934,-0.7204>,
  <0.0017,-0.7938,-0.6082>,
  <-0.0088,-0.7940,-0.6079>,
  <0.0513,-0.8449,-0.5325>,
  <-0.8425,0.5370,-0.0427>,
  <-0.8311,0.5535,-0.0534>,
  <0.3714,-0.3697,-0.8517>,
  <0.1904,-0.4971,-0.8465>,
  <0.0518,-0.5518,-0.8324>,
  <0.1584,-0.5130,-0.8437>,
  <-0.0778,-0.6149,-0.7847>,
  <-0.1880,-0.6956,-0.6934>,
  <-0.1963,-0.7120,-0.6742>,
  <-0.1983,-0.7965,-0.5711>,
  <0.0864,-0.8749,-0.4765>,
  <-0.0889,-0.8983,-0.4304>,
  <0.2392,-0.9072,-0.3461>,
  <0.1202,-0.9480,-0.2948>,
  <0.4192,-0.8735,-0.2475>,
  <0.3679,-0.9082,-0.1996>,
  <0.5243,-0.8230,-0.2185>,
  <0.4142,-0.8895,-0.1930>,
  <-0.8285,0.5564,-0.0636>,
  <-0.8387,0.5415,-0.0572>,
  <-0.8339,0.5478,-0.0667>,
  <-0.8234,0.5625,-0.0753>,
  <0.0353,-0.5657,-0.8238>,
  <-0.1023,-0.6230,-0.7755>,
  <-0.1949,-0.6961,-0.6910>,
  <0.5883,-0.7919,-0.1636>,
  <0.5823,-0.7876,-0.2015>,
  <0.6823,-0.7008,-0.2084>,
  <0.6734,-0.7165,-0.1821>,
  <-0.8215,0.5621,-0.0963>,
  <-0.8304,0.5498,-0.0904>,
  <-0.8299,0.5505,-0.0908>,
  <-0.8207,0.5630,-0.0974>,
  <0.7275,-0.6569,-0.1981>,
  <0.6975,-0.6851,-0.2100>,
  <0.7381,-0.6290,-0.2443>,
  <0.7529,-0.6148,-0.2351>,
  <-0.8303,0.5470,-0.1073>,
  <-0.8240,0.5547,-0.1156>,
  <0.7663,-0.5785,-0.2794>,
  <0.7477,-0.6130,-0.2553>,
  <0.7470,-0.6024,-0.2810>,
  <0.7611,-0.5773,-0.2957>,
  <-0.8256,0.5511,-0.1207>,
  <-0.8330,0.5406,-0.1175>,
  <-0.8336,0.5392,-0.1197>,
  <-0.8305,0.5428,-0.1251>,
  <0.7317,-0.5967,-0.3296>,
  <0.7434,-0.6011,-0.2933>,
  <0.7314,-0.5944,-0.3343>,
  <0.7362,-0.6085,-0.2962>,
  <-0.8395,0.5265,-0.1343>,
  <-0.8403,0.5268,-0.1280>,
  <-0.8398,0.5278,-0.1271>,
  <-0.8398,0.5271,-0.1301>,
  <0.7289,-0.5971,-0.3350>,
  <0.7183,-0.6323,-0.2902>,
  <0.7011,-0.6405,-0.3135>,
  <0.7298,-0.6236,-0.2803>,
  <0.7289,-0.6266,-0.2757>,
  <-0.8430,0.5238,-0.1224>,
  <-0.8484,0.5153,-0.1213>,
  <0.7002,-0.6492,-0.2971>,
  <0.7119,-0.6607,-0.2381>,
  <0.7444,-0.6273,-0.2287>,
  <-0.8515,0.5108,-0.1182>,
  <-0.8465,0.5190,-0.1186>,
  <-0.8415,0.5283,-0.1132>,
  <-0.8468,0.5220,-0.1021>,
  <0.7295,-0.6515,-0.2081>,
  <0.7462,-0.6261,-0.2261>,
  <0.7768,-0.5993,-0.1937>,
  <0.7612,-0.6242,-0.1758>,
  <-0.8403,0.5361,-0.0806>,
  <-0.8331,0.5435,-0.1024>,
  <-0.8329,0.5438,-0.1024>,
  <-0.8337,0.5463,-0.0802>,
  <0.7946,-0.5848,-0.1629>,
  <0.7900,-0.5838,-0.1871>,
  <0.8059,-0.5617,-0.1870>,
  <0.8072,-0.5658,-0.1682>,
  <-0.8119,0.5730,-0.1121>,
  <-0.8010,0.5923,-0.0870>,
  <0.8292,-0.5233,-0.1966>,
  <0.8236,-0.5325,-0.1953>,
  <0.8310,-0.5217,-0.1932>,
  <0.8244,-0.5303,-0.1979>,
  <-0.7950,0.5995,-0.0922>,
  <-0.8050,0.5810,-0.1198>,
  <-0.7910,0.5944,-0.1453>,
  <-0.7670,0.6249,-0.1456>,
  <0.8334,-0.5166,-0.1961>,
  <0.8338,-0.5083,-0.2155>,
  <0.8301,-0.5160,-0.2111>,
  <-0.7612,0.6249,-0.1734>,
  <-0.7836,0.5965,-0.1734>,
  <-0.7804,0.5965,-0.1877>,
  <-0.7584,0.6153,-0.2149>,
  <0.8342,-0.5019,-0.2286>,
  <0.8331,-0.5088,-0.2170>,
  <0.8311,-0.5124,-0.2159>,
  <0.8319,-0.5063,-0.2271>,
  <-0.7686,0.5948,-0.2353>,
  <-0.7830,0.5846,-0.2127>,
  <-0.7829,0.5844,-0.2135>,
  <-0.7748,0.5842,-0.2415>,
  <0.8309,-0.5130,-0.2155>,
  <0.8272,-0.5152,-0.2243>,
  <-0.7905,0.5695,-0.2253>,
  <-0.7894,0.5724,-0.2217>,
  <-0.7851,0.5817,-0.2126>,
  <-0.7900,0.5710,-0.2232>,
  <0.8267,-0.5150,-0.2265>,
  <0.8312,-0.5123,-0.2161>,
  <0.8321,-0.5163,-0.2028>,
  <0.8254,-0.5226,-0.2135>,
  <-0.7852,0.5834,-0.2076>,
  <-0.7696,0.6058,-0.2018>,
  <-0.7737,0.6040,-0.1912>,
  <0.8274,-0.5247,-0.2001>,
  <0.8347,-0.5141,-0.1975>,
  <0.8264,-0.5260,-0.2012>,
  <0.8361,-0.5149,-0.1893>,
  <-0.7673,0.6143,-0.1840>,
  <-0.7535,0.6278,-0.1955>,
  <-0.7208,0.6617,-0.2064>,
  <-0.6990,0.6901,-0.1875>,
  <0.8265,-0.5257,-0.2013>,
  <0.8332,-0.5226,-0.1809>,
  <0.8439,-0.5085,-0.1712>,
  <-0.6698,0.7177,-0.1906>,
  <-0.6759,0.7029,-0.2216>,
  <-0.6177,0.7405,-0.2648>,
  <-0.5140,0.8130,-0.2734>,
  <0.8389,-0.5160,-0.1731>,
  <0.8476,-0.5035,-0.1675>,
  <0.8557,-0.4949,-0.1512>,
  <0.8435,-0.5117,-0.1630>,
  <-0.5094,0.8152,-0.2757>,
  <-0.5656,0.7669,-0.3031>,
  <-0.4476,0.7830,-0.4320>,
  <-0.3310,0.8458,-0.4183>,
  <-0.4436,0.7818,-0.4382>,
  <-0.1826,0.7898,-0.5856>,
  <-0.2505,0.7700,-0.5868>,
  <-0.1141,0.6762,-0.7278>,
  <-0.1458,0.6703,-0.7276>,
  <-0.1339,0.5525,-0.8227>,
  <-0.1431,0.5502,-0.8227>,
  <-0.1617,0.5176,-0.8402>,
  <0.8700,-0.4750,-0.1323>,
  <0.8581,-0.4929,-0.1438>,
  <-0.3627,0.7365,-0.5710>,
  <-0.3285,0.6391,-0.6954>,
  <-0.3367,0.5985,-0.7270>,
  <-0.3073,0.5221,-0.7956>,
  <-0.2243,0.4395,-0.8698>,
  <-0.3255,0.4043,-0.8548>,
  <-0.3655,0.3174,-0.8750>,
  <-0.3865,0.3027,-0.8712>,
  <-0.4028,0.2847,-0.8699>,
  <0.8641,-0.4837,-0.1391>,
  <0.8725,-0.4710,-0.1304>,
  <0.8881,-0.4462,-0.1107>,
  <0.8762,-0.4656,-0.1244>,
  <-0.3632,0.5155,-0.7761>,
  <-0.4508,0.3894,-0.8032>,
  <-0.4508,0.3766,-0.8093>,
  <-0.4874,0.2541,-0.8354>,
  <-0.5379,0.1691,-0.8259>,
  <0.9066,-0.4120,-0.0916>,
  <0.8957,-0.4317,-0.1063>,
  <-0.4627,0.3752,-0.8032>,
  <-0.5763,0.2716,-0.7708>,
  <-0.5852,0.2242,-0.7793>,
  <-0.5984,0.1219,-0.7919>,
  <-0.6322,0.1007,-0.7683>,
  <-0.6378,0.0898,-0.7649>,
  <0.9028,-0.4179,-0.1014>,
  <0.9104,-0.4040,-0.0886>,
  <0.9266,-0.3692,-0.0712>,
  <0.9168,-0.3896,-0.0880>,
  <-0.6483,0.2158,-0.7301>,
  <-0.6761,0.1964,-0.7101>,
  <-0.7079,0.0722,-0.7026>,
  <-0.7182,0.0432,-0.6945>,
  <0.9457,-0.3209,-0.0523>,
  <0.9373,-0.3413,-0.0708>,
  <-0.7745,0.0647,-0.6293>,
  <-0.7569,0.1558,-0.6347>,
  <-0.7849,0.0221,-0.6192>,
  <0.9556,-0.2894,-0.0556>,
  <0.9621,-0.2702,-0.0358>,
  <0.9628,-0.2679,-0.0350>,
  <0.9560,-0.2883,-0.0553>,
  <-0.8296,0.0774,-0.5530>,
  <-0.8195,0.1380,-0.5562>,
  <-0.8397,0.0225,-0.5426>,
  <0.9782,-0.2072,-0.0169>,
  <0.9731,-0.2271,-0.0390>,
  <-0.8718,0.1091,-0.4775>,
  <-0.8668,0.1390,-0.4789>,
  <-0.8832,0.0402,-0.4673>,
  <0.9898,-0.1425,-0.0003>,
  <0.9865,-0.1620,-0.0242>,
  <-0.8973,0.1529,-0.4141>,
  <-0.9009,0.1552,-0.4053>,
  <-0.9156,0.0713,-0.3958>,
  <0.9971,-0.0741,0.0152>,
  <0.9956,-0.0930,-0.0105>,
  <-0.9235,0.1853,-0.3357>,
  <-0.9374,0.1125,-0.3295>,
  <0.9996,-0.0023,0.0297>,
  <0.9998,-0.0206,0.0024>,
  <-0.9357,0.2242,-0.2724>,
  <-0.9495,0.1612,-0.2691>,
  <0.9964,0.0723,0.0434>,
  <0.9984,0.0549,0.0145>,
  <-0.9525,0.2071,-0.2232>,
  <-0.9511,0.2219,-0.2149>,
  <-0.9385,0.2699,-0.2153>,
  <-0.9525,0.2158,-0.2149>,
  <0.9872,0.1492,0.0561>,
  <0.9908,0.1327,0.0258>,
  <-0.9349,0.3075,-0.1773>,
  <-0.9325,0.3218,-0.1638>,
  <-0.9465,0.2769,-0.1657>,
  <0.9715,0.2273,0.0678>,
  <0.9766,0.2120,0.0363>,
  <-0.9175,0.3802,-0.1168>,
  <-0.9321,0.3410,-0.1221>,
  <0.9498,0.3028,0.0781>,
  <0.9488,0.3059,0.0785>,
  <0.9494,0.3047,0.0759>,
  <0.9554,0.2917,0.0459>,
  <-0.9137,0.3963,-0.0896>,
  <-0.9011,0.4264,-0.0786>,
  <-0.8943,0.4412,-0.0750>,
  <-0.9094,0.4076,-0.0834>,
  <0.9261,0.3732,0.0552>,
  <0.9459,0.3206,0.0492>,
  <0.9177,0.3872,0.0890>,
  <-0.8914,0.4476,-0.0711>,
  <-0.8608,0.5077,-0.0368>,
  <-0.8767,0.4786,-0.0485>,
  <0.8788,0.4669,0.0982>,
  <0.8884,0.4546,0.0637>,
  <-0.8483,0.5289,-0.0264>,
  <-0.8282,0.5603,-0.0099>,
  <-0.8176,0.5758,-0.0026>,
  <-0.8344,0.5508,-0.0175>,
  <0.8672,0.4877,0.1006>,
  <0.8416,0.5354,0.0715>,
  <0.8631,0.5004,0.0682>,
  <0.8299,0.5475,0.1070>,
  <-0.7622,0.6467,0.0284>,
  <-0.7805,0.6250,0.0102>,
  <0.7853,0.6086,0.1132>,
  <0.7708,0.6267,0.1149>,
  <0.7817,0.6176,0.0868>,
  <0.7844,0.6152,0.0788>,
  <-0.7747,0.6322,0.0128>,
  <-0.7570,0.6527,0.0308>,
  <-0.6919,0.7198,0.0564>,
  <-0.7120,0.7013,0.0350>,
  <0.7046,0.6991,0.1217>,
  <0.6984,0.7052,0.1223>,
  <0.7032,0.7022,0.1116>,
  <0.7136,0.6953,0.0858>,
  <0.7807,0.6198,0.0792>,
  <-0.6979,0.7151,0.0393>,
  <-0.6821,0.7288,0.0597>,
  <-0.6085,0.7899,0.0758>,
  <-0.6259,0.7778,0.0569>,
  <-0.6052,0.7919,0.0810>,
  <-0.6030,0.7935,0.0815>,
  <0.6254,0.7698,0.1280>,
  <0.6077,0.7836,0.1291>,
  <0.6219,0.7764,0.1026>,
  <0.6267,0.7738,0.0923>,
  <0.7003,0.7086,0.0870>,
  <-0.6194,0.7829,0.0584>,
  <-0.5278,0.8438,0.0972>,
  <-0.5405,0.8382,0.0725>,
  <-0.4842,0.8687,0.1043>,
  <-0.5125,0.8553,0.0764>,
  <0.5472,0.8264,0.1328>,
  <0.5141,0.8521,0.0985>,
  <0.5422,0.8346,0.0972>,
  <0.4906,0.8608,0.1353>,
  <0.6206,0.7786,0.0927>,
  <-0.4615,0.8832,0.0831>,
  <-0.4498,0.8864,0.1095>,
  <-0.3720,0.9206,0.1190>,
  <-0.3827,0.9194,0.0909>,
  <-0.3103,0.9424,0.1248>,
  <-0.3508,0.9318,0.0934>,
  <0.3927,0.9091,0.1390>,
  <0.3552,0.9289,0.1043>,
  <0.3872,0.9162,0.1035>,
  <0.3203,0.9368,0.1406>,
  <0.4695,0.8724,0.1363>,
  <0.4645,0.8798,0.1008>,
  <-0.3043,0.9476,0.0969>,
  <-0.2944,0.9473,0.1262>,
  <-0.2172,0.9672,0.1319>,
  <-0.2263,0.9688,0.1013>,
  <-0.1404,0.9807,0.1361>,
  <-0.1488,0.9833,0.1044>,
  <-0.0639,0.9882,0.1390>,
  <-0.0718,0.9917,0.1065>,
  <0.0123,0.9899,0.1410>,
  <0.0050,0.9942,0.1076>,
  <0.0883,0.9859,0.1421>,
  <0.0815,0.9908,0.1081>,
  <0.1643,0.9761,0.1424>,
  <0.1578,0.9816,0.1079>,
  <0.2402,0.9603,0.1419>,
  <0.2342,0.9663,0.1071>,
  <0.3161,0.9383,0.1406>,
  <0.3106,0.9447,0.1056>,
  <-0.2995,-0.9148,0.2709>,
  <-0.2968,-0.9239,0.2414>,
  <-0.3347,-0.9102,0.2439>,
  <-0.2914,-0.9160,0.2756>,
  <-0.2225,-0.9367,0.2702>,
  <-0.2191,-0.9468,0.2356>,
  <-0.1451,-0.9538,0.2630>,
  <-0.1414,-0.9632,0.2286>,
  <-0.0677,-0.9647,0.2545>,
  <-0.0637,-0.9733,0.2206>,
  <0.0097,-0.9695,0.2448>,
  <0.0141,-0.9773,0.2115>,
  <0.0874,-0.9683,0.2338>,
  <0.0921,-0.9752,0.2013>,
  <0.1653,-0.9611,0.2213>,
  <0.1705,-0.9669,0.1897>,
  <0.2437,-0.9475,0.2071>,
  <0.2493,-0.9522,0.1766>,
  <0.3224,-0.9272,0.1908>,
  <0.3287,-0.9305,0.1615>,
  <0.3244,-0.9266,0.1903>,
  <0.3645,-0.9184,0.1540>,
  <-0.4567,-0.8427,0.2851>,
  <-0.4538,-0.8553,0.2501>,
  <-0.4959,-0.8312,0.2515>,
  <-0.4671,-0.8369,0.2854>,
  <-0.3783,-0.8818,0.2815>,
  <-0.3750,-0.8937,0.2463>,
  <-0.3000,-0.9131,0.2763>,
  <-0.3000,-0.9131,0.2763>,
  <0.4085,-0.9012,0.1444>,
  <0.4015,-0.8995,0.1724>,
  <0.4809,-0.8637,0.1508>,
  <0.4889,-0.8634,0.1246>,
  <0.5006,-0.8535,0.1448>,
  <0.5275,-0.8419,0.1137>,
  <-0.5366,-0.7934,0.2875>,
  <-0.5333,-0.8074,0.2525>,
  <-0.6102,-0.7507,0.2532>,
  <-0.5854,-0.7579,0.2879>,
  <0.5695,-0.8157,0.1013>,
  <0.5605,-0.8186,0.1256>,
  <0.6192,-0.7784,0.1036>,
  <0.6412,-0.7636,0.0767>,
  <-0.6957,-0.6709,0.2566>,
  <-0.6953,-0.6731,0.2519>,
  <-0.6984,-0.6700,0.2518>,
  <-0.6774,-0.6775,0.2866>,
  <-0.6171,-0.7323,0.2879>,
  <-0.6135,-0.7480,0.2532>,
  <0.6500,-0.7564,0.0734>,
  <0.6397,-0.7626,0.0954>,
  <0.7087,-0.7027,0.0632>,
  <0.7274,-0.6851,0.0404>,
  <-0.6991,-0.6554,0.2858>,
  <-0.7511,-0.5966,0.2827>,
  <-0.7694,-0.5886,0.2481>,
  <0.7300,-0.6824,0.0391>,
  <0.7180,-0.6935,0.0584>,
  <0.7779,-0.6280,0.0226>,
  <0.7943,-0.6075,0.0039>,
  <-0.7832,-0.5553,0.2798>,
  <-0.7790,-0.5761,0.2474>,
  <-0.8273,-0.5067,0.2426>,
  <-0.8115,-0.5147,0.2766>,
  <0.8084,-0.5886,-0.0051>,
  <0.7943,-0.6074,0.0113>,
  <0.8320,-0.5544,-0.0192>,
  <0.8469,-0.5306,-0.0336>,
  <-0.8671,-0.4278,0.2550>,
  <-0.8649,-0.4425,0.2369>,
  <-0.8752,-0.4229,0.2351>,
  <-0.8613,-0.4315,0.2683>,
  <0.8824,-0.4658,-0.0665>,
  <0.8656,-0.4979,-0.0527>,
  <0.8742,-0.4815,-0.0629>,
  <0.8882,-0.4536,-0.0730>,
  <-0.8692,-0.4163,0.2666>,
  <-0.9006,-0.3495,0.2586>,
  <-0.9128,-0.3400,0.2262>,
  <0.9048,-0.4117,-0.1083>,
  <0.9180,-0.3798,-0.1137>,
  <-0.9316,-0.2666,0.2469>,
  <-0.9425,-0.2557,0.2153>,
  <0.9306,-0.3306,-0.1568>,
  <0.9244,-0.3501,-0.1515>,
  <0.9389,-0.3062,-0.1571>,
  <0.9262,-0.3430,-0.1568>,
  <-0.9578,-0.1800,0.2240>,
  <-0.9542,-0.2140,0.2092>,
  <-0.9638,-0.1726,0.2030>,
  <-0.9550,-0.1834,0.2332>,
  <0.9434,-0.2843,-0.1711>,
  <0.9503,-0.2365,-0.2025>,
  <0.9375,-0.2795,-0.2074>,
  <-0.9605,-0.1583,0.2287>,
  <-0.9705,-0.1024,0.2182>,
  <-0.9777,-0.0910,0.1895>,
  <0.9401,-0.2189,-0.2614>,
  <0.9531,-0.1701,-0.2505>,
  <-0.9792,-0.0230,0.2017>,
  <-0.9846,-0.0107,0.1744>,
  <0.9338,-0.1626,-0.3185>,
  <0.9475,-0.1077,-0.3009>,
  <-0.9815,0.0545,0.1835>,
  <-0.9852,0.0676,0.1578>,
  <0.9188,-0.1125,-0.3784>,
  <0.9341,-0.0512,-0.3532>,
  <-0.9780,0.1295,0.1635>,
  <-0.9798,0.1432,0.1397>,
  <0.8966,-0.0658,-0.4379>,
  <0.9039,-0.0851,-0.4192>,
  <0.9137,-0.0029,-0.4065>,
  <0.8951,-0.0712,-0.4402>,
  <-0.9691,0.2136,0.1233>,
  <-0.9740,0.1677,0.1521>,
  <-0.9690,0.2158,0.1201>,
  <-0.9693,0.2005,0.1424>,
  <0.8674,-0.0286,-0.4968>,
  <0.8874,0.0345,-0.4597>,
  <0.8634,-0.0408,-0.5028>,
  <-0.9683,0.2196,0.1189>,
  <-0.9542,0.2819,0.1004>,
  <-0.9563,0.2662,0.1207>,
  <0.8298,-0.0104,-0.5579>,
  <0.8572,0.0582,-0.5118>,
  <0.8246,-0.0235,-0.5652>,
  <-0.9398,0.3276,0.0974>,
  <-0.9358,0.3435,0.0794>,
  <0.7853,-0.0109,-0.6190>,
  <0.8245,0.0655,-0.5621>,
  <0.7796,-0.0223,-0.6259>,
  <-0.9200,0.3854,0.0711>,
  <-0.9203,0.3845,0.0719>,
  <-0.9143,0.4010,0.0562>,
  <-0.9202,0.3847,0.0718>,
  <0.7350,-0.0298,-0.6774>,
  <0.7899,0.0542,-0.6108>,
  <0.7284,-0.0403,-0.6840>,
  <-0.9127,0.4049,0.0542>,
  <-0.8928,0.4492,0.0346>,
  <-0.9003,0.4325,0.0482>,
  <0.6804,-0.0666,-0.7298>,
  <0.7524,0.0220,-0.6584>,
  <0.6693,-0.0804,-0.7386>,
  <-0.8793,0.4758,0.0213>,
  <-0.8701,0.4928,0.0100>,
  <0.6226,-0.1207,-0.7732>,
  <0.7076,-0.0338,-0.7058>,
  <0.5975,-0.1458,-0.7885>,
  <-0.8690,0.4947,0.0085>,
  <-0.8778,0.4786,0.0189>,
  <-0.8607,0.5092,-0.0027>,
  <-0.8504,0.5259,-0.0118>,
  <0.5627,-0.1923,-0.8040>,
  <0.6480,-0.1171,-0.7526>,
  <0.5044,-0.2392,-0.8297>,
  <-0.8376,0.5454,-0.0310>,
  <-0.8472,0.5306,-0.0254>,
  <-0.8437,0.5360,-0.0291>,
  <-0.8328,0.5524,-0.0355>,
  <0.5002,-0.2834,-0.8182>,
  <0.5626,-0.2341,-0.7929>,
  <0.3810,-0.3601,-0.8516>,
  <-0.8311,0.5535,-0.0534>,
  <-0.8198,0.5696,-0.0590>,
  <0.4330,-0.3984,-0.8086>,
  <0.4430,-0.3909,-0.8068>,
  <0.3714,-0.3697,-0.8517>,
  <0.3186,-0.4509,-0.8338>,
  <0.1904,-0.4971,-0.8465>,
  <0.1857,-0.5016,-0.8449>,
  <0.1584,-0.5130,-0.8437>,
  <-0.1983,-0.7965,-0.5711>,
  <-0.2609,-0.7894,-0.5556>,
  <-0.1963,-0.7120,-0.6742>,
  <-0.0889,-0.8983,-0.4304>,
  <-0.2428,-0.8955,-0.3731>,
  <-0.1263,-0.9515,-0.2804>,
  <-0.0154,-0.9753,-0.2204>,
  <0.1202,-0.9480,-0.2948>,
  <0.3397,-0.9257,-0.1666>,
  <0.1219,-0.9747,-0.1876>,
  <0.3679,-0.9082,-0.1996>,
  <0.4142,-0.8895,-0.1930>,
  <-0.8184,0.5711,-0.0641>,
  <-0.8285,0.5564,-0.0636>,
  <-0.8234,0.5625,-0.0753>,
  <-0.8131,0.5768,-0.0783>,
  <0.4246,-0.4159,-0.8042>,
  <0.2703,-0.5645,-0.7800>,
  <0.2730,-0.5637,-0.7796>,
  <0.1441,-0.5758,-0.8048>,
  <0.0353,-0.5657,-0.8238>,
  <-0.0084,-0.5972,-0.8020>,
  <-0.1023,-0.6230,-0.7755>,
  <-0.1739,-0.6335,-0.7540>,
  <-0.1949,-0.6961,-0.6910>,
  <-0.3427,-0.6872,-0.6406>,
  <-0.3611,-0.6999,-0.6162>,
  <-0.3924,-0.7738,-0.4973>,
  <-0.2792,-0.8931,-0.3527>,
  <0.3179,-0.9388,-0.1326>,
  <0.5883,-0.7919,-0.1636>,
  <0.6051,-0.7877,-0.1158>,
  <0.6734,-0.7165,-0.1821>,
  <0.6713,-0.7283,-0.1378>,
  <-0.8120,0.5758,-0.0958>,
  <-0.8215,0.5621,-0.0963>,
  <-0.8207,0.5630,-0.0974>,
  <-0.8121,0.5753,-0.0975>,
  <0.2696,-0.5670,-0.7783>,
  <0.1349,-0.6200,-0.7729>,
  <-0.0294,-0.6378,-0.7696>,
  <-0.2088,-0.6512,-0.7296>,
  <-0.3538,-0.6877,-0.6339>,
  <0.7705,-0.6104,-0.1838>,
  <0.7275,-0.6569,-0.1981>,
  <0.7529,-0.6148,-0.2351>,
  <0.7823,-0.5866,-0.2096>,
  <-0.8178,0.5634,-0.1177>,
  <-0.8200,0.5602,-0.1177>,
  <-0.8240,0.5547,-0.1156>,
  <-0.8180,0.5633,-0.1164>,
  <0.7792,-0.5498,-0.3009>,
  <0.7663,-0.5785,-0.2794>,
  <0.7905,-0.5358,-0.2967>,
  <0.7611,-0.5773,-0.2957>,
  <-0.8256,0.5511,-0.1207>,
  <-0.8305,0.5428,-0.1251>,
  <-0.8291,0.5451,-0.1246>,
  <0.7863,-0.5329,-0.3127>,
  <0.7414,-0.5632,-0.3649>,
  <0.7314,-0.5944,-0.3343>,
  <-0.8373,0.5300,-0.1342>,
  <-0.8395,0.5265,-0.1343>,
  <-0.8398,0.5271,-0.1301>,
  <-0.8421,0.5243,-0.1265>,
  <0.6989,-0.6058,-0.3801>,
  <0.7289,-0.5971,-0.3350>,
  <0.7011,-0.6405,-0.3135>,
  <0.6721,-0.6425,-0.3681>,
  <-0.8582,0.5000,-0.1163>,
  <-0.8562,0.5030,-0.1176>,
  <-0.8484,0.5153,-0.1213>,
  <-0.8578,0.5010,-0.1149>,
  <0.6505,-0.6968,-0.3022>,
  <0.7002,-0.6492,-0.2971>,
  <0.7119,-0.6607,-0.2381>,
  <0.6575,-0.7095,-0.2536>,
  <-0.8515,0.5108,-0.1182>,
  <-0.8468,0.5220,-0.1021>,
  <-0.8577,0.5077,-0.0808>,
  <0.7046,-0.6907,-0.1627>,
  <0.7295,-0.6515,-0.2081>,
  <0.7612,-0.6242,-0.1758>,
  <0.7380,-0.6615,-0.1333>,
  <-0.8530,0.5199,-0.0459>,
  <-0.8403,0.5361,-0.0806>,
  <-0.8337,0.5463,-0.0802>,
  <-0.8384,0.5437,-0.0386>,
  <0.8071,-0.5780,-0.1204>,
  <0.7946,-0.5848,-0.1629>,
  <0.8072,-0.5658,-0.1682>,
  <0.8153,-0.5646,-0.1286>,
  <-0.8010,0.5923,-0.0870>,
  <-0.7835,0.6203,-0.0355>,
  <0.8310,-0.5217,-0.1932>,
  <0.8421,-0.5080,-0.1810>,
  <-0.7801,0.6245,-0.0379>,
  <-0.7950,0.5995,-0.0922>,
  <-0.7670,0.6249,-0.1456>,
  <-0.7242,0.6739,-0.1461>,
  <0.8489,-0.4898,-0.1989>,
  <0.8334,-0.5166,-0.1961>,
  <0.8338,-0.5083,-0.2155>,
  <0.8428,-0.4928,-0.2164>,
  <-0.7206,0.6734,-0.1650>,
  <-0.7612,0.6249,-0.1734>,
  <-0.7584,0.6153,-0.2149>,
  <-0.7290,0.6328,-0.2610>,
  <0.8330,-0.5014,-0.2339>,
  <0.8342,-0.5019,-0.2286>,
  <0.8351,-0.4980,-0.2335>,
  <0.8319,-0.5063,-0.2271>,
  <-0.7382,0.6181,-0.2703>,
  <-0.7686,0.5948,-0.2353>,
  <-0.7748,0.5842,-0.2415>,
  <-0.7764,0.5689,-0.2710>,
  <0.8347,-0.4967,-0.2377>,
  <0.8261,-0.5154,-0.2280>,
  <0.8272,-0.5152,-0.2243>,
  <-0.7975,0.5498,-0.2483>,
  <-0.7905,0.5695,-0.2253>,
  <-0.7900,0.5710,-0.2232>,
  <-0.8050,0.5507,-0.2209>,
  <0.8211,-0.5239,-0.2265>,
  <0.8267,-0.5150,-0.2265>,
  <0.8254,-0.5226,-0.2135>,
  <0.8202,-0.5282,-0.2197>,
  <-0.7943,0.5846,-0.1651>,
  <-0.7852,0.5947,-0.1727>,
  <-0.7737,0.6040,-0.1912>,
  <-0.7869,0.5954,-0.1619>,
  <0.8264,-0.5260,-0.2012>,
  <0.8189,-0.5368,-0.2031>,
  <-0.7673,0.6143,-0.1840>,
  <-0.6990,0.6901,-0.1875>,
  <-0.6778,0.7213,-0.1422>,
  <0.8191,-0.5367,-0.2026>,
  <0.8265,-0.5257,-0.2013>,
  <0.8332,-0.5226,-0.1809>,
  <0.8234,-0.5363,-0.1855>,
  <-0.6735,0.7255,-0.1419>,
  <-0.6698,0.7177,-0.1906>,
  <-0.5140,0.8130,-0.2734>,
  <-0.4517,0.8654,-0.2168>,
  <-0.5052,0.8188,-0.2726>,
  <-0.2280,0.9082,-0.3509>,
  <0.0946,0.6903,-0.7173>,
  <0.0761,0.7710,-0.6322>,
  <0.1196,0.6926,-0.7113>,
  <0.0681,0.5799,-0.8118>,
  <0.0190,0.5686,-0.8224>,
  <-0.0585,0.5063,-0.8604>,
  <-0.0971,0.4804,-0.8717>,
  <-0.2055,0.4509,-0.8686>,
  <-0.2218,0.4244,-0.8779>,
  <-0.2962,0.4050,-0.8650>,
  <0.8311,-0.5290,-0.1715>,
  <0.8389,-0.5160,-0.1731>,
  <0.8435,-0.5117,-0.1630>,
  <0.8318,-0.5284,-0.1700>,
  <-0.5094,0.8152,-0.2757>,
  <-0.1777,0.9088,-0.3775>,
  <-0.3310,0.8458,-0.4183>,
  <-0.1826,0.7898,-0.5856>,
  <0.0386,0.8278,-0.5597>,
  <-0.1141,0.6762,-0.7278>,
  <-0.1339,0.5525,-0.8227>,
  <-0.1617,0.5176,-0.8402>,
  <-0.2030,0.4435,-0.8730>,
  <-0.2959,0.3566,-0.8861>,
  <-0.3514,0.3718,-0.8592>,
  <-0.4004,0.2913,-0.8688>,
  <-0.4682,0.2536,-0.8465>,
  <0.8581,-0.4929,-0.1438>,
  <0.8470,-0.5098,-0.1504>,
  <-0.2243,0.4395,-0.8698>,
  <-0.3655,0.3174,-0.8750>,
  <-0.4028,0.2847,-0.8699>,
  <-0.4742,0.2093,-0.8552>,
  <-0.5430,0.1723,-0.8219>,
  <-0.5693,0.1294,-0.8119>,
  <-0.5813,0.1183,-0.8051>,
  <0.8567,-0.4956,-0.1429>,
  <0.8641,-0.4837,-0.1391>,
  <0.8762,-0.4656,-0.1244>,
  <0.8648,-0.4841,-0.1337>,
  <-0.5526,0.1471,-0.8204>,
  <-0.5379,0.1691,-0.8259>,
  <-0.6375,0.0444,-0.7692>,
  <-0.6604,0.0183,-0.7507>,
  <0.8957,-0.4317,-0.1063>,
  <0.8854,-0.4499,-0.1170>,
  <-0.5984,0.1219,-0.7919>,
  <-0.6378,0.0898,-0.7649>,
  <-0.7021,-0.0173,-0.7119>,
  <-0.7224,-0.0474,-0.6898>,
  <0.8964,-0.4293,-0.1102>,
  <0.9028,-0.4179,-0.1014>,
  <0.9168,-0.3896,-0.0880>,
  <0.9071,-0.4086,-0.1012>,
  <-0.7618,-0.0568,-0.6453>,
  <-0.7182,0.0432,-0.6945>,
  <-0.7749,-0.0834,-0.6266>,
  <0.9373,-0.3413,-0.0708>,
  <0.9290,-0.3599,-0.0860>,
  <-0.8153,-0.0749,-0.5741>,
  <-0.7849,0.0221,-0.6192>,
  <-0.8219,-0.0938,-0.5618>,
  <0.9543,-0.2928,-0.0594>,
  <0.9556,-0.2894,-0.0556>,
  <0.9490,-0.3068,-0.0725>,
  <0.9560,-0.2883,-0.0553>,
  <-0.8617,-0.0722,-0.5023>,
  <-0.8397,0.0225,-0.5426>,
  <-0.8642,-0.0827,-0.4963>,
  <0.9504,-0.3028,-0.0717>,
  <0.9677,-0.2453,-0.0586>,
  <0.9731,-0.2271,-0.0390>,
  <-0.9000,-0.0498,-0.4331>,
  <-0.8832,0.0402,-0.4673>,
  <-0.9007,-0.0538,-0.4312>,
  <0.9865,-0.1620,-0.0242>,
  <0.9827,-0.1797,-0.0458>,
  <-0.9294,-0.0087,-0.3690>,
  <-0.9156,0.0713,-0.3958>,
  <-0.9297,-0.0111,-0.3680>,
  <0.9956,-0.0930,-0.0105>,
  <0.9933,-0.1102,-0.0341>,
  <-0.9489,0.0503,-0.3114>,
  <-0.9374,0.1125,-0.3295>,
  <-0.9503,0.0417,-0.3085>,
  <0.9998,-0.0206,0.0024>,
  <0.9990,-0.0372,-0.0231>,
  <-0.9570,0.1270,-0.2607>,
  <-0.9495,0.1612,-0.2691>,
  <-0.9620,0.1016,-0.2536>,
  <0.9984,0.0549,0.0145>,
  <0.9992,0.0390,-0.0128>,
  <-0.9525,0.2071,-0.2232>,
  <-0.9525,0.2158,-0.2149>,
  <-0.9647,0.1663,-0.2041>,
  <0.9908,0.1327,0.0258>,
  <0.9930,0.1177,-0.0031>,
  <-0.9465,0.2769,-0.1657>,
  <-0.9590,0.2341,-0.1599>,
  <0.9766,0.2120,0.0363>,
  <0.9802,0.1980,0.0060>,
  <-0.9321,0.3410,-0.1221>,
  <-0.9450,0.3040,-0.1209>,
  <0.9554,0.2917,0.0459>,
  <0.9602,0.2789,0.0144>,
  <-0.9354,0.3378,-0.1043>,
  <-0.9137,0.3963,-0.0896>,
  <-0.9094,0.4076,-0.0834>,
  <-0.9223,0.3768,-0.0862>,
  <0.9459,0.3206,0.0492>,
  <0.9325,0.3605,0.0222>,
  <0.9426,0.3333,0.0196>,
  <0.9261,0.3732,0.0552>,
  <-0.8767,0.4786,-0.0485>,
  <-0.8904,0.4518,-0.0555>,
  <0.8884,0.4546,0.0637>,
  <0.8959,0.4433,0.0298>,
  <-0.8673,0.4962,-0.0392>,
  <-0.8483,0.5289,-0.0264>,
  <-0.8344,0.5508,-0.0175>,
  <-0.8487,0.5280,-0.0284>,
  <0.8631,0.5004,0.0682>,
  <0.8507,0.5244,0.0367>,
  <0.8595,0.5098,0.0355>,
  <0.8416,0.5354,0.0715>,
  <-0.7805,0.6250,0.0102>,
  <-0.7960,0.6053,-0.0046>,
  <0.7844,0.6152,0.0788>,
  <0.7943,0.6060,0.0434>,
  <-0.7912,0.6116,-0.0027>,
  <-0.7747,0.6322,0.0128>,
  <-0.7120,0.7013,0.0350>,
  <-0.7288,0.6845,0.0165>,
  <0.7807,0.6198,0.0792>,
  <0.7252,0.6867,0.0497>,
  <0.7777,0.6271,0.0451>,
  <0.7136,0.6953,0.0858>,
  <-0.7125,0.7014,0.0207>,
  <-0.6979,0.7151,0.0393>,
  <-0.6259,0.7778,0.0569>,
  <-0.6446,0.7637,0.0349>,
  <0.7003,0.7086,0.0870>,
  <0.6403,0.7661,0.0558>,
  <0.6969,0.7153,0.0520>,
  <0.6267,0.7738,0.0923>,
  <-0.6325,0.7737,0.0371>,
  <-0.6194,0.7829,0.0584>,
  <-0.5405,0.8382,0.0725>,
  <-0.5522,0.8323,0.0488>,
  <-0.5522,0.8323,0.0488>,
  <-0.5125,0.8553,0.0764>,
  <-0.5353,0.8431,0.0507>,
  <0.5422,0.8346,0.0972>,
  <0.5330,0.8439,0.0618>,
  <0.5380,0.8407,0.0616>,
  <0.5141,0.8521,0.0985>,
  <0.6206,0.7786,0.0927>,
  <0.6170,0.7849,0.0574>,
  <-0.4722,0.8796,0.0574>,
  <-0.4615,0.8832,0.0831>,
  <-0.3827,0.9194,0.0909>,
  <-0.3923,0.9176,0.0635>,
  <-0.3508,0.9318,0.0934>,
  <-0.3829,0.9216,0.0640>,
  <0.3872,0.9162,0.1035>,
  <0.3552,0.9289,0.1043>,
  <0.3826,0.9213,0.0694>,
  <0.3835,0.9210,0.0679>,
  <0.4603,0.8854,0.0652>,
  <0.4645,0.8798,0.1008>,
  <-0.3132,0.9473,0.0680>,
  <-0.3043,0.9476,0.0969>,
  <-0.2263,0.9688,0.1013>,
  <-0.2345,0.9695,0.0711>,
  <-0.1488,0.9833,0.1044>,
  <-0.1564,0.9850,0.0731>,
  <-0.0718,0.9917,0.1065>,
  <-0.0788,0.9941,0.0741>,
  <0.0050,0.9942,0.1076>,
  <-0.0016,0.9972,0.0745>,
  <0.0815,0.9908,0.1081>,
  <0.0753,0.9944,0.0743>,
  <0.1578,0.9816,0.1079>,
  <0.1521,0.9856,0.0735>,
  <0.2342,0.9663,0.1071>,
  <0.2289,0.9708,0.0723>,
  <0.3106,0.9447,0.1056>,
  <0.3057,0.9495,0.0704>,
  <0.3825,0.9215,0.0680>,
  <-0.2968,-0.9239,0.2414>,
  <-0.2945,-0.9331,0.2064>,
  <-0.3701,-0.9048,0.2108>,
  <-0.3347,-0.9102,0.2439>,
  <-0.2191,-0.9468,0.2356>,
  <-0.2165,-0.9554,0.2008>,
  <-0.1414,-0.9632,0.2286>,
  <-0.1385,-0.9711,0.1942>,
  <-0.0637,-0.9733,0.2206>,
  <-0.0605,-0.9805,0.1867>,
  <0.0141,-0.9773,0.2115>,
  <0.0175,-0.9838,0.1783>,
  <0.0921,-0.9752,0.2013>,
  <0.0959,-0.9810,0.1689>,
  <0.1705,-0.9669,0.1897>,
  <0.1746,-0.9718,0.1583>,
  <0.2493,-0.9522,0.1766>,
  <0.2540,-0.9561,0.1463>,
  <0.3287,-0.9305,0.1615>,
  <0.3339,-0.9332,0.1326>,
  <0.3645,-0.9184,0.1540>,
  <0.3960,-0.9103,0.1206>,
  <-0.4538,-0.8553,0.2501>,
  <-0.4516,-0.8660,0.2148>,
  <-0.5204,-0.8259,0.2170>,
  <-0.4959,-0.8312,0.2515>,
  <-0.3750,-0.8937,0.2463>,
  <-0.3724,-0.9038,0.2109>,
  <0.4144,-0.9025,0.1170>,
  <0.4085,-0.9012,0.1444>,
  <0.4889,-0.8634,0.1246>,
  <0.4956,-0.8629,0.0990>,
  <0.5275,-0.8419,0.1137>,
  <0.5488,-0.8316,0.0855>,
  <-0.6131,-0.7499,0.2484>,
  <-0.6114,-0.7606,0.2185>,
  <-0.6289,-0.7461,0.2185>,
  <-0.6102,-0.7507,0.2532>,
  <-0.5333,-0.8074,0.2525>,
  <-0.5308,-0.8192,0.2173>,
  <0.5772,-0.8129,0.0779>,
  <0.5695,-0.8157,0.1013>,
  <0.6412,-0.7636,0.0767>,
  <0.6588,-0.7505,0.0527>,
  <-0.6953,-0.6731,0.2519>,
  <-0.6933,-0.6870,0.2178>,
  <-0.7144,-0.6651,0.2172>,
  <-0.6984,-0.6700,0.2518>,
  <-0.6135,-0.7480,0.2532>,
  <0.6589,-0.7504,0.0527>,
  <0.6500,-0.7564,0.0734>,
  <0.7274,-0.6851,0.0404>,
  <0.7358,-0.6765,0.0294>,
  <0.7404,-0.6718,0.0216>,
  <0.7422,-0.6698,0.0208>,
  <-0.7774,-0.5852,0.2305>,
  <-0.7763,-0.5928,0.2144>,
  <-0.7842,-0.5825,0.2139>,
  <-0.7694,-0.5886,0.2481>,
  <0.7300,-0.6824,0.0391>,
  <0.7943,-0.6075,0.0039>,
  <0.8077,-0.5895,-0.0112>,
  <-0.7790,-0.5761,0.2474>,
  <-0.8273,-0.5067,0.2426>,
  <-0.8406,-0.4998,0.2089>,
  <0.8210,-0.5706,-0.0188>,
  <0.8084,-0.5886,-0.0051>,
  <0.8469,-0.5306,-0.0336>,
  <0.8593,-0.5096,-0.0441>,
  <-0.8649,-0.4425,0.2369>,
  <-0.8619,-0.4632,0.2062>,
  <-0.8865,-0.4162,0.2023>,
  <-0.8752,-0.4229,0.2351>,
  <0.8975,-0.4344,-0.0761>,
  <0.8824,-0.4658,-0.0665>,
  <0.8882,-0.4536,-0.0730>,
  <0.8999,-0.4289,-0.0785>,
  <-0.9128,-0.3400,0.2262>,
  <-0.9231,-0.3319,0.1942>,
  <0.9180,-0.3798,-0.1137>,
  <0.9292,-0.3514,-0.1140>,
  <-0.9498,-0.2483,0.1903>,
  <-0.9492,-0.2543,0.1854>,
  <-0.9514,-0.2467,0.1845>,
  <-0.9425,-0.2557,0.2153>,
  <0.9389,-0.3062,-0.1571>,
  <0.9498,-0.2739,-0.1515>,
  <-0.9542,-0.2140,0.2092>,
  <-0.9638,-0.1726,0.2030>,
  <-0.9711,-0.1638,0.1738>,
  <0.9604,-0.2076,-0.1859>,
  <0.9434,-0.2843,-0.1711>,
  <0.9503,-0.2365,-0.2025>,
  <0.9614,-0.1980,-0.1910>,
  <-0.9777,-0.0910,0.1895>,
  <-0.9835,-0.0813,0.1617>,
  <0.9531,-0.1701,-0.2505>,
  <0.9645,-0.1265,-0.2320>,
  <-0.9846,-0.0107,0.1744>,
  <-0.9889,-0.0001,0.1483>,
  <0.9475,-0.1077,-0.3009>,
  <0.9597,-0.0588,-0.2747>,
  <-0.9852,0.0676,0.1578>,
  <-0.9879,0.0788,0.1336>,
  <0.9341,-0.0512,-0.3532>,
  <0.9480,0.0030,-0.3183>,
  <-0.9798,0.1432,0.1397>,
  <-0.9809,0.1551,0.1176>,
  <0.9137,-0.0029,-0.4065>,
  <0.9305,0.0563,-0.3620>,
  <-0.9690,0.2158,0.1201>,
  <-0.9685,0.2282,0.1002>,
  <0.8874,0.0345,-0.4597>,
  <0.9092,0.0983,-0.4046>,
  <-0.9636,0.2503,0.0942>,
  <-0.9683,0.2196,0.1189>,
  <-0.9542,0.2819,0.1004>,
  <-0.9518,0.2954,0.0825>,
  <0.8572,0.0582,-0.5118>,
  <0.8864,0.1261,-0.4455>,
  <-0.9358,0.3435,0.0794>,
  <-0.9318,0.3573,0.0640>,
  <0.8552,0.1211,-0.5039>,
  <0.8635,0.1366,-0.4856>,
  <0.8825,0.1281,-0.4525>,
  <0.8245,0.0655,-0.5621>,
  <-0.9143,0.4010,0.0562>,
  <-0.9086,0.4153,0.0435>,
  <0.8180,0.0949,-0.5673>,
  <0.8409,0.1298,-0.5255>,
  <0.7899,0.0542,-0.6108>,
  <-0.9059,0.4215,0.0408>,
  <-0.9127,0.4049,0.0542>,
  <-0.8928,0.4492,0.0346>,
  <-0.8856,0.4639,0.0244>,
  <0.7761,0.0508,-0.6286>,
  <0.8174,0.1048,-0.5665>,
  <0.7524,0.0220,-0.6584>,
  <-0.8701,0.4928,0.0100>,
  <-0.8613,0.5081,0.0024>,
  <0.7293,-0.0108,-0.6841>,
  <0.7892,0.0604,-0.6111>,
  <0.7076,-0.0338,-0.7058>,
  <-0.8611,0.5085,0.0022>,
  <-0.8690,0.4947,0.0085>,
  <-0.8504,0.5259,-0.0118>,
  <-0.8408,0.5411,-0.0167>,
  <0.6769,-0.0893,-0.7307>,
  <0.7494,-0.0060,-0.6621>,
  <0.6480,-0.1171,-0.7526>,
  <-0.8287,0.5587,-0.0322>,
  <-0.8376,0.5454,-0.0310>,
  <-0.8328,0.5524,-0.0355>,
  <-0.8226,0.5674,-0.0373>,
  <0.6155,-0.1858,-0.7659>,
  <0.6864,-0.1017,-0.7201>,
  <0.5626,-0.2341,-0.7929>,
  <-0.8089,0.5849,-0.0592>,
  <-0.8095,0.5841,-0.0593>,
  <-0.8198,0.5696,-0.0590>,
  <-0.8088,0.5850,-0.0592>,
  <0.5360,-0.3047,-0.7873>,
  <0.5828,-0.2425,-0.7756>,
  <0.4430,-0.3909,-0.8068>,
  <-0.0154,-0.9753,-0.2204>,
  <-0.0551,-0.9790,-0.1965>,
  <-0.1263,-0.9515,-0.2804>,
  <0.1219,-0.9747,-0.1876>,
  <-0.8184,0.5711,-0.0641>,
  <-0.8131,0.5768,-0.0783>,
  <-0.8033,0.5908,-0.0757>,
  <0.4289,-0.4414,-0.7882>,
  <0.3667,-0.5358,-0.7606>,
  <0.4159,-0.4588,-0.7852>,
  <0.4246,-0.4159,-0.8042>,
  <0.2730,-0.5637,-0.7796>,
  <-0.3924,-0.7738,-0.4973>,
  <-0.5126,-0.7417,-0.4327>,
  <-0.3611,-0.6999,-0.6162>,
  <-0.5348,-0.7664,-0.3559>,
  <-0.4529,-0.8585,-0.2406>,
  <-0.2792,-0.8931,-0.3527>,
  <-0.1479,-0.9812,-0.1244>,
  <0.3179,-0.9388,-0.1326>,
  <0.2712,-0.9609,-0.0558>,
  <0.6051,-0.7877,-0.1158>,
  <0.6297,-0.7739,-0.0667>,
  <0.6713,-0.7283,-0.1378>,
  <0.6780,-0.7300,-0.0859>,
  <-0.8022,0.5905,-0.0883>,
  <-0.8120,0.5758,-0.0958>,
  <-0.8121,0.5753,-0.0975>,
  <-0.8042,0.5874,-0.0911>,
  <0.3110,-0.6547,-0.6890>,
  <0.2593,-0.7017,-0.6636>,
  <0.2680,-0.7064,-0.6551>,
  <0.2696,-0.5670,-0.7783>,
  <0.1349,-0.6200,-0.7729>,
  <0.1406,-0.6651,-0.7334>,
  <-0.0294,-0.6378,-0.7696>,
  <-0.0335,-0.6523,-0.7572>,
  <-0.2088,-0.6512,-0.7296>,
  <-0.2391,-0.6583,-0.7138>,
  <-0.3538,-0.6877,-0.6339>,
  <-0.4745,-0.6783,-0.5611>,
  <-0.4811,-0.6800,-0.5533>,
  <-0.5620,-0.7283,-0.3921>,
  <-0.5620,-0.7283,-0.3921>,
  <0.8220,-0.5437,-0.1696>,
  <0.7705,-0.6104,-0.1838>,
  <0.7823,-0.5866,-0.2096>,
  <0.8224,-0.5428,-0.1706>,
  <-0.8099,0.5760,-0.1109>,
  <-0.8178,0.5634,-0.1177>,
  <-0.8180,0.5633,-0.1164>,
  <-0.8124,0.5734,-0.1062>,
  <0.2612,-0.7284,-0.6334>,
  <0.1634,-0.7255,-0.6686>,
  <-0.0224,-0.7048,-0.7090>,
  <-0.2630,-0.6837,-0.6807>,
  <-0.4778,-0.6785,-0.5580>,
  <0.7905,-0.5358,-0.2967>,
  <0.8332,-0.4809,-0.2731>,
  <-0.8291,0.5451,-0.1246>,
  <-0.8289,0.5469,-0.1175>,
  <0.7996,-0.4838,-0.3557>,
  <0.7863,-0.5329,-0.3127>,
  <0.7414,-0.5632,-0.3649>,
  <0.7823,-0.4967,-0.3759>,
  <-0.8325,0.5403,-0.1229>,
  <-0.8373,0.5300,-0.1342>,
  <-0.8421,0.5243,-0.1265>,
  <-0.8468,0.5195,-0.1145>,
  <0.6576,-0.6243,-0.4217>,
  <0.6989,-0.6058,-0.3801>,
  <0.6613,-0.6109,-0.4352>,
  <0.6721,-0.6425,-0.3681>,
  <-0.8682,0.4832,-0.1127>,
  <-0.8582,0.5000,-0.1163>,
  <-0.8578,0.5010,-0.1149>,
  <-0.8679,0.4862,-0.1020>,
  <0.6353,-0.6400,-0.4322>,
  <0.5713,-0.7680,-0.2895>,
  <0.5617,-0.7729,-0.2952>,
  <0.6505,-0.6968,-0.3022>,
  <0.6575,-0.7095,-0.2536>,
  <-0.8577,0.5077,-0.0808>,
  <-0.8760,0.4798,-0.0497>,
  <0.5612,-0.7773,-0.2845>,
  <0.7046,-0.6907,-0.1627>,
  <0.6635,-0.7450,-0.0689>,
  <0.7380,-0.6615,-0.1333>,
  <0.7003,-0.7125,-0.0429>,
  <-0.8732,0.4874,0.0043>,
  <-0.8530,0.5199,-0.0459>,
  <-0.8384,0.5437,-0.0386>,
  <-0.8503,0.5254,0.0293>,
  <0.8323,-0.5516,-0.0541>,
  <0.8071,-0.5780,-0.1204>,
  <0.8153,-0.5646,-0.1286>,
  <0.8355,-0.5462,-0.0597>,
  <-0.7835,0.6203,-0.0355>,
  <-0.7540,0.6540,0.0613>,
  <0.8421,-0.5080,-0.1810>,
  <0.8620,-0.4798,-0.1635>,
  <-0.7519,0.6566,0.0601>,
  <-0.7801,0.6245,-0.0379>,
  <-0.7242,0.6739,-0.1461>,
  <-0.6467,0.7490,-0.1439>,
  <-0.6682,0.7279,-0.1536>,
  <-0.6449,0.7474,-0.1596>,
  <0.8643,-0.4581,-0.2078>,
  <0.8489,-0.4898,-0.1989>,
  <0.8428,-0.4928,-0.2164>,
  <0.8578,-0.4664,-0.2158>,
  <-0.7206,0.6734,-0.1650>,
  <-0.7290,0.6328,-0.2610>,
  <-0.6820,0.6587,-0.3178>,
  <-0.7121,0.6349,-0.2996>,
  <-0.7019,0.6317,-0.3290>,
  <0.8351,-0.4980,-0.2335>,
  <0.8408,-0.4898,-0.2303>,
  <-0.7382,0.6181,-0.2703>,
  <-0.7764,0.5689,-0.2710>,
  <-0.8004,0.5252,-0.2890>,
  <-0.8005,0.5256,-0.2879>,
  <-0.8015,0.5243,-0.2876>,
  <0.8348,-0.4953,-0.2404>,
  <0.8347,-0.4967,-0.2377>,
  <0.8261,-0.5154,-0.2280>,
  <0.8276,-0.5138,-0.2260>,
  <-0.7975,0.5498,-0.2483>,
  <-0.8050,0.5507,-0.2209>,
  <-0.8381,0.5103,-0.1928>,
  <0.8171,-0.5329,-0.2200>,
  <0.8211,-0.5239,-0.2265>,
  <0.8167,-0.5350,-0.2161>,
  <0.8202,-0.5282,-0.2197>,
  <-0.8343,0.5345,-0.1353>,
  <-0.7943,0.5846,-0.1651>,
  <-0.7869,0.5954,-0.1619>,
  <-0.8060,0.5812,-0.1117>,
  <0.8151,-0.5364,-0.2188>,
  <0.8129,-0.5473,-0.1988>,
  <0.8189,-0.5368,-0.2031>,
  <-0.6893,0.7209,-0.0722>,
  <-0.6761,0.7253,-0.1299>,
  <-0.6778,0.7213,-0.1422>,
  <-0.6424,0.7620,-0.0823>,
  <0.1632,0.5843,-0.7950>,
  <0.3417,0.6834,-0.6451>,
  <0.2247,0.6005,-0.7674>,
  <0.0200,0.5657,-0.8244>,
  <-0.0181,0.5206,-0.8536>,
  <-0.1732,0.5565,-0.8126>,
  <-0.1790,0.4915,-0.8523>,
  <-0.3107,0.5518,-0.7740>,
  <-0.3110,0.4991,-0.8088>,
  <-0.3615,0.5217,-0.7728>,
  <0.8120,-0.5503,-0.1945>,
  <0.8191,-0.5367,-0.2026>,
  <0.8234,-0.5363,-0.1855>,
  <0.8145,-0.5501,-0.1845>,
  <-0.6735,0.7255,-0.1419>,
  <-0.3863,0.9130,-0.1309>,
  <-0.4517,0.8654,-0.2168>,
  <-0.2280,0.9082,-0.3509>,
  <-0.0020,0.9569,-0.2903>,
  <-0.1461,0.9191,-0.3660>,
  <0.2764,0.8355,-0.4749>,
  <0.0740,0.8302,-0.5525>,
  <0.1196,0.6926,-0.7113>,
  <0.0761,0.7710,-0.6322>,
  <0.3439,0.6854,-0.6418>,
  <0.0681,0.5799,-0.8118>,
  <-0.0585,0.5063,-0.8604>,
  <-0.2055,0.4509,-0.8686>,
  <-0.2962,0.4050,-0.8650>,
  <-0.3399,0.3912,-0.8552>,
  <-0.3969,0.4990,-0.7704>,
  <-0.4433,0.3635,-0.8194>,
  <-0.4996,0.3208,-0.8046>,
  <0.8299,-0.5314,-0.1700>,
  <0.8311,-0.5290,-0.1715>,
  <0.8224,-0.5432,-0.1689>,
  <0.8318,-0.5284,-0.1700>,
  <-0.1777,0.9088,-0.3775>,
  <0.0386,0.8278,-0.5597>,
  <-0.3514,0.3718,-0.8592>,
  <-0.4682,0.2536,-0.8465>,
  <-0.5035,0.2341,-0.8317>,
  <-0.5297,0.2804,-0.8005>,
  <-0.6003,0.1563,-0.7843>,
  <-0.6266,0.1199,-0.7701>,
  <0.8242,-0.5408,-0.1681>,
  <0.8369,-0.5256,-0.1525>,
  <0.8470,-0.5098,-0.1504>,
  <-0.5430,0.1723,-0.8219>,
  <-0.5813,0.1183,-0.8051>,
  <-0.6712,0.0347,-0.7405>,
  <-0.7090,-0.0119,-0.7051>,
  <0.8508,-0.5059,-0.1420>,
  <0.8567,-0.4956,-0.1429>,
  <0.8648,-0.4841,-0.1337>,
  <0.8540,-0.5014,-0.1387>,
  <-0.7300,-0.0583,-0.6809>,
  <-0.6604,0.0183,-0.7507>,
  <-0.7613,-0.0977,-0.6411>,
  <0.8854,-0.4499,-0.1170>,
  <0.8758,-0.4665,-0.1238>,
  <-0.7810,-0.1269,-0.6115>,
  <-0.7224,-0.0474,-0.6898>,
  <-0.7982,-0.1517,-0.5830>,
  <0.8914,-0.4383,-0.1157>,
  <0.8964,-0.4293,-0.1102>,
  <0.9071,-0.4086,-0.1012>,
  <0.8979,-0.4260,-0.1110>,
  <-0.8255,-0.1729,-0.5373>,
  <-0.7749,-0.0834,-0.6266>,
  <-0.8293,-0.1798,-0.5291>,
  <0.9290,-0.3599,-0.0860>,
  <0.9212,-0.3765,-0.0980>,
  <-0.8399,-0.1816,-0.5114>,
  <-0.8588,-0.1840,-0.4781>,
  <-0.8219,-0.0938,-0.5618>,
  <0.9490,-0.3068,-0.0725>,
  <0.9424,-0.3231,-0.0869>,
  <-0.8642,-0.0827,-0.4963>,
  <-0.8889,-0.1662,-0.4269>,
  <0.9466,-0.3109,-0.0850>,
  <0.9504,-0.3028,-0.0717>,
  <0.9677,-0.2453,-0.0586>,
  <0.9622,-0.2616,-0.0757>,
  <-0.9007,-0.0538,-0.4312>,
  <-0.9179,-0.1300,-0.3749>,
  <0.9827,-0.1797,-0.0458>,
  <0.9785,-0.1954,-0.0653>,
  <-0.9297,-0.0111,-0.3680>,
  <-0.9430,-0.0795,-0.3231>,
  <0.9933,-0.1102,-0.0341>,
  <0.9905,-0.1254,-0.0558>,
  <-0.9503,0.0417,-0.3085>,
  <-0.9617,-0.0187,-0.2733>,
  <0.9990,-0.0372,-0.0231>,
  <0.9976,-0.0518,-0.0469>,
  <-0.9620,0.1016,-0.2536>,
  <-0.9727,0.0490,-0.2268>,
  <0.9992,0.0390,-0.0128>,
  <0.9989,0.0251,-0.0385>,
  <-0.9647,0.1663,-0.2041>,
  <-0.9754,0.1209,-0.1846>,
  <0.9930,0.1177,-0.0031>,
  <0.9941,0.1045,-0.0306>,
  <-0.9590,0.2341,-0.1599>,
  <-0.9697,0.1951,-0.1468>,
  <0.9802,0.1980,0.0060>,
  <0.9823,0.1856,-0.0232>,
  <-0.9450,0.3040,-0.1209>,
  <-0.9560,0.2704,-0.1135>,
  <0.9602,0.2789,0.0144>,
  <0.9634,0.2675,-0.0163>,
  <-0.9556,0.2724,-0.1127>,
  <-0.9354,0.3378,-0.1043>,
  <-0.9223,0.3768,-0.0862>,
  <-0.9332,0.3493,-0.0840>,
  <0.9426,0.3333,0.0196>,
  <0.9370,0.3493,-0.0099>,
  <0.9400,0.3409,-0.0105>,
  <0.9325,0.3605,0.0222>,
  <-0.8904,0.4518,-0.0555>,
  <-0.9019,0.4280,-0.0583>,
  <0.8959,0.4433,0.0298>,
  <0.9012,0.4334,-0.0034>,
  <-0.8851,0.4630,-0.0481>,
  <-0.8673,0.4962,-0.0392>,
  <-0.8487,0.5280,-0.0284>,
  <-0.8605,0.5081,-0.0358>,
  <0.8595,0.5098,0.0355>,
  <0.8507,0.5244,0.0367>,
  <0.8570,0.5153,0.0042>,
  <0.8573,0.5148,0.0024>,
  <-0.7960,0.6053,-0.0046>,
  <-0.8086,0.5881,-0.0164>,
  <0.8015,0.5979,0.0084>,
  <0.8569,0.5155,0.0025>,
  <0.7943,0.6060,0.0434>,
  <-0.8063,0.5913,-0.0156>,
  <-0.7912,0.6116,-0.0027>,
  <-0.7288,0.6845,0.0165>,
  <-0.7423,0.6701,0.0006>,
  <0.7777,0.6271,0.0451>,
  <0.7339,0.6791,0.0141>,
  <0.7753,0.6315,0.0108>,
  <0.7252,0.6867,0.0497>,
  <-0.7258,0.6879,0.0040>,
  <-0.7125,0.7014,0.0207>,
  <-0.6446,0.7637,0.0349>,
  <-0.6594,0.7516,0.0149>,
  <0.6969,0.7153,0.0520>,
  <0.6506,0.7592,0.0197>,
  <0.6942,0.7196,0.0170>,
  <0.6403,0.7661,0.0558>,
  <-0.6443,0.7646,0.0171>,
  <-0.6325,0.7737,0.0371>,
  <-0.5522,0.8323,0.0488>,
  <-0.5628,0.8262,0.0261>,
  <-0.5353,0.8431,0.0507>,
  <-0.5522,0.8323,0.0488>,
  <-0.5530,0.8328,0.0269>,
  <0.5380,0.8407,0.0616>,
  <0.5330,0.8439,0.0618>,
  <0.5370,0.8420,0.0515>,
  <0.5456,0.8377,0.0254>,
  <0.6141,0.7889,0.0219>,
  <0.6170,0.7849,0.0574>,
  <-0.4818,0.8757,0.0324>,
  <-0.4722,0.8796,0.0574>,
  <-0.3977,0.9163,0.0471>,
  <-0.4060,0.9131,0.0363>,
  <-0.3923,0.9176,0.0635>,
  <-0.3829,0.9216,0.0640>,
  <0.4603,0.8854,0.0652>,
  <0.4006,0.9157,0.0317>,
  <0.4567,0.8891,0.0296>,
  <0.3835,0.9210,0.0679>,
  <0.5348,0.8446,0.0260>,
  <-0.4010,0.9153,0.0366>,
  <-0.3132,0.9473,0.0680>,
  <-0.3212,0.9462,0.0395>,
  <-0.2345,0.9695,0.0711>,
  <-0.2418,0.9694,0.0412>,
  <-0.1564,0.9850,0.0731>,
  <-0.1631,0.9857,0.0420>,
  <-0.0821,0.9950,0.0572>,
  <-0.1142,0.9926,0.0420>,
  <-0.0788,0.9941,0.0741>,
  <-0.0021,0.9974,0.0714>,
  <-0.0016,0.9972,0.0745>,
  <0.0731,0.9955,0.0603>,
  <0.0753,0.9944,0.0743>,
  <0.1146,0.9926,0.0398>,
  <0.1472,0.9883,0.0392>,
  <0.1521,0.9856,0.0735>,
  <0.2289,0.9708,0.0723>,
  <0.2243,0.9738,0.0375>,
  <0.3057,0.9495,0.0704>,
  <0.3015,0.9528,0.0353>,
  <0.3825,0.9215,0.0680>,
  <0.3787,0.9249,0.0326>,
  <-0.0850,0.9955,0.0421>,
  <-0.0073,0.9991,0.0416>,
  <0.0700,0.9967,0.0406>,
  <-0.0596,-0.9830,0.1736>,
  <-0.0583,-0.9865,0.1530>,
  <-0.1129,-0.9810,0.1579>,
  <0.0179,-0.9845,0.1743>,
  <0.0200,-0.9892,0.1453>,
  <0.0974,-0.9836,0.1520>,
  <0.0987,-0.9857,0.1367>,
  <0.1322,-0.9823,0.1327>,
  <-0.3723,-0.9045,0.2082>,
  <-0.3711,-0.9118,0.1757>,
  <-0.3937,-0.9021,0.1768>,
  <-0.3701,-0.9048,0.2108>,
  <-0.2945,-0.9331,0.2064>,
  <-0.2928,-0.9407,0.1713>,
  <-0.2165,-0.9554,0.2008>,
  <-0.2146,-0.9625,0.1660>,
  <-0.1385,-0.9711,0.1942>,
  <-0.1364,-0.9777,0.1599>,
  <-0.0605,-0.9805,0.1867>,
  <0.0175,-0.9838,0.1783>,
  <0.0959,-0.9810,0.1689>,
  <0.1779,-0.9758,0.1270>,
  <0.1746,-0.9718,0.1583>,
  <0.2540,-0.9561,0.1463>,
  <0.2577,-0.9592,0.1163>,
  <0.3339,-0.9332,0.1326>,
  <0.3381,-0.9353,0.1040>,
  <0.3960,-0.9103,0.1206>,
  <0.4191,-0.9034,0.0908>,
  <0.4192,-0.9034,0.0900>,
  <0.4197,-0.9032,0.0899>,
  <-0.5301,-0.8240,0.2000>,
  <-0.5294,-0.8286,0.1819>,
  <-0.5388,-0.8225,0.1821>,
  <-0.5204,-0.8259,0.2170>,
  <-0.4516,-0.8660,0.2148>,
  <-0.4501,-0.8748,0.1794>,
  <-0.3724,-0.9038,0.2109>,
  <0.4144,-0.9025,0.1170>,
  <0.5012,-0.8622,0.0741>,
  <0.4956,-0.8629,0.0990>,
  <0.5488,-0.8316,0.0855>,
  <0.5651,-0.8229,0.0598>,
  <-0.6114,-0.7606,0.2185>,
  <-0.6102,-0.7707,0.1834>,
  <-0.6439,-0.7427,0.1836>,
  <-0.6289,-0.7461,0.2185>,
  <-0.5308,-0.8192,0.2173>,
  <0.5836,-0.8101,0.0554>,
  <0.5772,-0.8129,0.0779>,
  <0.6588,-0.7505,0.0527>,
  <0.6590,-0.7503,0.0523>,
  <0.6665,-0.7448,0.0332>,
  <0.6716,-0.7402,0.0316>,
  <-0.6933,-0.6870,0.2178>,
  <-0.6919,-0.6983,0.1833>,
  <-0.7276,-0.6613,0.1826>,
  <-0.7144,-0.6651,0.2172>,
  <0.6589,-0.7504,0.0527>,
  <0.7494,-0.6621,0.0058>,
  <0.7404,-0.6718,0.0216>,
  <0.7422,-0.6698,0.0208>,
  <0.7537,-0.6572,0.0042>,
  <-0.7763,-0.5928,0.2144>,
  <-0.7750,-0.6056,0.1809>,
  <-0.7957,-0.5784,0.1798>,
  <-0.7842,-0.5825,0.2139>,
  <0.8077,-0.5895,-0.0112>,
  <0.8182,-0.5744,-0.0232>,
  <-0.8406,-0.4998,0.2089>,
  <-0.8514,-0.4943,0.1754>,
  <0.8318,-0.5542,-0.0299>,
  <0.8210,-0.5706,-0.0188>,
  <0.8593,-0.5096,-0.0441>,
  <0.8691,-0.4920,-0.0511>,
  <-0.8619,-0.4632,0.2062>,
  <-0.8596,-0.4802,0.1746>,
  <-0.8958,-0.4108,0.1699>,
  <-0.8865,-0.4162,0.2023>,
  <-0.8596,-0.4802,0.1746>,
  <0.9062,-0.4153,-0.0795>,
  <0.8975,-0.4344,-0.0761>,
  <0.9094,-0.4082,-0.0801>,
  <0.8999,-0.4289,-0.0785>,
  <-0.9231,-0.3319,0.1942>,
  <-0.9315,-0.3254,0.1628>,
  <0.9110,-0.4043,-0.0815>,
  <0.9385,-0.3274,-0.1098>,
  <0.9292,-0.3514,-0.1140>,
  <-0.9492,-0.2543,0.1854>,
  <-0.9470,-0.2794,0.1584>,
  <-0.9583,-0.2404,0.1546>,
  <-0.9514,-0.2467,0.1845>,
  <0.9498,-0.2739,-0.1515>,
  <0.9588,-0.2465,-0.1410>,
  <-0.9711,-0.1638,0.1738>,
  <-0.9769,-0.1566,0.1453>,
  <0.9636,-0.1909,-0.1871>,
  <0.9604,-0.2076,-0.1859>,
  <0.9706,-0.1666,-0.1735>,
  <0.9614,-0.1980,-0.1910>,
  <-0.9835,-0.0813,0.1617>,
  <-0.9881,-0.0733,0.1349>,
  <0.9742,-0.0988,-0.2031>,
  <0.9742,-0.0895,-0.2072>,
  <0.9645,-0.1265,-0.2320>,
  <-0.9889,-0.0001,0.1483>,
  <-0.9923,0.0085,0.1232>,
  <0.9597,-0.0588,-0.2747>,
  <0.9702,-0.0176,-0.2415>,
  <-0.9879,0.0788,0.1336>,
  <-0.9900,0.0881,0.1106>,
  <0.9480,0.0030,-0.3183>,
  <0.9599,0.0483,-0.2760>,
  <-0.9809,0.1551,0.1176>,
  <-0.9816,0.1648,0.0969>,
  <0.9435,0.0992,-0.3163>,
  <0.9450,0.1047,-0.3099>,
  <0.9522,0.0798,-0.2950>,
  <0.9305,0.0563,-0.3620>,
  <-0.9685,0.2282,0.1002>,
  <-0.9677,0.2384,0.0820>,
  <0.9191,0.1242,-0.3741>,
  <0.9276,0.1484,-0.3428>,
  <0.9092,0.0983,-0.4046>,
  <-0.9593,0.2725,0.0741>,
  <-0.9636,0.2503,0.0942>,
  <-0.9518,0.2954,0.0825>,
  <-0.9495,0.3067,0.0666>,
  <0.8884,0.1302,-0.4402>,
  <0.9101,0.1778,-0.3743>,
  <0.8864,0.1261,-0.4455>,
  <-0.9318,0.3573,0.0640>,
  <-0.9281,0.3688,0.0510>,
  <0.8825,0.1281,-0.4525>,
  <0.8635,0.1366,-0.4856>,
  <0.8941,0.1916,-0.4048>,
  <-0.9086,0.4153,0.0435>,
  <-0.9034,0.4274,0.0335>,
  <0.8409,0.1298,-0.5255>,
  <0.8801,0.1896,-0.4353>,
  <-0.9002,0.4345,0.0309>,
  <-0.9059,0.4215,0.0408>,
  <-0.8856,0.4639,0.0244>,
  <-0.8791,0.4763,0.0172>,
  <0.8651,0.1708,-0.4717>,
  <0.8665,0.1730,-0.4682>,
  <0.8678,0.1745,-0.4653>,
  <0.8174,0.1048,-0.5665>,
  <-0.8543,0.5197,-0.0010>,
  <-0.8600,0.5103,0.0018>,
  <-0.8613,0.5081,0.0024>,
  <-0.8535,0.5211,-0.0014>,
  <0.8304,0.1159,-0.5449>,
  <0.8488,0.1430,-0.5091>,
  <0.7892,0.0604,-0.6111>,
  <-0.8611,0.5085,0.0022>,
  <-0.8408,0.5411,-0.0167>,
  <-0.8320,0.5544,-0.0177>,
  <0.7853,0.0444,-0.6175>,
  <0.8222,0.0999,-0.5604>,
  <0.7494,-0.0060,-0.6621>,
  <-0.8208,0.5704,-0.0295>,
  <-0.8287,0.5587,-0.0322>,
  <-0.8226,0.5674,-0.0373>,
  <-0.8134,0.5806,-0.0347>,
  <0.7239,-0.0428,-0.6886>,
  <0.7775,0.0410,-0.6276>,
  <0.6864,-0.1017,-0.7201>,
  <-0.8002,0.5975,-0.0525>,
  <-0.8089,0.5849,-0.0592>,
  <-0.8088,0.5850,-0.0592>,
  <-0.7995,0.5983,-0.0525>,
  <0.6333,-0.1445,-0.7603>,
  <0.6987,-0.0429,-0.7141>,
  <0.5828,-0.2425,-0.7756>,
  <-0.8033,0.5908,-0.0757>,
  <-0.7938,0.6044,-0.0676>,
  <0.4889,-0.2601,-0.8327>,
  <0.5575,-0.1718,-0.8122>,
  <0.4289,-0.4414,-0.7882>,
  <0.4181,-0.4522,-0.7879>,
  <0.4159,-0.4588,-0.7852>,
  <-0.4529,-0.8585,-0.2406>,
  <-0.5868,-0.7995,-0.1285>,
  <-0.6117,-0.7746,-0.1609>,
  <-0.5348,-0.7664,-0.3559>,
  <-0.1479,-0.9812,-0.1244>,
  <-0.2605,-0.9649,-0.0343>,
  <0.2712,-0.9609,-0.0558>,
  <0.2280,-0.9736,0.0059>,
  <0.6297,-0.7739,-0.0667>,
  <0.6553,-0.7547,-0.0306>,
  <0.6780,-0.7300,-0.0859>,
  <0.6922,-0.7202,-0.0458>,
  <-0.7927,0.6050,-0.0745>,
  <-0.8022,0.5905,-0.0883>,
  <-0.8042,0.5874,-0.0911>,
  <-0.7966,0.5993,-0.0786>,
  <0.2728,-0.3822,-0.8829>,
  <0.2873,-0.3707,-0.8832>,
  <0.2031,-0.6126,-0.7639>,
  <0.3110,-0.6547,-0.6890>,
  <0.2742,-0.7287,-0.6275>,
  <0.2680,-0.7064,-0.6551>,
  <-0.5620,-0.7283,-0.3921>,
  <-0.6922,-0.6742,-0.2575>,
  <-0.6743,-0.6720,-0.3062>,
  <-0.4811,-0.6800,-0.5533>,
  <-0.5620,-0.7283,-0.3921>,
  <0.8242,-0.5405,-0.1691>,
  <0.8220,-0.5437,-0.1696>,
  <0.8537,-0.5039,-0.1313>,
  <0.8224,-0.5428,-0.1706>,
  <-0.8005,0.5917,-0.0958>,
  <-0.8099,0.5760,-0.1109>,
  <-0.8124,0.5734,-0.1062>,
  <-0.8071,0.5838,-0.0880>,
  <0.2546,-0.3918,-0.8841>,
  <0.0834,-0.6723,-0.7355>,
  <0.1936,-0.8654,-0.4621>,
  <0.2612,-0.7284,-0.6334>,
  <0.3208,-0.8643,-0.3874>,
  <0.2162,-0.7699,-0.6004>,
  <0.2899,-0.8485,-0.4428>,
  <0.1634,-0.7255,-0.6686>,
  <-0.0224,-0.7048,-0.7090>,
  <-0.0089,-0.7161,-0.6979>,
  <-0.2630,-0.6837,-0.6807>,
  <-0.2765,-0.6975,-0.6611>,
  <-0.5084,-0.6967,-0.5061>,
  <-0.5875,-0.6742,-0.4475>,
  <-0.4778,-0.6785,-0.5580>,
  <0.8737,-0.4631,-0.1493>,
  <0.8828,-0.4116,-0.2262>,
  <0.8332,-0.4809,-0.2731>,
  <-0.8261,0.5539,-0.1040>,
  <-0.8276,0.5503,-0.1107>,
  <-0.8289,0.5469,-0.1175>,
  <-0.8274,0.5530,-0.0983>,
  <0.2652,-0.8050,-0.5306>,
  <0.0411,-0.7673,-0.6400>,
  <-0.2881,-0.7265,-0.6239>,
  <0.8021,-0.4667,-0.3725>,
  <0.7996,-0.4838,-0.3557>,
  <0.8458,-0.4117,-0.3393>,
  <0.7823,-0.4967,-0.3759>,
  <-0.8325,0.5403,-0.1229>,
  <-0.8468,0.5195,-0.1145>,
  <-0.8528,0.5140,-0.0919>,
  <0.8004,-0.4476,-0.3988>,
  <0.7170,-0.5269,-0.4565>,
  <0.6613,-0.6109,-0.4352>,
  <-0.8761,0.4709,-0.1035>,
  <-0.8682,0.4832,-0.1127>,
  <-0.8679,0.4862,-0.1020>,
  <-0.8804,0.4675,-0.0800>,
  <0.5276,-0.7154,-0.4581>,
  <0.6353,-0.6400,-0.4322>,
  <0.5617,-0.7729,-0.2952>,
  <0.4701,-0.7934,-0.3866>,
  <-0.8760,0.4798,-0.0497>,
  <-0.9018,0.4320,-0.0073>,
  <0.4240,-0.8769,-0.2264>,
  <0.5612,-0.7773,-0.2845>,
  <0.6635,-0.7450,-0.0689>,
  <0.5787,-0.8083,0.1081>,
  <0.7003,-0.7125,-0.0429>,
  <0.6448,-0.7501,0.1468>,
  <-0.8998,0.4279,0.0849>,
  <-0.8732,0.4874,0.0043>,
  <-0.8503,0.5254,0.0293>,
  <-0.8744,0.4667,0.1330>,
  <0.8711,-0.4879,0.0561>,
  <0.8323,-0.5516,-0.0541>,
  <0.8355,-0.5462,-0.0597>,
  <0.8745,-0.4826,0.0472>,
  <-0.7540,0.6540,0.0613>,
  <-0.7095,0.6641,0.2358>,
  <0.8620,-0.4798,-0.1635>,
  <0.8920,-0.4283,-0.1448>,
  <-0.6807,0.6989,0.2197>,
  <-0.7519,0.6566,0.0601>,
  <-0.6467,0.7490,-0.1439>,
  <-0.5143,0.8502,-0.1127>,
  <-0.6449,0.7474,-0.1596>,
  <-0.5173,0.8270,-0.2200>,
  <0.8701,-0.4415,-0.2191>,
  <0.8643,-0.4581,-0.2078>,
  <0.8760,-0.4322,-0.2141>,
  <0.8578,-0.4664,-0.2158>,
  <-0.5792,0.7284,-0.3660>,
  <-0.6820,0.6587,-0.3178>,
  <-0.7019,0.6317,-0.3290>,
  <-0.7195,0.5810,-0.3805>,
  <0.8754,-0.4300,-0.2206>,
  <0.8505,-0.4789,-0.2177>,
  <0.8408,-0.4898,-0.2303>,
  <-0.7979,0.5055,-0.3284>,
  <-0.8004,0.5252,-0.2890>,
  <-0.8015,0.5243,-0.2876>,
  <-0.8494,0.4603,-0.2583>,
  <0.8317,-0.5096,-0.2203>,
  <0.8348,-0.4953,-0.2404>,
  <0.8276,-0.5138,-0.2260>,
  <0.8308,-0.5124,-0.2173>,
  <-0.8381,0.5103,-0.1928>,
  <-0.8840,0.4485,-0.1319>,
  <0.8167,-0.5350,-0.2161>,
  <0.8157,-0.5427,-0.2005>,
  <-0.8813,0.4627,-0.0956>,
  <-0.8343,0.5345,-0.1353>,
  <-0.8060,0.5812,-0.1117>,
  <-0.8344,0.5494,-0.0445>,
  <0.2909,0.6060,-0.7403>,
  <0.4809,0.6509,-0.5874>,
  <0.3534,0.6280,-0.6933>,
  <0.0386,0.6250,-0.7796>,
  <0.0273,0.5686,-0.8221>,
  <-0.2224,0.6294,-0.7446>,
  <-0.1763,0.5651,-0.8060>,
  <-0.3752,0.6720,-0.6385>,
  <-0.3378,0.6171,-0.7106>,
  <-0.3642,0.7220,-0.5883>,
  <0.8088,-0.5514,-0.2046>,
  <0.8151,-0.5364,-0.2188>,
  <0.8129,-0.5473,-0.1988>,
  <0.8082,-0.5581,-0.1882>,
  <-0.7093,0.7049,0.0042>,
  <-0.6893,0.7209,-0.0722>,
  <-0.6424,0.7620,-0.0823>,
  <-0.6180,0.7862,-0.0062>,
  <0.3473,0.6849,-0.6405>,
  <0.5052,0.7809,-0.3674>,
  <0.5419,0.6647,-0.5143>,
  <0.3417,0.6834,-0.6451>,
  <0.2247,0.6005,-0.7674>,
  <0.0200,0.5657,-0.8244>,
  <-0.1732,0.5565,-0.8126>,
  <-0.3107,0.5518,-0.7740>,
  <-0.3615,0.5217,-0.7728>,
  <-0.3771,0.7335,-0.5655>,
  <-0.3904,0.5338,-0.7501>,
  <-0.2803,0.6646,-0.6926>,
  <-0.3797,0.5316,-0.7571>,
  <-0.2792,0.3418,-0.8973>,
  <-0.3296,0.3167,-0.8894>,
  <-0.3535,0.2539,-0.9003>,
  <0.8065,-0.5638,-0.1780>,
  <0.8120,-0.5503,-0.1945>,
  <0.8063,-0.5642,-0.1776>,
  <0.8145,-0.5501,-0.1845>,
  <-0.3152,0.9484,-0.0337>,
  <-0.3863,0.9130,-0.1309>,
  <-0.0020,0.9569,-0.2903>,
  <0.1791,0.9686,-0.1725>,
  <0.2764,0.8355,-0.4749>,
  <0.4966,0.7970,-0.3438>,
  <0.3439,0.6854,-0.6418>,
  <-0.3969,0.4990,-0.7704>,
  <-0.4996,0.3208,-0.8046>,
  <-0.5096,0.3143,-0.8009>,
  <-0.5635,0.1537,-0.8117>,
  <-0.6091,0.0190,-0.7929>,
  <0.8062,-0.5643,-0.1777>,
  <0.8148,-0.5565,-0.1625>,
  <0.8224,-0.5432,-0.1689>,
  <-0.5297,0.2804,-0.8005>,
  <-0.6266,0.1199,-0.7701>,
  <-0.6897,0.0186,-0.7239>,
  <-0.7352,-0.0820,-0.6728>,
  <0.8185,-0.5517,-0.1601>,
  <0.8242,-0.5408,-0.1681>,
  <0.8369,-0.5256,-0.1525>,
  <0.8280,-0.5403,-0.1501>,
  <-0.7665,-0.0890,-0.6361>,
  <-0.7090,-0.0119,-0.7051>,
  <-0.8000,-0.1487,-0.5813>,
  <0.8483,-0.5109,-0.1389>,
  <0.8508,-0.5059,-0.1420>,
  <0.8449,-0.5165,-0.1390>,
  <0.8540,-0.5014,-0.1387>,
  <-0.8188,-0.1727,-0.5475>,
  <-0.7613,-0.0977,-0.6411>,
  <-0.8346,-0.1982,-0.5140>,
  <0.8465,-0.5140,-0.1386>,
  <0.8674,-0.4811,-0.1271>,
  <0.8758,-0.4665,-0.1238>,
  <-0.8549,-0.2305,-0.4648>,
  <-0.8560,-0.2327,-0.4617>,
  <-0.7982,-0.1517,-0.5830>,
  <0.8879,-0.4445,-0.1184>,
  <0.8914,-0.4383,-0.1157>,
  <0.8979,-0.4260,-0.1110>,
  <0.8895,-0.4415,-0.1175>,
  <-0.8293,-0.1798,-0.5291>,
  <-0.8717,-0.2514,-0.4206>,
  <0.9212,-0.3765,-0.0980>,
  <0.9141,-0.3910,-0.1074>,
  <-0.8399,-0.1816,-0.5114>,
  <-0.8668,-0.2005,-0.4567>,
  <-0.8588,-0.1840,-0.4781>,
  <-0.8894,-0.2508,-0.3820>,
  <0.9424,-0.3231,-0.0869>,
  <0.9363,-0.3371,-0.0989>,
  <-0.9029,-0.2076,-0.3763>,
  <-0.8889,-0.1662,-0.4269>,
  <-0.9103,-0.2309,-0.3436>,
  <0.9444,-0.3144,-0.0962>,
  <0.9466,-0.3109,-0.0850>,
  <0.9622,-0.2616,-0.0757>,
  <0.9569,-0.2758,-0.0906>,
  <-0.9324,-0.1935,-0.3053>,
  <-0.9327,-0.1928,-0.3047>,
  <-0.9179,-0.1300,-0.3749>,
  <0.9785,-0.1954,-0.0653>,
  <0.9744,-0.2090,-0.0829>,
  <-0.9430,-0.0795,-0.3231>,
  <-0.9542,-0.1373,-0.2659>,
  <0.9905,-0.1254,-0.0558>,
  <0.9875,-0.1384,-0.0758>,
  <-0.9617,-0.0187,-0.2733>,
  <-0.9712,-0.0705,-0.2275>,
  <0.9976,-0.0518,-0.0469>,
  <0.9955,-0.0643,-0.0692>,
  <-0.9727,0.0490,-0.2268>,
  <-0.9816,0.0036,-0.1910>,
  <0.9989,0.0251,-0.0385>,
  <0.9979,0.0131,-0.0630>,
  <-0.9754,0.1209,-0.1846>,
  <-0.9842,0.0816,-0.1574>,
  <0.9941,0.1045,-0.0306>,
  <0.9940,0.0932,-0.0571>,
  <-0.9697,0.1951,-0.1468>,
  <-0.9787,0.1614,-0.1273>,
  <0.9823,0.1856,-0.0232>,
  <0.9832,0.1751,-0.0515>,
  <-0.9750,0.1882,-0.1183>,
  <-0.9566,0.2688,-0.1127>,
  <-0.9560,0.2704,-0.1135>,
  <-0.9647,0.2433,-0.1007>,
  <0.9634,0.2675,-0.0163>,
  <0.9651,0.2577,-0.0462>,
  <-0.9556,0.2724,-0.1127>,
  <-0.9332,0.3493,-0.0840>,
  <-0.9422,0.3261,-0.0775>,
  <0.9400,0.3409,-0.0105>,
  <0.9370,0.3493,-0.0099>,
  <0.9390,0.3423,-0.0335>,
  <0.9395,0.3401,-0.0411>,
  <-0.9019,0.4280,-0.0583>,
  <-0.9112,0.4080,-0.0574>,
  <0.9045,0.4250,-0.0360>,
  <0.9387,0.3423,-0.0410>,
  <0.9012,0.4334,-0.0034>,
  <-0.9012,0.4302,-0.0526>,
  <-0.8851,0.4630,-0.0481>,
  <-0.8605,0.5081,-0.0358>,
  <-0.8698,0.4917,-0.0402>,
  <0.8573,0.5148,0.0024>,
  <0.8611,0.5074,-0.0312>,
  <-0.8200,0.5718,-0.0260>,
  <-0.8148,0.5793,-0.0221>,
  <-0.8086,0.5881,-0.0164>,
  <-0.8184,0.5741,-0.0256>,
  <0.8569,0.5155,0.0025>,
  <0.8063,0.5910,-0.0262>,
  <0.8558,0.5165,-0.0306>,
  <0.8015,0.5979,0.0084>,
  <-0.8063,0.5913,-0.0156>,
  <-0.7423,0.6701,0.0006>,
  <-0.7526,0.6583,-0.0133>,
  <0.7753,0.6315,0.0108>,
  <0.7395,0.6728,-0.0213>,
  <0.7737,0.6331,-0.0236>,
  <0.7339,0.6791,0.0141>,
  <-0.7377,0.6750,-0.0110>,
  <-0.7258,0.6879,0.0040>,
  <-0.6594,0.7516,0.0149>,
  <-0.6705,0.7419,-0.0033>,
  <0.6942,0.7196,0.0170>,
  <0.6573,0.7535,-0.0161>,
  <0.6923,0.7214,-0.0181>,
  <0.6506,0.7592,0.0197>,
  <-0.6549,0.7557,-0.0017>,
  <-0.6443,0.7646,0.0171>,
  <-0.5628,0.8262,0.0261>,
  <-0.5722,0.8201,0.0042>,
  <-0.5530,0.8328,0.0269>,
  <-0.5657,0.8246,0.0046>,
  <0.6141,0.7889,0.0219>,
  <0.5535,0.8328,-0.0107>,
  <0.6120,0.7908,-0.0135>,
  <0.5456,0.8377,0.0254>,
  <-0.4903,0.8715,0.0080>,
  <-0.4818,0.8757,0.0324>,
  <-0.4060,0.9131,0.0363>,
  <-0.4214,0.9068,0.0099>,
  <0.4567,0.8891,0.0296>,
  <0.4121,0.9111,-0.0043>,
  <0.4538,0.8911,-0.0060>,
  <0.4006,0.9157,0.0317>,
  <0.5348,0.8446,0.0260>,
  <0.5324,0.8464,-0.0096>,
  <-0.4088,0.9126,0.0102>,
  <-0.4010,0.9153,0.0366>,
  <-0.3212,0.9462,0.0395>,
  <-0.3282,0.9445,0.0114>,
  <-0.2418,0.9694,0.0412>,
  <-0.2482,0.9686,0.0116>,
  <-0.1631,0.9857,0.0420>,
  <-0.1690,0.9856,0.0111>,
  <-0.1142,0.9926,0.0420>,
  <-0.1593,0.9872,0.0110>,
  <0.1472,0.9883,0.0392>,
  <0.1146,0.9926,0.0398>,
  <0.1446,0.9893,0.0183>,
  <0.1553,0.9879,0.0046>,
  <0.2205,0.9754,0.0027>,
  <0.2243,0.9738,0.0375>,
  <0.3015,0.9528,0.0353>,
  <0.2981,0.9545,0.0002>,
  <0.3787,0.9249,0.0326>,
  <0.3757,0.9267,-0.0028>,
  <-0.0904,0.9959,0.0102>,
  <-0.0850,0.9955,0.0421>,
  <-0.0073,0.9991,0.0416>,
  <-0.0122,0.9999,0.0088>,
  <0.0700,0.9967,0.0406>,
  <0.0656,0.9978,0.0071>,
  <0.1430,0.9897,0.0050>,
  <-0.1360,-0.9796,0.1477>,
  <-0.1352,-0.9828,0.1256>,
  <-0.1605,-0.9788,0.1274>,
  <-0.1129,-0.9810,0.1579>,
  <-0.0583,-0.9865,0.1530>,
  <-0.0570,-0.9912,0.1194>,
  <0.0200,-0.9892,0.1453>,
  <0.0216,-0.9934,0.1124>,
  <0.0987,-0.9857,0.1367>,
  <0.1006,-0.9894,0.1046>,
  <0.1322,-0.9823,0.1327>,
  <0.1801,-0.9788,0.0972>,
  <0.1802,-0.9789,0.0960>,
  <0.1813,-0.9787,0.0958>,
  <-0.3711,-0.9118,0.1757>,
  <-0.3705,-0.9182,0.1403>,
  <-0.4114,-0.9003,0.1422>,
  <-0.3937,-0.9021,0.1768>,
  <-0.2928,-0.9407,0.1713>,
  <-0.2920,-0.9467,0.1361>,
  <-0.2146,-0.9625,0.1660>,
  <-0.2135,-0.9681,0.1312>,
  <-0.1364,-0.9777,0.1599>,
  <0.1779,-0.9758,0.1270>,
  <0.2603,-0.9616,0.0864>,
  <0.2577,-0.9592,0.1163>,
  <0.3381,-0.9353,0.1040>,
  <0.3413,-0.9369,0.0757>,
  <0.4192,-0.9034,0.0900>,
  <0.4229,-0.9039,0.0635>,
  <0.4197,-0.9032,0.0899>,
  <0.4340,-0.8988,0.0617>,
  <-0.5294,-0.8286,0.1819>,
  <-0.5290,-0.8359,0.1464>,
  <-0.5519,-0.8208,0.1470>,
  <-0.5388,-0.8225,0.1821>,
  <-0.4501,-0.8748,0.1794>,
  <-0.4494,-0.8817,0.1438>,
  <0.5055,-0.8614,0.0497>,
  <0.5012,-0.8622,0.0741>,
  <0.5651,-0.8229,0.0598>,
  <0.5765,-0.8163,0.0360>,
  <-0.6102,-0.7707,0.1834>,
  <-0.6097,-0.7786,0.1481>,
  <-0.6555,-0.7404,0.1485>,
  <-0.6439,-0.7427,0.1836>,
  <0.5887,-0.8077,0.0336>,
  <0.5836,-0.8101,0.0554>,
  <0.6665,-0.7448,0.0332>,
  <0.6725,-0.7399,0.0146>,
  <0.6716,-0.7402,0.0316>,
  <0.6808,-0.7324,0.0125>,
  <-0.6919,-0.6983,0.1833>,
  <-0.6914,-0.7071,0.1485>,
  <-0.7377,-0.6587,0.1479>,
  <-0.7276,-0.6613,0.1826>,
  <0.7567,-0.6537,-0.0086>,
  <0.7494,-0.6621,0.0058>,
  <0.7537,-0.6572,0.0042>,
  <0.7620,-0.6475,-0.0102>,
  <-0.7750,-0.6056,0.1809>,
  <-0.7744,-0.6154,0.1470>,
  <-0.8046,-0.5756,0.1458>,
  <-0.7957,-0.5784,0.1798>,
  <0.8182,-0.5744,-0.0232>,
  <0.8259,-0.5628,-0.0327>,
  <-0.8586,-0.4911,0.1474>,
  <-0.8585,-0.4928,0.1423>,
  <-0.8597,-0.4905,0.1422>,
  <-0.8514,-0.4943,0.1754>,
  <0.8409,-0.5398,-0.0387>,
  <0.8318,-0.5542,-0.0299>,
  <0.8691,-0.4920,-0.0511>,
  <0.8765,-0.4782,-0.0553>,
  <-0.8596,-0.4802,0.1746>,
  <-0.8958,-0.4108,0.1699>,
  <-0.9030,-0.4069,0.1377>,
  <-0.8596,-0.4802,0.1746>,
  <0.9094,-0.4082,-0.0801>,
  <0.9165,-0.3922,-0.0785>,
  <-0.9315,-0.3254,0.1628>,
  <-0.9380,-0.3206,0.1318>,
  <0.9228,-0.3762,-0.0829>,
  <0.9110,-0.4043,-0.0815>,
  <0.9385,-0.3274,-0.1098>,
  <0.9458,-0.3084,-0.1021>,
  <-0.9470,-0.2794,0.1584>,
  <-0.9455,-0.2986,0.1302>,
  <-0.9637,-0.2358,0.1251>,
  <-0.9583,-0.2404,0.1546>,
  <0.9588,-0.2465,-0.1410>,
  <0.9661,-0.2248,-0.1265>,
  <-0.9769,-0.1566,0.1453>,
  <-0.9815,-0.1513,0.1174>,
  <0.9706,-0.1666,-0.1735>,
  <0.9782,-0.1421,-0.1517>,
  <-0.9881,-0.0733,0.1349>,
  <-0.9918,-0.0673,0.1087>,
  <0.9752,-0.0864,-0.2039>,
  <0.9742,-0.0988,-0.2031>,
  <0.9822,-0.0619,-0.1774>,
  <0.9742,-0.0895,-0.2072>,
  <-0.9923,0.0085,0.1232>,
  <-0.9950,0.0150,0.0991>,
  <0.9740,-0.0050,-0.2265>,
  <0.9790,0.0136,-0.2032>,
  <0.9702,-0.0176,-0.2415>,
  <-0.9900,0.0881,0.1106>,
  <-0.9915,0.0951,0.0887>,
  <0.9626,0.0566,-0.2649>,
  <0.9700,0.0818,-0.2287>,
  <0.9599,0.0483,-0.2760>,
  <-0.9816,0.1648,0.0969>,
  <-0.9820,0.1723,0.0774>,
  <0.9522,0.0798,-0.2950>,
  <0.9450,0.1047,-0.3099>,
  <0.9572,0.1401,-0.2534>,
  <-0.9677,0.2384,0.0820>,
  <-0.9670,0.2464,0.0653>,
  <0.9276,0.1484,-0.3428>,
  <0.9427,0.1859,-0.2769>,
  <-0.9560,0.2876,0.0575>,
  <-0.9593,0.2725,0.0741>,
  <-0.9495,0.3067,0.0666>,
  <-0.9475,0.3154,0.0526>,
  <0.9101,0.1778,-0.3743>,
  <0.9291,0.2173,-0.2992>,
  <-0.9281,0.3688,0.0510>,
  <-0.9250,0.3779,0.0399>,
  <0.8941,0.1916,-0.4048>,
  <0.9179,0.2336,-0.3207>,
  <-0.9034,0.4274,0.0335>,
  <-0.8991,0.4370,0.0257>,
  <0.8977,0.2166,-0.3837>,
  <0.9088,0.2363,-0.3439>,
  <0.9146,0.2347,-0.3292>,
  <0.8801,0.1896,-0.4353>,
  <-0.8957,0.4440,0.0237>,
  <-0.9002,0.4345,0.0309>,
  <-0.8791,0.4763,0.0172>,
  <-0.8737,0.4863,0.0126>,
  <0.8678,0.1745,-0.4653>,
  <0.8665,0.1730,-0.4682>,
  <0.9002,0.2286,-0.3707>,
  <-0.8490,0.5284,-0.0014>,
  <-0.8543,0.5197,-0.0010>,
  <-0.8535,0.5211,-0.0014>,
  <-0.8471,0.5314,-0.0022>,
  <0.8488,0.1430,-0.5091>,
  <0.8894,0.2142,-0.4038>,
  <-0.8320,0.5544,-0.0177>,
  <-0.8247,0.5654,-0.0153>,
  <0.8222,0.0999,-0.5604>,
  <0.8718,0.1983,-0.4480>,
  <-0.8143,0.5799,-0.0236>,
  <-0.8208,0.5704,-0.0295>,
  <-0.8134,0.5806,-0.0347>,
  <-0.8057,0.5917,-0.0285>,
  <0.8287,0.1519,-0.5387>,
  <0.8431,0.1762,-0.5080>,
  <0.8616,0.1927,-0.4696>,
  <0.7775,0.0410,-0.6276>,
  <-0.7925,0.6085,-0.0419>,
  <-0.8002,0.5975,-0.0525>,
  <-0.7995,0.5983,-0.0525>,
  <-0.7916,0.6096,-0.0419>,
  <0.7539,0.0722,-0.6530>,
  <0.8012,0.1337,-0.5832>,
  <0.6987,-0.0429,-0.7141>,
  <-0.7938,0.6044,-0.0676>,
  <-0.7850,0.6171,-0.0547>,
  <0.6435,-0.0335,-0.7647>,
  <0.7440,0.0480,-0.6664>,
  <0.5575,-0.1718,-0.8122>,
  <-0.5868,-0.7995,-0.1285>,
  <-0.6513,-0.7562,-0.0625>,
  <-0.6117,-0.7746,-0.1609>,
  <-0.6502,-0.7587,-0.0396>,
  <-0.3388,-0.9406,0.0216>,
  <-0.2605,-0.9649,-0.0343>,
  <0.2280,-0.9736,0.0059>,
  <0.1941,-0.9804,0.0330>,
  <0.6553,-0.7547,-0.0306>,
  <0.6761,-0.7365,-0.0204>,
  <0.6922,-0.7202,-0.0458>,
  <0.7079,-0.7056,-0.0323>,
  <-0.7845,0.6176,-0.0562>,
  <-0.7927,0.6050,-0.0745>,
  <-0.7966,0.5993,-0.0786>,
  <-0.7892,0.6110,-0.0613>,
  <0.5024,-0.1648,-0.8488>,
  <0.6569,-0.1005,-0.7473>,
  <0.2873,-0.3707,-0.8832>,
  <-0.6922,-0.6742,-0.2575>,
  <-0.7392,-0.6466,-0.1884>,
  <-0.6743,-0.6720,-0.3062>,
  <-0.7603,-0.6394,-0.1143>,
  <-0.6679,-0.7432,-0.0392>,
  <0.8537,-0.5039,-0.1313>,
  <0.8767,-0.4693,-0.1053>,
  <-0.7903,0.6084,-0.0734>,
  <-0.8005,0.5917,-0.0958>,
  <-0.8071,0.5838,-0.0880>,
  <-0.8017,0.5943,-0.0642>,
  <0.3631,-0.3137,-0.8774>,
  <0.4865,-0.2935,-0.8229>,
  <0.2546,-0.3918,-0.8841>,
  <0.0232,-0.4411,-0.8972>,
  <0.0834,-0.6723,-0.7355>,
  <-0.2382,-0.6903,-0.6832>,
  <-0.1448,-0.9698,-0.1964>,
  <-0.0119,-0.9997,-0.0228>,
  <0.1936,-0.8654,-0.4621>,
  <0.3905,-0.8991,-0.1980>,
  <0.1819,-0.9833,-0.0121>,
  <0.3208,-0.8643,-0.3874>,
  <0.2899,-0.8485,-0.4428>,
  <-0.5875,-0.6742,-0.4475>,
  <-0.6212,-0.6721,-0.4030>,
  <-0.5084,-0.6967,-0.5061>,
  <-0.7253,-0.6485,-0.2312>,
  <-0.7763,-0.6206,-0.1106>,
  <0.9129,-0.3865,-0.1309>,
  <0.8737,-0.4631,-0.1493>,
  <0.8828,-0.4116,-0.2262>,
  <0.9207,-0.3500,-0.1727>,
  <-0.8172,0.5705,-0.0818>,
  <-0.8261,0.5539,-0.1040>,
  <-0.8274,0.5530,-0.0983>,
  <-0.8231,0.5640,-0.0658>,
  <0.3058,-0.4142,-0.8573>,
  <-0.1414,-0.5151,-0.8454>,
  <-0.1289,-0.5149,-0.8475>,
  <-0.1458,-0.5175,-0.8432>,
  <-0.4071,-0.6776,-0.6125>,
  <0.4508,-0.8918,0.0391>,
  <0.1819,-0.9833,-0.0121>,
  <0.2652,-0.8050,-0.5306>,
  <0.4614,-0.8720,-0.1635>,
  <0.1200,-0.8494,-0.5140>,
  <0.2699,-0.9082,-0.3199>,
  <0.0411,-0.7673,-0.6400>,
  <-0.2881,-0.7265,-0.6239>,
  <-0.3035,-0.8011,-0.5159>,
  <-0.3928,-0.8026,-0.4489>,
  <-0.7044,-0.6563,-0.2703>,
  <0.8458,-0.4117,-0.3393>,
  <0.9096,-0.3258,-0.2577>,
  <-0.8528,0.5140,-0.0919>,
  <-0.8574,0.5112,-0.0591>,
  <-0.1425,-0.5159,-0.8447>,
  <0.1682,-0.8812,-0.4418>,
  <-0.3059,-0.8157,-0.4909>,
  <0.7981,-0.4373,-0.4145>,
  <0.8004,-0.4476,-0.3988>,
  <0.8412,-0.3953,-0.3688>,
  <0.7170,-0.5269,-0.4565>,
  <-0.8783,0.4712,-0.0810>,
  <-0.8761,0.4709,-0.1035>,
  <-0.8804,0.4675,-0.0800>,
  <-0.8926,0.4495,-0.0350>,
  <0.7953,-0.4464,-0.4102>,
  <0.4555,-0.7714,-0.4444>,
  <0.5207,-0.7267,-0.4481>,
  <0.5276,-0.7154,-0.4581>,
  <0.4701,-0.7934,-0.3866>,
  <-0.9018,0.4320,-0.0073>,
  <-0.9197,0.3615,0.1529>,
  <0.3722,-0.8557,-0.3595>,
  <0.4240,-0.8769,-0.2264>,
  <0.2101,-0.9776,-0.0133>,
  <0.5787,-0.8083,0.1081>,
  <0.3646,-0.8155,0.4495>,
  <0.6448,-0.7501,0.1468>,
  <0.5981,-0.5847,0.5481>,
  <-0.8611,0.3081,0.4045>,
  <-0.8998,0.4279,0.0849>,
  <-0.8744,0.4667,0.1330>,
  <-0.8307,0.3124,0.4608>,
  <0.8431,-0.3563,0.4028>,
  <0.8711,-0.4879,0.0561>,
  <0.8745,-0.4826,0.0472>,
  <0.9027,-0.3114,0.2969>,
  <-0.7095,0.6641,0.2358>,
  <-0.6340,0.5265,0.5663>,
  <0.8920,-0.4283,-0.1448>,
  <0.9359,-0.3442,-0.0752>,
  <-0.4736,0.7497,0.4623>,
  <-0.6807,0.6989,0.2197>,
  <-0.5143,0.8502,-0.1127>,
  <-0.2884,0.9556,-0.0613>,
  <-0.5173,0.8270,-0.2200>,
  <-0.3789,0.8481,-0.3703>,
  <0.8760,-0.4322,-0.2141>,
  <0.8940,-0.4031,-0.1955>,
  <-0.3845,0.8426,-0.3771>,
  <-0.5792,0.7284,-0.3660>,
  <-0.7195,0.5810,-0.3805>,
  <-0.7910,0.5032,-0.3481>,
  <-0.7940,0.4966,-0.3507>,
  <-0.8227,0.4705,-0.3191>,
  <0.8843,-0.4106,-0.2224>,
  <0.8754,-0.4300,-0.2206>,
  <0.8505,-0.4789,-0.2177>,
  <0.8629,-0.4673,-0.1926>,
  <-0.7979,0.5055,-0.3284>,
  <-0.8494,0.4603,-0.2583>,
  <-0.9112,0.3768,-0.1668>,
  <0.0888,0.3491,-0.9329>,
  <0.1756,0.3817,-0.9075>,
  <0.1054,0.3768,-0.9203>,
  <-0.2729,0.3427,-0.8989>,
  <0.8304,-0.5141,-0.2147>,
  <0.8317,-0.5096,-0.2203>,
  <0.8341,-0.5187,-0.1876>,
  <0.8308,-0.5124,-0.2173>,
  <-0.8840,0.4485,-0.1319>,
  <-0.9236,0.3796,-0.0531>,
  <0.4437,0.6543,-0.6124>,
  <0.5597,0.6629,-0.4973>,
  <0.5018,0.6707,-0.5462>,
  <0.0283,0.7240,-0.6892>,
  <0.0413,0.6286,-0.7766>,
  <-0.3295,0.7130,-0.6189>,
  <-0.2335,0.6347,-0.7366>,
  <-0.5073,0.7412,-0.4396>,
  <-0.5009,0.7377,-0.4527>,
  <-0.5033,0.7461,-0.4360>,
  <0.5143,0.4053,-0.7558>,
  <0.5257,0.4192,-0.7403>,
  <0.5251,0.4074,-0.7472>,
  <0.0040,0.2052,-0.9787>,
  <-0.3573,0.3212,-0.8770>,
  <-0.4156,0.1352,-0.8994>,
  <-0.5700,0.1389,-0.8098>,
  <0.8266,-0.5266,-0.1987>,
  <0.8156,-0.5508,-0.1774>,
  <0.8157,-0.5427,-0.2005>,
  <-0.9227,0.3827,-0.0469>,
  <-0.8813,0.4627,-0.0956>,
  <-0.8344,0.5494,-0.0445>,
  <-0.8642,0.5028,0.0154>,
  <0.6278,0.6469,-0.4329>,
  <0.6936,0.6488,-0.3130>,
  <0.7033,0.6294,-0.3306>,
  <0.4809,0.6509,-0.5874>,
  <0.3534,0.6280,-0.6933>,
  <0.0386,0.6250,-0.7796>,
  <-0.2224,0.6294,-0.7446>,
  <-0.3752,0.6720,-0.6385>,
  <-0.3642,0.7220,-0.5883>,
  <-0.4476,0.8727,-0.1950>,
  <-0.3936,0.7732,-0.4971>,
  <0.0536,0.9478,-0.3143>,
  <-0.0346,0.9024,-0.4296>,
  <0.1104,0.4250,-0.8985>,
  <-0.1760,0.0866,-0.9806>,
  <-0.5245,-0.0668,-0.8488>,
  <-0.6672,-0.0849,-0.7400>,
  <0.8029,-0.5689,-0.1779>,
  <0.8088,-0.5514,-0.2046>,
  <0.8082,-0.5581,-0.1882>,
  <0.8036,-0.5699,-0.1716>,
  <-0.7236,0.6874,0.0622>,
  <-0.7093,0.7049,0.0042>,
  <-0.6180,0.7862,-0.0062>,
  <-0.6349,0.7705,0.0568>,
  <0.5468,0.7802,-0.3039>,
  <0.5739,0.8004,-0.1730>,
  <0.6500,0.7351,-0.1928>,
  <0.5052,0.7809,-0.3674>,
  <0.5419,0.6647,-0.5143>,
  <-0.3771,0.7335,-0.5655>,
  <-0.2803,0.6646,-0.6926>,
  <-0.2792,0.3418,-0.8973>,
  <-0.3535,0.2539,-0.9003>,
  <-0.4270,-0.0251,-0.9039>,
  <-0.6489,-0.2393,-0.7223>,
  <-0.6978,-0.2564,-0.6688>,
  <0.8063,-0.5642,-0.1776>,
  <0.8018,-0.5753,-0.1617>,
  <-0.2481,0.9678,0.0422>,
  <-0.3152,0.9484,-0.0337>,
  <0.1791,0.9686,-0.1725>,
  <0.3227,0.9442,-0.0655>,
  <0.4966,0.7970,-0.3438>,
  <-0.6393,-0.1221,-0.7592>,
  <-0.6091,0.0190,-0.7929>,
  <-0.7432,-0.3121,-0.5919>,
  <-0.7196,-0.3043,-0.6241>,
  <0.8003,-0.5770,-0.1630>,
  <0.8062,-0.5643,-0.1777>,
  <0.8148,-0.5565,-0.1625>,
  <0.8086,-0.5684,-0.1519>,
  <-0.7723,-0.1995,-0.6031>,
  <-0.7352,-0.0820,-0.6728>,
  <-0.8108,-0.2909,-0.5079>,
  <0.8149,-0.5604,-0.1481>,
  <0.8185,-0.5517,-0.1601>,
  <0.8280,-0.5403,-0.1501>,
  <0.8203,-0.5535,-0.1437>,
  <-0.8471,-0.2591,-0.4639>,
  <-0.8000,-0.1487,-0.5813>,
  <-0.8566,-0.2813,-0.4325>,
  <0.8449,-0.5165,-0.1390>,
  <0.8383,-0.5281,-0.1352>,
  <-0.8684,-0.2829,-0.4072>,
  <-0.8812,-0.2849,-0.3772>,
  <-0.8346,-0.1982,-0.5140>,
  <0.8437,-0.5198,-0.1342>,
  <0.8465,-0.5140,-0.1386>,
  <0.8674,-0.4811,-0.1271>,
  <0.8603,-0.4936,-0.1274>,
  <-0.8549,-0.2305,-0.4648>,
  <-0.8572,-0.2343,-0.4586>,
  <-0.8560,-0.2327,-0.4617>,
  <-0.8935,-0.2958,-0.3380>,
  <0.8874,-0.4455,-0.1184>,
  <0.8879,-0.4445,-0.1184>,
  <0.8830,-0.4535,-0.1209>,
  <0.8895,-0.4415,-0.1175>,
  <-0.8915,-0.2818,-0.3548>,
  <-0.8717,-0.2514,-0.4206>,
  <-0.9024,-0.3028,-0.3065>,
  <0.8863,-0.4472,-0.1203>,
  <0.9079,-0.4032,-0.1143>,
  <0.9141,-0.3910,-0.1074>,
  <-0.9098,-0.2995,-0.2875>,
  <-0.9128,-0.2980,-0.2791>,
  <-0.8894,-0.2508,-0.3820>,
  <-0.9024,-0.3028,-0.3065>,
  <0.9363,-0.3371,-0.0989>,
  <0.9310,-0.3485,-0.1088>,
  <-0.9103,-0.2309,-0.3436>,
  <-0.9269,-0.2764,-0.2540>,
  <0.9436,-0.3135,-0.1061>,
  <0.9444,-0.3144,-0.0962>,
  <0.9569,-0.2758,-0.0906>,
  <0.9521,-0.2877,-0.1036>,
  <-0.9324,-0.1935,-0.3053>,
  <-0.9329,-0.1933,-0.3040>,
  <-0.9327,-0.1928,-0.3047>,
  <-0.9446,-0.2364,-0.2278>,
  <0.9744,-0.2090,-0.0829>,
  <0.9704,-0.2202,-0.0988>,
  <-0.9593,-0.1607,-0.2321>,
  <-0.9542,-0.1373,-0.2659>,
  <-0.9629,-0.1801,-0.2008>,
  <0.9875,-0.1384,-0.0758>,
  <0.9843,-0.1491,-0.0944>,
  <-0.9781,-0.1082,-0.1779>,
  <-0.9712,-0.0705,-0.2275>,
  <-0.9785,-0.1110,-0.1739>,
  <0.9955,-0.0643,-0.0692>,
  <0.9931,-0.0745,-0.0903>,
  <-0.9829,-0.0822,-0.1645>,
  <-0.9884,-0.0327,-0.1480>,
  <-0.9816,0.0036,-0.1910>,
  <0.9979,0.0131,-0.0630>,
  <0.9963,0.0034,-0.0864>,
  <-0.9842,0.0816,-0.1574>,
  <-0.9910,0.0501,-0.1240>,
  <0.9940,0.0932,-0.0571>,
  <0.9930,0.0840,-0.0826>,
  <-0.9908,0.0598,-0.1216>,
  <-0.9819,0.1497,-0.1163>,
  <-0.9787,0.1614,-0.1273>,
  <-0.9854,0.1356,-0.1025>,
  <0.9832,0.1751,-0.0515>,
  <0.9829,0.1665,-0.0789>,
  <-0.9750,0.1882,-0.1183>,
  <-0.9647,0.2433,-0.1007>,
  <-0.9714,0.2220,-0.0836>,
  <0.9651,0.2577,-0.0462>,
  <0.9654,0.2498,-0.0753>,
  <-0.9422,0.3261,-0.0775>,
  <-0.9490,0.3080,-0.0674>,
  <0.9395,0.3401,-0.0411>,
  <0.9403,0.3327,-0.0718>,
  <-0.9112,0.4080,-0.0574>,
  <-0.9182,0.3925,-0.0537>,
  <0.9387,0.3423,-0.0410>,
  <0.9058,0.4182,-0.0680>,
  <0.9387,0.3372,-0.0716>,
  <0.9045,0.4250,-0.0360>,
  <-0.9153,0.3993,-0.0527>,
  <-0.9012,0.4302,-0.0526>,
  <-0.8698,0.4917,-0.0402>,
  <-0.8767,0.4792,-0.0422>,
  <0.8611,0.5074,-0.0312>,
  <0.8628,0.5014,-0.0643>,
  <-0.8322,0.5535,-0.0339>,
  <-0.8200,0.5718,-0.0260>,
  <-0.8184,0.5741,-0.0256>,
  <-0.8251,0.5640,-0.0329>,
  <0.8558,0.5165,-0.0306>,
  <0.8084,0.5855,-0.0604>,
  <0.8555,0.5139,-0.0637>,
  <0.8063,0.5910,-0.0262>,
  <-0.7526,0.6583,-0.0133>,
  <-0.7598,0.6496,-0.0256>,
  <0.7737,0.6331,-0.0236>,
  <0.7422,0.6678,-0.0562>,
  <0.7730,0.6318,-0.0580>,
  <0.7395,0.6728,-0.0213>,
  <-0.7481,0.6631,-0.0245>,
  <-0.7377,0.6750,-0.0110>,
  <-0.6705,0.7419,-0.0033>,
  <-0.6781,0.7347,-0.0201>,
  <0.6923,0.7214,-0.0181>,
  <0.6605,0.7490,-0.0517>,
  <0.6912,0.7207,-0.0533>,
  <0.6573,0.7535,-0.0161>,
  <-0.6640,0.7474,-0.0194>,
  <-0.6549,0.7557,-0.0017>,
  <-0.5722,0.8201,0.0042>,
  <-0.5804,0.8142,-0.0168>,
  <-0.5657,0.8246,0.0046>,
  <-0.5738,0.8188,-0.0167>,
  <0.6120,0.7908,-0.0135>,
  <0.5573,0.8290,-0.0465>,
  <0.6106,0.7904,-0.0490>,
  <0.5535,0.8328,-0.0107>,
  <-0.4976,0.8672,-0.0157>,
  <-0.4903,0.8715,0.0080>,
  <-0.4214,0.9068,0.0099>,
  <-0.4307,0.9023,-0.0158>,
  <0.4538,0.8911,-0.0060>,
  <0.4177,0.9077,-0.0402>,
  <0.4518,0.8912,-0.0416>,
  <0.4121,0.9111,-0.0043>,
  <0.5324,0.8464,-0.0096>,
  <0.5307,0.8463,-0.0452>,
  <-0.4154,0.9095,-0.0158>,
  <-0.4088,0.9126,0.0102>,
  <-0.3282,0.9445,0.0114>,
  <-0.3342,0.9424,-0.0165>,
  <-0.2482,0.9686,0.0116>,
  <-0.2537,0.9671,-0.0178>,
  <-0.1716,0.9852,-0.0048>,
  <-0.1796,0.9836,-0.0195>,
  <-0.1690,0.9856,0.0111>,
  <-0.1593,0.9872,0.0110>,
  <0.2205,0.9754,0.0027>,
  <0.1693,0.9851,-0.0303>,
  <0.2175,0.9755,-0.0320>,
  <0.1553,0.9879,0.0046>,
  <0.2981,0.9545,0.0002>,
  <0.2955,0.9547,-0.0350>,
  <0.3757,0.9267,-0.0028>,
  <0.3734,0.9269,-0.0382>,
  <-0.1740,0.9846,-0.0196>,
  <-0.0904,0.9959,0.0102>,
  <-0.0949,0.9953,-0.0216>,
  <-0.0122,0.9999,0.0088>,
  <-0.0163,0.9996,-0.0239>,
  <0.0656,0.9978,0.0071>,
  <0.0619,0.9977,-0.0264>,
  <0.1430,0.9897,0.0050>,
  <0.1397,0.9898,-0.0291>,
  <-0.1352,-0.9828,0.1256>,
  <-0.1349,-0.9866,0.0913>,
  <-0.1852,-0.9781,0.0946>,
  <-0.1605,-0.9788,0.1274>,
  <-0.0570,-0.9912,0.1194>,
  <-0.0564,-0.9947,0.0857>,
  <0.0216,-0.9934,0.1124>,
  <0.0224,-0.9966,0.0795>,
  <0.1006,-0.9894,0.1046>,
  <0.1017,-0.9922,0.0726>,
  <0.1802,-0.9789,0.0960>,
  <0.1815,-0.9812,0.0651>,
  <0.1813,-0.9787,0.0958>,
  <0.1999,-0.9778,0.0632>,
  <-0.3705,-0.9182,0.1403>,
  <-0.3706,-0.9229,0.1048>,
  <-0.4232,-0.8997,0.1071>,
  <-0.4114,-0.9003,0.1422>,
  <-0.2920,-0.9467,0.1361>,
  <-0.2920,-0.9511,0.1009>,
  <-0.2135,-0.9681,0.1312>,
  <-0.2133,-0.9722,0.0963>,
  <0.2620,-0.9634,0.0568>,
  <0.2603,-0.9616,0.0864>,
  <0.3413,-0.9369,0.0757>,
  <0.3434,-0.9380,0.0476>,
  <0.4229,-0.9039,0.0635>,
  <0.4255,-0.9042,0.0372>,
  <0.4340,-0.8988,0.0617>,
  <0.4423,-0.8962,0.0349>,
  <-0.5290,-0.8359,0.1464>,
  <-0.5294,-0.8411,0.1108>,
  <-0.5610,-0.8203,0.1116>,
  <-0.5519,-0.8208,0.1470>,
  <-0.4494,-0.8817,0.1438>,
  <-0.4496,-0.8867,0.1081>,
  <0.5086,-0.8606,0.0257>,
  <0.5055,-0.8614,0.0497>,
  <0.5765,-0.8163,0.0360>,
  <0.5832,-0.8122,0.0139>,
  <-0.6097,-0.7786,0.1481>,
  <-0.6101,-0.7843,0.1127>,
  <-0.6636,-0.7395,0.1133>,
  <-0.6555,-0.7404,0.1485>,
  <0.5924,-0.8055,0.0124>,
  <0.5887,-0.8077,0.0336>,
  <0.6725,-0.7399,0.0146>,
  <0.6771,-0.7359,-0.0031>,
  <0.6808,-0.7324,0.0125>,
  <0.6864,-0.7272,-0.0050>,
  <-0.6914,-0.7071,0.1485>,
  <-0.6917,-0.7132,0.1135>,
  <-0.7450,-0.6574,0.1132>,
  <-0.7377,-0.6587,0.1479>,
  <0.7623,-0.6468,-0.0217>,
  <0.7567,-0.6537,-0.0086>,
  <0.7620,-0.6475,-0.0102>,
  <0.7672,-0.6410,-0.0229>,
  <-0.7744,-0.6154,0.1470>,
  <-0.7748,-0.6221,0.1128>,
  <-0.8110,-0.5742,0.1118>,
  <-0.8046,-0.5756,0.1458>,
  <0.8259,-0.5628,-0.0327>,
  <0.8309,-0.5550,-0.0403>,
  <-0.8585,-0.4928,0.1423>,
  <-0.8590,-0.5002,0.1096>,
  <-0.8654,-0.4890,0.1092>,
  <-0.8597,-0.4905,0.1422>,
  <-0.8590,-0.5002,0.1096>,
  <0.8480,-0.5281,-0.0455>,
  <0.8409,-0.5398,-0.0387>,
  <0.8765,-0.4782,-0.0553>,
  <0.8815,-0.4686,-0.0574>,
  <-0.9030,-0.4069,0.1377>,
  <-0.9083,-0.4047,0.1057>,
  <0.9165,-0.3922,-0.0785>,
  <0.9215,-0.3811,-0.0746>,
  <-0.9380,-0.3206,0.1318>,
  <-0.9428,-0.3177,0.1012>,
  <0.9323,-0.3526,-0.0803>,
  <0.9228,-0.3762,-0.0829>,
  <0.9458,-0.3084,-0.1021>,
  <0.9511,-0.2950,-0.0918>,
  <-0.9455,-0.2986,0.1302>,
  <-0.9450,-0.3112,0.1008>,
  <-0.9677,-0.2330,0.0960>,
  <-0.9637,-0.2358,0.1251>,
  <0.9661,-0.2248,-0.1265>,
  <0.9717,-0.2095,-0.1092>,
  <-0.9815,-0.1513,0.1174>,
  <-0.9849,-0.1479,0.0900>,
  <0.9782,-0.1421,-0.1517>,
  <0.9841,-0.1247,-0.1267>,
  <-0.9918,-0.0673,0.1087>,
  <-0.9945,-0.0635,0.0832>,
  <0.9822,-0.0619,-0.1774>,
  <0.9886,-0.0424,-0.1443>,
  <-0.9950,0.0150,0.0991>,
  <-0.9969,0.0193,0.0757>,
  <0.9790,0.0136,-0.2032>,
  <0.9862,0.0351,-0.1615>,
  <-0.9915,0.0951,0.0887>,
  <-0.9927,0.0998,0.0676>,
  <0.9700,0.0818,-0.2287>,
  <0.9784,0.1053,-0.1782>,
  <-0.9820,0.1723,0.0774>,
  <-0.9824,0.1774,0.0590>,
  <0.9572,0.1401,-0.2534>,
  <0.9670,0.1653,-0.1940>,
  <-0.9670,0.2464,0.0653>,
  <-0.9665,0.2519,0.0497>,
  <0.9427,0.1859,-0.2769>,
  <0.9546,0.2125,-0.2087>,
  <-0.9541,0.2964,0.0434>,
  <-0.9560,0.2876,0.0575>,
  <-0.9475,0.3154,0.0526>,
  <-0.9461,0.3215,0.0400>,
  <0.9291,0.2173,-0.2992>,
  <0.9435,0.2453,-0.2227>,
  <-0.9250,0.3779,0.0399>,
  <-0.9227,0.3843,0.0304>,
  <0.9257,0.2461,-0.2872>,
  <0.9350,0.2641,-0.2369>,
  <0.9394,0.2546,-0.2295>,
  <0.9179,0.2336,-0.3207>,
  <-0.8991,0.4370,0.0257>,
  <-0.8959,0.4439,0.0198>,
  <0.9146,0.2347,-0.3292>,
  <0.9088,0.2363,-0.3439>,
  <0.9286,0.2717,-0.2528>,
  <-0.8928,0.4500,0.0184>,
  <-0.8957,0.4440,0.0237>,
  <-0.8737,0.4863,0.0126>,
  <-0.8697,0.4935,0.0101>,
  <0.9002,0.2286,-0.3707>,
  <0.9231,0.2722,-0.2715>,
  <-0.8452,0.5344,0.0002>,
  <-0.8490,0.5284,-0.0014>,
  <-0.8471,0.5314,-0.0022>,
  <-0.8424,0.5389,-0.0007>,
  <0.9149,0.2716,-0.2986>,
  <0.9154,0.2728,-0.2960>,
  <0.9156,0.2729,-0.2954>,
  <0.8894,0.2142,-0.4038>,
  <-0.8247,0.5654,-0.0153>,
  <-0.8190,0.5737,-0.0102>,
  <0.8794,0.2168,-0.4238>,
  <0.9038,0.2734,-0.3292>,
  <0.8718,0.1983,-0.4480>,
  <-0.8096,0.5868,-0.0154>,
  <-0.8143,0.5799,-0.0236>,
  <-0.8057,0.5917,-0.0285>,
  <-0.7997,0.6001,-0.0194>,
  <0.8616,0.1927,-0.4696>,
  <0.8431,0.1762,-0.5080>,
  <0.8884,0.2712,-0.3704>,
  <-0.7864,0.6170,-0.0284>,
  <-0.7925,0.6085,-0.0419>,
  <-0.7916,0.6096,-0.0419>,
  <-0.7854,0.6184,-0.0283>,
  <0.8012,0.1337,-0.5832>,
  <0.8781,0.2423,-0.4127>,
  <-0.7773,0.6280,-0.0375>,
  <-0.7818,0.6217,-0.0477>,
  <-0.7850,0.6171,-0.0547>,
  <-0.7781,0.6271,-0.0368>,
  <0.8595,0.1365,-0.4926>,
  <0.8801,0.1492,-0.4507>,
  <0.8796,0.2015,-0.4309>,
  <0.7440,0.0480,-0.6664>,
  <-0.3388,-0.9406,0.0216>,
  <-0.3807,-0.9239,0.0381>,
  <-0.6531,-0.7572,0.0132>,
  <-0.6502,-0.7587,-0.0396>,
  <0.1941,-0.9804,0.0330>,
  <0.1752,-0.9843,0.0229>,
  <0.6761,-0.7365,-0.0204>,
  <0.6918,-0.7211,-0.0376>,
  <0.7079,-0.7056,-0.0323>,
  <0.7169,-0.6957,-0.0454>,
  <-0.7845,0.6176,-0.0562>,
  <-0.7892,0.6110,-0.0613>,
  <-0.7821,0.6218,-0.0407>,
  <0.8207,-0.0359,-0.5702>,
  <0.8764,-0.0189,-0.4813>,
  <0.6569,-0.1005,-0.7473>,
  <-0.6679,-0.7432,-0.0392>,
  <-0.7022,-0.7118,0.0192>,
  <-0.7809,-0.6245,-0.0140>,
  <-0.7603,-0.6394,-0.1143>,
  <0.8767,-0.4693,-0.1053>,
  <0.8863,-0.4521,-0.1001>,
  <-0.7807,0.6231,-0.0471>,
  <-0.7903,0.6084,-0.0734>,
  <-0.8017,0.5943,-0.0642>,
  <-0.7956,0.6046,-0.0389>,
  <0.7929,-0.2445,-0.5581>,
  <0.8371,-0.2416,-0.4908>,
  <0.4865,-0.2935,-0.8229>,
  <-0.0119,-0.9997,-0.0228>,
  <-0.2185,-0.8836,0.4142>,
  <-0.3697,-0.8596,0.3527>,
  <-0.1448,-0.9698,-0.1964>,
  <0.1819,-0.9833,-0.0121>,
  <0.3173,-0.7994,0.5102>,
  <-0.7763,-0.6206,-0.1106>,
  <-0.8069,-0.5907,0.0095>,
  <-0.7893,-0.6124,-0.0452>,
  <-0.7253,-0.6485,-0.2312>,
  <0.9332,-0.3378,-0.1223>,
  <0.9129,-0.3865,-0.1309>,
  <0.9207,-0.3500,-0.1727>,
  <0.9372,-0.3215,-0.1353>,
  <-0.8036,0.5928,-0.0528>,
  <-0.8172,0.5705,-0.0818>,
  <-0.8231,0.5640,-0.0658>,
  <-0.8164,0.5766,-0.0322>,
  <0.8096,-0.3483,-0.4724>,
  <0.2902,-0.4713,-0.8329>,
  <0.6988,-0.4704,-0.5389>,
  <0.3058,-0.4142,-0.8573>,
  <-0.1289,-0.5149,-0.8475>,
  <-0.4071,-0.6776,-0.6125>,
  <-0.6798,-0.5638,0.4690>,
  <-0.1458,-0.5175,-0.8432>,
  <-0.5386,-0.3789,0.7526>,
  <0.1819,-0.9833,-0.0121>,
  <0.4774,-0.6703,0.5682>,
  <0.4508,-0.8918,0.0391>,
  <0.4614,-0.8720,-0.1635>,
  <0.1979,-0.1414,0.9700>,
  <0.2699,-0.9082,-0.3199>,
  <0.1891,-0.1855,0.9643>,
  <-0.7044,-0.6563,-0.2703>,
  <-0.7880,-0.6151,-0.0268>,
  <-0.6692,-0.7421,-0.0372>,
  <-0.3928,-0.8026,-0.4489>,
  <0.9096,-0.3258,-0.2577>,
  <0.9450,-0.2744,-0.1782>,
  <-0.8574,0.5112,-0.0591>,
  <-0.8561,0.5162,-0.0248>,
  <0.3477,-0.6982,-0.6258>,
  <-0.2900,-0.8843,-0.3658>,
  <-0.0782,-0.8886,-0.4521>,
  <-0.1425,-0.5159,-0.8447>,
  <-0.3299,-0.9147,-0.2333>,
  <-0.5654,-0.4203,0.7097>,
  <0.3005,-0.6025,0.7394>,
  <0.1682,-0.8812,-0.4418>,
  <-0.3059,-0.8157,-0.4909>,
  <-0.2314,-0.9087,0.3474>,
  <0.8412,-0.3953,-0.3688>,
  <0.9325,-0.2966,-0.2060>,
  <-0.8561,0.5162,-0.0248>,
  <-0.8731,0.4864,-0.0329>,
  <-0.8783,0.4712,-0.0810>,
  <-0.8926,0.4495,-0.0350>,
  <-0.9101,0.4035,0.0946>,
  <-0.3012,-0.8950,-0.3291>,
  <0.8233,-0.5641,-0.0632>,
  <0.7953,-0.4464,-0.4102>,
  <0.5207,-0.7267,-0.4481>,
  <0.8055,-0.5906,-0.0493>,
  <-0.9197,0.3615,0.1529>,
  <-0.4107,0.1291,0.9026>,
  <0.1895,-0.8674,0.4602>,
  <0.3722,-0.8557,-0.3595>,
  <0.2101,-0.9776,-0.0133>,
  <0.0278,-0.3649,0.9306>,
  <0.3646,-0.8155,0.4495>,
  <0.0360,-0.3956,0.9177>,
  <0.5981,-0.5847,0.5481>,
  <0.6012,-0.3052,0.7385>,
  <0.4562,-0.3585,0.8145>,
  <0.5972,-0.1654,0.7848>,
  <-0.4742,0.1828,0.8612>,
  <-0.8611,0.3081,0.4045>,
  <-0.1486,0.0661,0.9867>,
  <-0.8307,0.3124,0.4608>,
  <0.8431,-0.3563,0.4028>,
  <0.9027,-0.3114,0.2969>,
  <0.3593,0.0184,0.9330>,
  <-0.5418,0.2878,0.7897>,
  <-0.5269,0.2479,0.8130>,
  <-0.6340,0.5265,0.5663>,
  <0.9359,-0.3442,-0.0752>,
  <0.6933,-0.0880,0.7152>,
  <-0.4986,0.3216,0.8049>,
  <-0.4736,0.7497,0.4623>,
  <-0.0449,0.6256,0.7789>,
  <-0.2884,0.9556,-0.0613>,
  <0.0309,0.6086,0.7928>,
  <-0.3789,0.8481,-0.3703>,
  <-0.1828,0.9810,0.0653>,
  <-0.3781,0.8492,-0.3686>,
  <-0.5128,0.8535,-0.0929>,
  <0.8940,-0.4031,-0.1955>,
  <0.9289,-0.3569,-0.0986>,
  <-0.3845,0.8426,-0.3771>,
  <-0.7831,0.6143,-0.0965>,
  <-0.7910,0.5032,-0.3481>,
  <-0.8227,0.4705,-0.3191>,
  <-0.9091,0.3920,-0.1408>,
  <0.3278,0.9430,0.0575>,
  <0.3662,0.6741,0.6414>,
  <0.3404,0.8716,0.3527>,
  <-0.4537,0.7099,-0.5388>,
  <-0.4459,0.6849,-0.5763>,
  <-0.4822,0.6972,-0.5304>,
  <0.8881,-0.4259,-0.1725>,
  <0.8843,-0.4106,-0.2224>,
  <0.8629,-0.4673,-0.1926>,
  <0.8734,-0.4612,-0.1562>,
  <-0.9112,0.3768,-0.1668>,
  <-0.9481,0.3130,-0.0556>,
  <0.0310,0.8865,-0.4618>,
  <0.3436,0.9136,-0.2175>,
  <0.0242,0.9078,0.4188>,
  <-0.3629,0.8270,0.4294>,
  <0.5119,0.2908,0.8083>,
  <0.4322,0.2291,0.8722>,
  <0.4352,0.2459,0.8661>,
  <0.1756,0.3817,-0.9075>,
  <0.1054,0.3768,-0.9203>,
  <-0.2729,0.3427,-0.8989>,
  <-0.3557,0.3356,-0.8723>,
  <-0.8120,0.4201,-0.4051>,
  <0.8341,-0.5187,-0.1876>,
  <0.8363,-0.5276,-0.1490>,
  <-0.9456,0.3252,0.0066>,
  <-0.9321,0.3609,-0.0303>,
  <-0.9236,0.3796,-0.0531>,
  <-0.9432,0.3321,0.0066>,
  <0.5018,0.6707,-0.5462>,
  <0.7481,0.6293,-0.2104>,
  <0.6579,0.7228,-0.2115>,
  <0.5597,0.6629,-0.4973>,
  <0.0283,0.7240,-0.6892>,
  <-0.3689,0.8152,0.4465>,
  <-0.3295,0.7130,-0.6189>,
  <-0.5073,0.7412,-0.4396>,
  <-0.2377,0.3721,0.8972>,
  <-0.5033,0.7461,-0.4360>,
  <-0.3820,0.6129,0.6917>,
  <0.5251,0.4074,-0.7472>,
  <0.5257,0.4192,-0.7403>,
  <0.8399,0.5354,0.0889>,
  <-0.3573,0.3212,-0.8770>,
  <-0.5700,0.1389,-0.8098>,
  <-0.8730,0.3321,-0.3572>,
  <-0.8623,0.1555,-0.4819>,
  <-0.9056,0.1724,-0.3875>,
  <0.8178,-0.5518,-0.1638>,
  <0.8266,-0.5266,-0.1987>,
  <0.8156,-0.5508,-0.1774>,
  <0.8143,-0.5607,-0.1500>,
  <-0.9227,0.3827,-0.0469>,
  <-0.8642,0.5028,0.0154>,
  <-0.8880,0.4575,0.0469>,
  <0.7033,0.6294,-0.3306>,
  <0.7731,0.6186,-0.1403>,
  <0.7954,0.5907,-0.1357>,
  <0.6936,0.6488,-0.3130>,
  <-0.4984,0.8165,0.2914>,
  <-0.4476,0.8727,-0.1950>,
  <0.0536,0.9478,-0.3143>,
  <0.2582,0.9575,0.1286>,
  <-0.8780,-0.1066,-0.4666>,
  <-0.6672,-0.0849,-0.7400>,
  <-0.9191,-0.1024,-0.3805>,
  <0.8002,-0.5787,-0.1575>,
  <0.8029,-0.5689,-0.1779>,
  <0.8001,-0.5812,-0.1483>,
  <0.8036,-0.5699,-0.1716>,
  <-0.7285,0.6802,0.0811>,
  <-0.7236,0.6874,0.0622>,
  <-0.6349,0.7705,0.0568>,
  <-0.6892,0.7202,0.0794>,
  <0.6500,0.7351,-0.1928>,
  <0.6314,0.7722,-0.0704>,
  <0.7246,0.6847,-0.0789>,
  <0.5739,0.8004,-0.1730>,
  <-0.8869,-0.2909,-0.3588>,
  <-0.8794,-0.3151,-0.3569>,
  <-0.6978,-0.2564,-0.6688>,
  <0.7976,-0.5842,-0.1500>,
  <0.7988,-0.5844,-0.1428>,
  <0.8018,-0.5753,-0.1617>,
  <-0.1981,0.9776,0.0714>,
  <-0.2481,0.9678,0.0422>,
  <0.3227,0.9442,-0.0655>,
  <0.4045,0.9145,-0.0038>,
  <-0.7196,-0.3043,-0.6241>,
  <-0.7618,-0.3579,-0.5400>,
  <-0.7432,-0.3121,-0.5919>,
  <-0.8342,-0.4319,-0.3428>,
  <0.7965,-0.5873,-0.1437>,
  <0.8003,-0.5770,-0.1630>,
  <0.8086,-0.5684,-0.1519>,
  <0.8039,-0.5785,-0.1380>,
  <-0.8438,-0.4186,-0.3359>,
  <-0.8108,-0.2909,-0.5079>,
  <-0.8494,-0.4292,-0.3072>,
  <0.8139,-0.5654,-0.1340>,
  <0.8149,-0.5604,-0.1481>,
  <0.8203,-0.5535,-0.1437>,
  <0.8143,-0.5648,-0.1337>,
  <-0.8538,-0.4246,-0.3012>,
  <-0.8873,-0.3740,-0.2699>,
  <-0.8566,-0.2813,-0.4325>,
  <0.8383,-0.5281,-0.1352>,
  <0.8335,-0.5372,-0.1290>,
  <-0.8684,-0.2829,-0.4072>,
  <-0.8932,-0.3098,-0.3258>,
  <-0.8812,-0.2849,-0.3772>,
  <-0.9077,-0.3464,-0.2369>,
  <0.8429,-0.5227,-0.1280>,
  <0.8437,-0.5198,-0.1342>,
  <0.8603,-0.4936,-0.1274>,
  <0.8549,-0.5035,-0.1252>,
  <-0.9148,-0.3405,-0.2170>,
  <-0.9166,-0.3393,-0.2113>,
  <-0.8935,-0.2958,-0.3380>,
  <0.8830,-0.4535,-0.1209>,
  <0.8783,-0.4623,-0.1221>,
  <-0.9024,-0.3028,-0.3065>,
  <-0.9214,-0.3374,-0.1928>,
  <0.8865,-0.4465,-0.1216>,
  <0.8863,-0.4472,-0.1203>,
  <0.9079,-0.4032,-0.1143>,
  <0.9030,-0.4128,-0.1194>,
  <-0.9098,-0.2995,-0.2875>,
  <-0.9185,-0.3073,-0.2490>,
  <-0.9128,-0.2980,-0.2791>,
  <-0.9279,-0.3284,-0.1764>,
  <-0.9024,-0.3028,-0.3065>,
  <0.9310,-0.3485,-0.1088>,
  <0.9266,-0.3573,-0.1171>,
  <-0.9354,-0.3124,-0.1654>,
  <-0.9384,-0.3057,-0.1611>,
  <-0.9269,-0.2764,-0.2540>,
  <0.9444,-0.3079,-0.1157>,
  <0.9436,-0.3135,-0.1061>,
  <0.9521,-0.2877,-0.1036>,
  <0.9479,-0.2971,-0.1152>,
  <-0.9446,-0.2364,-0.2278>,
  <-0.9529,-0.2654,-0.1465>,
  <0.9704,-0.2202,-0.0988>,
  <0.9668,-0.2290,-0.1134>,
  <-0.9629,-0.1801,-0.2008>,
  <-0.9693,-0.2078,-0.1311>,
  <0.9843,-0.1491,-0.0944>,
  <0.9812,-0.1574,-0.1118>,
  <-0.9785,-0.1110,-0.1739>,
  <-0.9839,-0.1367,-0.1155>,
  <0.9931,-0.0745,-0.0903>,
  <0.9905,-0.0823,-0.1103>,
  <-0.9829,-0.0822,-0.1645>,
  <-0.9896,-0.0377,-0.1386>,
  <-0.9884,-0.0327,-0.1480>,
  <-0.9934,-0.0561,-0.1004>,
  <0.9963,0.0034,-0.0864>,
  <0.9940,-0.0040,-0.1089>,
  <-0.9915,0.0484,-0.1211>,
  <-0.9910,0.0501,-0.1240>,
  <-0.9958,0.0299,-0.0864>,
  <0.9930,0.0840,-0.0826>,
  <0.9912,0.0770,-0.1073>,
  <-0.9908,0.0598,-0.1216>,
  <-0.9854,0.1356,-0.1025>,
  <-0.9902,0.1185,-0.0741>,
  <0.9829,0.1665,-0.0789>,
  <0.9815,0.1599,-0.1057>,
  <-0.9714,0.2220,-0.0836>,
  <-0.9762,0.2075,-0.0635>,
  <0.9654,0.2498,-0.0753>,
  <0.9643,0.2436,-0.1039>,
  <-0.9490,0.3080,-0.0674>,
  <-0.9537,0.2956,-0.0548>,
  <0.9395,0.3273,-0.1005>,
  <0.9395,0.3271,-0.1019>,
  <0.9396,0.3268,-0.1019>,
  <0.9403,0.3327,-0.0718>,
  <-0.9277,0.3702,-0.0487>,
  <-0.9202,0.3882,-0.0510>,
  <-0.9182,0.3925,-0.0537>,
  <-0.9227,0.3826,-0.0478>,
  <0.9387,0.3372,-0.0716>,
  <0.9058,0.4182,-0.0680>,
  <0.9052,0.4132,-0.0997>,
  <-0.9153,0.3993,-0.0527>,
  <-0.8767,0.4792,-0.0422>,
  <-0.8810,0.4711,-0.0426>,
  <0.8628,0.5014,-0.0643>,
  <0.8624,0.4968,-0.0971>,
  <-0.8425,0.5373,-0.0396>,
  <-0.8322,0.5535,-0.0339>,
  <-0.8251,0.5640,-0.0329>,
  <-0.8292,0.5577,-0.0389>,
  <0.8555,0.5139,-0.0637>,
  <0.8081,0.5815,-0.0943>,
  <0.8560,0.5078,-0.0968>,
  <0.8084,0.5855,-0.0604>,
  <-0.7598,0.6496,-0.0256>,
  <-0.7640,0.6442,-0.0367>,
  <0.7730,0.6318,-0.0580>,
  <0.7419,0.6643,-0.0909>,
  <0.7732,0.6274,-0.0924>,
  <0.7422,0.6678,-0.0562>,
  <-0.7568,0.6526,-0.0366>,
  <-0.7481,0.6631,-0.0245>,
  <-0.6781,0.7347,-0.0201>,
  <-0.6820,0.7305,-0.0362>,
  <0.6912,0.7207,-0.0533>,
  <0.6602,0.7460,-0.0870>,
  <0.6910,0.7174,-0.0884>,
  <0.6605,0.7490,-0.0517>,
  <-0.6717,0.7399,-0.0362>,
  <-0.6640,0.7474,-0.0194>,
  <-0.5804,0.8142,-0.0168>,
  <-0.5872,0.8085,-0.0372>,
  <-0.5738,0.8188,-0.0167>,
  <-0.5772,0.8157,-0.0375>,
  <0.6106,0.7904,-0.0490>,
  <0.5570,0.8264,-0.0821>,
  <0.6101,0.7878,-0.0845>,
  <0.5573,0.8290,-0.0465>,
  <-0.5038,0.8629,-0.0390>,
  <-0.4976,0.8672,-0.0157>,
  <-0.4307,0.9023,-0.0158>,
  <-0.4343,0.8998,-0.0410>,
  <0.4518,0.8912,-0.0416>,
  <0.4174,0.9056,-0.0757>,
  <0.4506,0.8894,-0.0772>,
  <0.4177,0.9077,-0.0402>,
  <0.5307,0.8463,-0.0452>,
  <0.5299,0.8442,-0.0808>,
  <-0.4209,0.9061,-0.0414>,
  <-0.4154,0.9095,-0.0158>,
  <-0.3342,0.9424,-0.0165>,
  <-0.3392,0.9397,-0.0440>,
  <-0.2537,0.9671,-0.0178>,
  <-0.2582,0.9650,-0.0469>,
  <-0.1796,0.9836,-0.0195>,
  <-0.1835,0.9818,-0.0499>,
  <0.2175,0.9755,-0.0320>,
  <0.1694,0.9834,-0.0647>,
  <0.2153,0.9743,-0.0666>,
  <0.1693,0.9851,-0.0303>,
  <0.2955,0.9547,-0.0350>,
  <0.2936,0.9534,-0.0701>,
  <0.3734,0.9269,-0.0382>,
  <0.3719,0.9254,-0.0736>,
  <-0.1780,0.9828,-0.0501>,
  <-0.1740,0.9846,-0.0196>,
  <-0.0949,0.9953,-0.0216>,
  <-0.0985,0.9937,-0.0532>,
  <-0.0163,0.9996,-0.0239>,
  <-0.0195,0.9982,-0.0565>,
  <0.0619,0.9977,-0.0264>,
  <0.0590,0.9965,-0.0598>,
  <0.1397,0.9898,-0.0291>,
  <0.1372,0.9885,-0.0632>,
  <-0.1349,-0.9866,0.0913>,
  <-0.1354,-0.9892,0.0569>,
  <-0.1959,-0.9788,0.0604>,
  <-0.1852,-0.9781,0.0946>,
  <-0.0564,-0.9947,0.0857>,
  <-0.0567,-0.9970,0.0520>,
  <0.0224,-0.9966,0.0795>,
  <0.0223,-0.9987,0.0466>,
  <0.1017,-0.9922,0.0726>,
  <0.1018,-0.9940,0.0407>,
  <0.1815,-0.9812,0.0651>,
  <0.1819,-0.9827,0.0342>,
  <0.1999,-0.9778,0.0632>,
  <0.2059,-0.9780,0.0322>,
  <-0.3706,-0.9229,0.1048>,
  <-0.3716,-0.9258,0.0692>,
  <-0.4292,-0.9004,0.0716>,
  <-0.4232,-0.8997,0.1071>,
  <-0.2920,-0.9511,0.1009>,
  <-0.2927,-0.9539,0.0656>,
  <-0.2133,-0.9722,0.0963>,
  <-0.2139,-0.9749,0.0615>,
  <-0.2927,-0.9539,0.0656>,
  <0.2627,-0.9645,0.0273>,
  <0.2620,-0.9634,0.0568>,
  <0.3434,-0.9380,0.0476>,
  <0.3444,-0.9386,0.0196>,
  <0.4255,-0.9042,0.0372>,
  <0.4269,-0.9042,0.0112>,
  <0.4423,-0.8962,0.0349>,
  <0.4449,-0.8955,0.0093>,
  <-0.5294,-0.8411,0.1108>,
  <-0.5306,-0.8443,0.0751>,
  <-0.5658,-0.8210,0.0760>,
  <-0.5610,-0.8203,0.1116>,
  <-0.4496,-0.8867,0.1081>,
  <-0.4506,-0.8898,0.0724>,
  <0.5105,-0.8599,0.0020>,
  <0.5086,-0.8606,0.0257>,
  <0.5832,-0.8122,0.0139>,
  <0.5852,-0.8108,-0.0072>,
  <-0.6101,-0.7843,0.1127>,
  <-0.6113,-0.7876,0.0771>,
  <-0.6681,-0.7400,0.0780>,
  <-0.6636,-0.7395,0.1133>,
  <0.5948,-0.8038,-0.0084>,
  <0.5924,-0.8055,0.0124>,
  <0.6771,-0.7359,-0.0031>,
  <0.6801,-0.7328,-0.0202>,
  <0.6864,-0.7272,-0.0050>,
  <0.6885,-0.7249,-0.0215>,
  <-0.6917,-0.7132,0.1135>,
  <-0.6929,-0.7167,0.0783>,
  <-0.7492,-0.6577,0.0784>,
  <-0.7450,-0.6574,0.1132>,
  <0.7661,-0.6418,-0.0339>,
  <0.7623,-0.6468,-0.0217>,
  <0.7672,-0.6410,-0.0229>,
  <0.7694,-0.6379,-0.0345>,
  <-0.7748,-0.6221,0.1128>,
  <-0.7760,-0.6258,0.0783>,
  <-0.8149,-0.5744,0.0778>,
  <-0.8110,-0.5742,0.1118>,
  <0.8309,-0.5550,-0.0403>,
  <0.8331,-0.5511,-0.0466>,
  <-0.8590,-0.5002,0.1096>,
  <-0.8603,-0.5040,0.0765>,
  <-0.8690,-0.4890,0.0762>,
  <-0.8654,-0.4890,0.1092>,
  <-0.8590,-0.5002,0.1096>,
  <0.8530,-0.5194,-0.0508>,
  <0.8480,-0.5281,-0.0455>,
  <0.8815,-0.4686,-0.0574>,
  <0.8841,-0.4636,-0.0581>,
  <-0.9083,-0.4047,0.1057>,
  <-0.9116,-0.4043,0.0739>,
  <0.9215,-0.3811,-0.0746>,
  <0.9243,-0.3753,-0.0692>,
  <-0.9428,-0.3177,0.1012>,
  <-0.9458,-0.3169,0.0708>,
  <0.9392,-0.3352,-0.0741>,
  <0.9323,-0.3526,-0.0803>,
  <0.9511,-0.2950,-0.0918>,
  <0.9544,-0.2876,-0.0798>,
  <-0.9450,-0.3112,0.1008>,
  <-0.9459,-0.3168,0.0708>,
  <-0.9704,-0.2320,0.0671>,
  <-0.9677,-0.2330,0.0960>,
  <0.9717,-0.2095,-0.1092>,
  <0.9755,-0.2009,-0.0900>,
  <-0.9849,-0.1479,0.0900>,
  <-0.9872,-0.1466,0.0629>,
  <0.9841,-0.1247,-0.1267>,
  <0.9883,-0.1149,-0.0998>,
  <-0.9945,-0.0635,0.0832>,
  <-0.9964,-0.0619,0.0581>,
  <0.9886,-0.0424,-0.1443>,
  <0.9935,-0.0313,-0.1091>,
  <-0.9969,0.0193,0.0757>,
  <-0.9984,0.0213,0.0529>,
  <0.9862,0.0351,-0.1615>,
  <0.9919,0.0476,-0.1178>,
  <-0.9927,0.0998,0.0676>,
  <-0.9937,0.1021,0.0472>,
  <0.9784,0.1053,-0.1782>,
  <0.9849,0.1190,-0.1258>,
  <-0.9824,0.1774,0.0590>,
  <-0.9828,0.1800,0.0412>,
  <0.9670,0.1653,-0.1940>,
  <0.9746,0.1801,-0.1330>,
  <-0.9665,0.2519,0.0497>,
  <-0.9664,0.2548,0.0348>,
  <0.9546,0.2125,-0.2087>,
  <0.9635,0.2285,-0.1395>,
  <-0.9537,0.2992,0.0306>,
  <-0.9541,0.2964,0.0434>,
  <-0.9461,0.3215,0.0400>,
  <-0.9454,0.3247,0.0283>,
  <0.9534,0.2619,-0.1497>,
  <0.9538,0.2627,-0.1458>,
  <0.9541,0.2619,-0.1456>,
  <0.9435,0.2453,-0.2227>,
  <-0.9227,0.3843,0.0304>,
  <-0.9215,0.3878,0.0219>,
  <0.9394,0.2546,-0.2295>,
  <0.9350,0.2641,-0.2369>,
  <0.9466,0.2840,-0.1528>,
  <-0.8959,0.4439,0.0198>,
  <-0.8940,0.4479,0.0150>,
  <0.9286,0.2717,-0.2528>,
  <0.9416,0.2955,-0.1612>,
  <-0.8916,0.4526,0.0144>,
  <-0.8928,0.4500,0.0184>,
  <-0.8697,0.4935,0.0101>,
  <-0.8673,0.4977,0.0089>,
  <0.9231,0.2722,-0.2715>,
  <0.9373,0.3029,-0.1722>,
  <-0.8432,0.5375,0.0031>,
  <-0.8452,0.5344,0.0002>,
  <-0.8424,0.5389,-0.0007>,
  <-0.8395,0.5433,0.0024>,
  <0.9156,0.2729,-0.2954>,
  <0.9313,0.3123,-0.1874>,
  <0.9347,0.3075,-0.1781>,
  <0.9154,0.2728,-0.2960>,
  <-0.8190,0.5737,-0.0102>,
  <-0.8154,0.5788,-0.0033>,
  <0.9038,0.2734,-0.3292>,
  <0.9225,0.3255,-0.2075>,
  <-0.8069,0.5907,-0.0059>,
  <-0.8096,0.5868,-0.0154>,
  <-0.7997,0.6001,-0.0194>,
  <-0.7958,0.6055,-0.0084>,
  <0.8884,0.2712,-0.3704>,
  <0.9142,0.3335,-0.2302>,
  <-0.7825,0.6225,-0.0130>,
  <-0.7864,0.6170,-0.0284>,
  <-0.7854,0.6184,-0.0283>,
  <-0.7813,0.6240,-0.0130>,
  <0.8971,0.2677,-0.3516>,
  <0.9193,0.3029,-0.2512>,
  <0.9146,0.3256,-0.2397>,
  <0.8781,0.2423,-0.4127>,
  <-0.7720,0.6354,-0.0177>,
  <-0.7773,0.6280,-0.0375>,
  <-0.7781,0.6271,-0.0368>,
  <-0.7737,0.6333,-0.0169>,
  <0.8796,0.2015,-0.4309>,
  <0.8801,0.1492,-0.4507>,
  <0.9427,0.2020,-0.2654>,
  <-0.3807,-0.9239,0.0381>,
  <-0.3937,-0.9189,0.0260>,
  <-0.6466,-0.7622,0.0309>,
  <-0.6531,-0.7572,0.0132>,
  <0.1752,-0.9843,0.0229>,
  <0.1763,-0.9842,-0.0138>,
  <0.6918,-0.7211,-0.0376>,
  <0.7085,-0.7019,-0.0738>,
  <0.7169,-0.6957,-0.0454>,
  <0.7146,-0.6955,-0.0752>,
  <-0.7821,0.6218,-0.0407>,
  <-0.7762,0.6303,-0.0186>,
  <0.8764,-0.0189,-0.4813>,
  <0.9647,0.0108,-0.2631>,
  <-0.7022,-0.7118,0.0192>,
  <-0.7060,-0.7071,0.0398>,
  <-0.7803,-0.6245,0.0338>,
  <-0.7809,-0.6245,-0.0140>,
  <0.8863,-0.4521,-0.1001>,
  <0.8844,-0.4534,-0.1110>,
  <-0.7740,0.6328,-0.0208>,
  <-0.7807,0.6231,-0.0471>,
  <-0.7956,0.6046,-0.0389>,
  <-0.7897,0.6133,-0.0159>,
  <0.8371,-0.2416,-0.4908>,
  <0.9411,-0.2402,-0.2380>,
  <-0.2185,-0.8836,0.4142>,
  <-0.2343,-0.9445,0.2302>,
  <-0.4440,-0.8603,0.2506>,
  <-0.3697,-0.8596,0.3527>,
  <0.3173,-0.7994,0.5102>,
  <0.3906,-0.7759,0.4954>,
  <-0.0662,-0.9351,0.3482>,
  <0.0666,-0.3754,0.9245>,
  <0.0320,-0.5512,0.8338>,
  <0.0975,-0.0115,0.9952>,
  <0.1042,-0.0795,0.9914>,
  <0.1857,-0.0186,0.9824>,
  <-0.8069,-0.5907,0.0095>,
  <-0.7890,-0.6121,0.0525>,
  <-0.7716,-0.6350,0.0379>,
  <-0.7893,-0.6124,-0.0452>,
  <0.9385,-0.3231,-0.1219>,
  <0.9332,-0.3378,-0.1223>,
  <0.9360,-0.3303,-0.1220>,
  <0.9372,-0.3215,-0.1353>,
  <-0.7889,0.6141,-0.0228>,
  <-0.8036,0.5928,-0.0528>,
  <-0.8164,0.5766,-0.0322>,
  <-0.8092,0.5874,-0.0090>,
  <0.8353,-0.4675,-0.2893>,
  <0.8096,-0.3483,-0.4724>,
  <0.8559,-0.4873,-0.1732>,
  <0.6988,-0.4704,-0.5389>,
  <-0.2655,-0.1730,0.9485>,
  <-0.1308,-0.1039,0.9860>,
  <-0.0235,-0.0022,0.9997>,
  <-0.5386,-0.3789,0.7526>,
  <0.4774,-0.6703,0.5682>,
  <0.1979,-0.1414,0.9700>,
  <0.1891,-0.1855,0.9643>,
  <0.5728,-0.1458,0.8066>,
  <0.7255,-0.2660,0.6347>,
  <-0.7880,-0.6151,-0.0268>,
  <-0.7415,-0.6661,0.0803>,
  <-0.4361,-0.8925,0.1151>,
  <-0.6692,-0.7421,-0.0372>,
  <0.9399,-0.3196,-0.1199>,
  <0.9511,-0.2782,-0.1339>,
  <0.9450,-0.2744,-0.1782>,
  <-0.8561,0.5162,-0.0248>,
  <-0.8702,0.4927,0.0007>,
  <0.8510,-0.5131,-0.1116>,
  <0.3443,-0.7875,-0.5111>,
  <0.5017,-0.8614,-0.0791>,
  <0.3477,-0.6982,-0.6258>,
  <-0.0782,-0.8886,-0.4521>,
  <-0.5654,-0.4203,0.7097>,
  <-0.3299,-0.9147,-0.2333>,
  <-0.2121,-0.1069,0.9714>,
  <0.3005,-0.6025,0.7394>,
  <0.2001,-0.8748,0.4412>,
  <-0.2314,-0.9087,0.3474>,
  <0.9325,-0.2966,-0.2060>,
  <0.9371,-0.3298,-0.1142>,
  <-0.8561,0.5162,-0.0248>,
  <-0.9083,0.4183,0.0069>,
  <-0.8731,0.4864,-0.0329>,
  <-0.9101,0.4035,0.0946>,
  <-0.8753,-0.4645,0.1344>,
  <0.3138,-0.9490,-0.0287>,
  <-0.3012,-0.8950,-0.3291>,
  <-0.2703,-0.2398,0.9324>,
  <0.3792,-0.9139,0.1449>,
  <0.8233,-0.5641,-0.0632>,
  <0.8055,-0.5906,-0.0493>,
  <0.2421,-0.9219,0.3026>,
  <0.0387,-0.0527,0.9979>,
  <0.0399,-0.0240,0.9989>,
  <-0.0085,-0.1197,0.9928>,
  <0.0840,-0.4878,0.8689>,
  <0.1276,-0.4605,0.8784>,
  <0.4674,-0.8208,0.3283>,
  <0.4485,-0.8445,0.2928>,
  <0.5378,-0.7911,0.2913>,
  <-0.3081,-0.1001,0.9461>,
  <-0.4311,-0.2352,0.8711>,
  <-0.2833,-0.1356,0.9494>,
  <-0.4107,0.1291,0.9026>,
  <-0.1749,-0.5999,0.7807>,
  <0.1895,-0.8674,0.4602>,
  <0.0278,-0.3649,0.9306>,
  <0.0360,-0.3956,0.9177>,
  <0.4562,-0.3585,0.8145>,
  <0.5972,-0.1654,0.7848>,
  <0.7995,-0.4604,0.3858>,
  <-0.1554,0.0617,0.9859>,
  <-0.1960,0.0557,0.9790>,
  <-0.1486,0.0661,0.9867>,
  <0.3522,-0.0371,0.9352>,
  <0.3593,0.0184,0.9330>,
  <0.2510,0.0384,0.9672>,
  <0.2180,0.0420,0.9750>,
  <-0.3118,0.3385,0.8878>,
  <-0.5303,0.8014,0.2766>,
  <-0.5269,0.2479,0.8130>,
  <0.6933,-0.0880,0.7152>,
  <0.2550,0.1096,0.9607>,
  <0.2524,0.1099,0.9614>,
  <-0.4313,0.8836,0.1822>,
  <-0.4986,0.3216,0.8049>,
  <-0.0389,0.7376,0.6741>,
  <-0.3578,0.8762,0.3229>,
  <-0.0449,0.6256,0.7789>,
  <0.0638,0.1699,0.9834>,
  <0.0309,0.6086,0.7928>,
  <0.0766,0.2019,0.9764>,
  <0.1141,0.7608,0.6389>,
  <-0.1828,0.9810,0.0653>,
  <-0.5128,0.8535,-0.0929>,
  <-0.1260,0.9624,0.2408>,
  <0.9772,0.2098,-0.0336>,
  <0.2571,0.1105,0.9601>,
  <0.9289,-0.3569,-0.0986>,
  <0.2571,0.1105,0.9601>,
  <-0.0129,0.7003,0.7138>,
  <0.0654,0.1268,0.9898>,
  <-0.3610,0.9322,-0.0265>,
  <-0.7831,0.6143,-0.0965>,
  <-0.9091,0.3920,-0.1408>,
  <-0.9040,0.4270,-0.0229>,
  <0.3404,0.8716,0.3527>,
  <0.3662,0.6741,0.6414>,
  <0.4415,0.3992,0.8036>,
  <0.4062,0.3131,0.8584>,
  <-0.1786,0.9834,-0.0308>,
  <-0.4537,0.7099,-0.5388>,
  <-0.4822,0.6972,-0.5304>,
  <-0.2960,0.9519,-0.0785>,
  <0.8846,-0.4494,-0.1241>,
  <0.8881,-0.4259,-0.1725>,
  <0.8898,-0.4409,-0.1173>,
  <0.8734,-0.4612,-0.1562>,
  <-0.9481,0.3130,-0.0556>,
  <-0.9552,0.2959,0.0071>,
  <0.0242,0.9078,0.4188>,
  <0.0972,0.9953,0.0008>,
  <-0.1214,0.9801,0.1568>,
  <0.3436,0.9136,-0.2175>,
  <-0.3629,0.8270,0.4294>,
  <-0.4422,0.7887,0.4270>,
  <0.4352,0.2459,0.8661>,
  <0.4322,0.2291,0.8722>,
  <0.4063,0.2253,0.8856>,
  <0.1450,0.0907,0.9853>,
  <0.1651,0.0868,0.9824>,
  <-0.8193,0.5714,-0.0477>,
  <-0.8620,0.4556,-0.2221>,
  <-0.8120,0.4201,-0.4051>,
  <-0.8456,0.5262,-0.0903>,
  <0.8857,-0.4482,-0.1212>,
  <0.8345,-0.5385,-0.1166>,
  <0.8363,-0.5276,-0.1490>,
  <-0.9506,0.3084,0.0340>,
  <-0.9456,0.3252,0.0066>,
  <-0.9432,0.3321,0.0066>,
  <-0.9481,0.3165,0.0313>,
  <0.6579,0.7228,-0.2115>,
  <0.7856,0.6151,-0.0673>,
  <0.5189,0.8536,-0.0458>,
  <0.7481,0.6293,-0.2104>,
  <0.0339,0.0677,0.9971>,
  <-0.3689,0.8152,0.4465>,
  <0.0313,0.0659,0.9973>,
  <-0.1442,0.4917,0.8587>,
  <-0.2377,0.3721,0.8972>,
  <-0.3820,0.6129,0.6917>,
  <0.4440,0.8936,0.0652>,
  <0.4340,0.6929,0.5757>,
  <0.8399,0.5354,0.0889>,
  <0.1507,0.1228,0.9809>,
  <-0.8730,0.3321,-0.3572>,
  <-0.9056,0.1724,-0.3875>,
  <-0.9677,0.2199,-0.1231>,
  <0.8093,-0.5740,-0.1249>,
  <0.8178,-0.5518,-0.1638>,
  <0.8143,-0.5607,-0.1500>,
  <0.8108,-0.5724,-0.1220>,
  <-0.8880,0.4575,0.0469>,
  <-0.9022,0.4285,0.0497>,
  <0.7954,0.5907,-0.1357>,
  <0.7993,0.5985,-0.0538>,
  <0.8160,0.5767,-0.0383>,
  <0.7731,0.6186,-0.1403>,
  <0.0352,0.0676,0.9971>,
  <-0.0527,0.5118,0.8575>,
  <-0.4984,0.8165,0.2914>,
  <-0.2881,0.9482,0.1342>,
  <0.2582,0.9575,0.1286>,
  <0.1413,0.9897,0.0217>,
  <-0.9191,-0.1024,-0.3805>,
  <-0.9862,-0.0971,-0.1338>,
  <0.8001,-0.5812,-0.1483>,
  <0.7994,-0.5880,-0.1231>,
  <-0.7288,0.6812,0.0694>,
  <-0.7285,0.6802,0.0811>,
  <-0.7384,0.6710,0.0667>,
  <-0.6892,0.7202,0.0794>,
  <0.7246,0.6847,-0.0789>,
  <0.6724,0.7398,-0.0257>,
  <0.7422,0.6697,-0.0255>,
  <0.6314,0.7722,-0.0704>,
  <-0.8869,-0.2909,-0.3588>,
  <-0.8867,-0.3162,-0.3374>,
  <-0.8794,-0.3151,-0.3569>,
  <-0.9319,-0.3380,-0.1320>,
  <0.7925,-0.5970,-0.1250>,
  <0.7976,-0.5842,-0.1500>,
  <0.7988,-0.5844,-0.1428>,
  <0.7972,-0.5911,-0.1227>,
  <-0.7292,0.6809,0.0675>,
  <-0.1981,0.9776,0.0714>,
  <-0.1733,0.9831,0.0589>,
  <0.4045,0.9145,-0.0038>,
  <0.4328,0.9014,0.0135>,
  <-0.8899,-0.4384,-0.1261>,
  <-0.8790,-0.4600,-0.1254>,
  <-0.8342,-0.4319,-0.3428>,
  <0.7958,-0.5929,-0.1231>,
  <0.7965,-0.5873,-0.1437>,
  <0.8039,-0.5785,-0.1380>,
  <0.8010,-0.5862,-0.1218>,
  <-0.8494,-0.4292,-0.3072>,
  <-0.8704,-0.4772,-0.1212>,
  <0.8140,-0.5656,-0.1324>,
  <0.8139,-0.5654,-0.1340>,
  <0.8123,-0.5704,-0.1212>,
  <0.8143,-0.5648,-0.1337>,
  <-0.8538,-0.4246,-0.3012>,
  <-0.8926,-0.4372,-0.1102>,
  <-0.8960,-0.4305,-0.1091>,
  <-0.8873,-0.3740,-0.2699>,
  <0.8136,-0.5685,-0.1215>,
  <0.8307,-0.5434,-0.1211>,
  <0.8335,-0.5372,-0.1290>,
  <-0.9077,-0.3464,-0.2369>,
  <-0.9194,-0.3809,-0.0980>,
  <0.8442,-0.5220,-0.1215>,
  <0.8429,-0.5227,-0.1280>,
  <0.8549,-0.5035,-0.1252>,
  <0.8512,-0.5107,-0.1213>,
  <-0.9148,-0.3405,-0.2170>,
  <-0.9216,-0.3472,-0.1733>,
  <-0.9166,-0.3393,-0.2113>,
  <-0.9278,-0.3626,-0.0878>,
  <0.8783,-0.4623,-0.1221>,
  <0.8752,-0.4682,-0.1220>,
  <-0.9296,-0.3587,-0.0844>,
  <-0.9315,-0.3549,-0.0802>,
  <-0.9214,-0.3374,-0.1928>,
  <0.8884,-0.4423,-0.1228>,
  <0.8865,-0.4465,-0.1216>,
  <0.9030,-0.4128,-0.1194>,
  <0.8993,-0.4196,-0.1230>,
  <-0.9279,-0.3284,-0.1764>,
  <-0.9360,-0.3440,-0.0742>,
  <0.9266,-0.3573,-0.1171>,
  <0.9233,-0.3633,-0.1244>,
  <-0.9354,-0.3124,-0.1654>,
  <-0.9423,-0.3127,-0.1193>,
  <-0.9384,-0.3057,-0.1611>,
  <-0.9448,-0.3203,-0.0686>,
  <0.9457,-0.3014,-0.1215>,
  <0.9444,-0.3079,-0.1157>,
  <0.9445,-0.3034,-0.1257>,
  <0.9479,-0.2971,-0.1152>,
  <-0.9494,-0.3069,-0.0669>,
  <-0.9578,-0.2802,-0.0638>,
  <-0.9529,-0.2654,-0.1465>,
  <0.9469,-0.2959,-0.1259>,
  <0.9636,-0.2352,-0.1272>,
  <0.9668,-0.2290,-0.1134>,
  <-0.9693,-0.2078,-0.1311>,
  <-0.9732,-0.2224,-0.0591>,
  <0.9812,-0.1574,-0.1118>,
  <0.9782,-0.1631,-0.1286>,
  <-0.9839,-0.1367,-0.1155>,
  <-0.9871,-0.1503,-0.0544>,
  <0.9905,-0.0823,-0.1103>,
  <0.9877,-0.0876,-0.1298>,
  <-0.9934,-0.0561,-0.1004>,
  <-0.9964,-0.0682,-0.0500>,
  <0.9940,-0.0040,-0.1089>,
  <0.9914,-0.0090,-0.1308>,
  <-0.9958,0.0299,-0.0864>,
  <-0.9987,0.0195,-0.0463>,
  <0.9912,0.0770,-0.1073>,
  <0.9887,0.0723,-0.1316>,
  <-0.9902,0.1185,-0.0741>,
  <-0.9930,0.1097,-0.0435>,
  <0.9815,0.1599,-0.1057>,
  <0.9790,0.1555,-0.1320>,
  <-0.9762,0.2075,-0.0635>,
  <-0.9789,0.2002,-0.0416>,
  <0.9643,0.2436,-0.1039>,
  <0.9619,0.2394,-0.1320>,
  <-0.9537,0.2956,-0.0548>,
  <-0.9563,0.2896,-0.0407>,
  <0.9396,0.3268,-0.1019>,
  <0.9369,0.3237,-0.1317>,
  <0.9422,0.3081,-0.1318>,
  <0.9395,0.3271,-0.1019>,
  <-0.9377,0.3451,-0.0406>,
  <-0.9277,0.3702,-0.0487>,
  <-0.9227,0.3826,-0.0478>,
  <-0.9247,0.3786,-0.0408>,
  <0.9052,0.4132,-0.0997>,
  <0.9026,0.4100,-0.1310>,
  <-0.8810,0.4711,-0.0426>,
  <-0.8829,0.4678,-0.0420>,
  <0.8624,0.4968,-0.0971>,
  <0.8599,0.4938,-0.1297>,
  <-0.8507,0.5239,-0.0433>,
  <-0.8425,0.5373,-0.0396>,
  <-0.8292,0.5577,-0.0389>,
  <-0.8303,0.5555,-0.0442>,
  <0.8560,0.5078,-0.0968>,
  <0.8052,0.5791,-0.1279>,
  <0.8575,0.4980,-0.1296>,
  <0.8081,0.5815,-0.0943>,
  <-0.7640,0.6442,-0.0367>,
  <-0.7650,0.6423,-0.0475>,
  <0.7732,0.6274,-0.0924>,
  <0.7386,0.6624,-0.1253>,
  <0.7743,0.6200,-0.1266>,
  <0.7419,0.6643,-0.0909>,
  <-0.7636,0.6439,-0.0475>,
  <-0.7568,0.6526,-0.0366>,
  <-0.6820,0.7305,-0.0362>,
  <-0.6823,0.7292,-0.0520>,
  <0.6910,0.7174,-0.0884>,
  <0.6564,0.7445,-0.1220>,
  <0.6917,0.7115,-0.1234>,
  <0.6602,0.7460,-0.0870>,
  <-0.6778,0.7334,-0.0523>,
  <-0.6717,0.7399,-0.0362>,
  <-0.5872,0.8085,-0.0372>,
  <-0.5928,0.8033,-0.0571>,
  <-0.5772,0.8157,-0.0375>,
  <-0.5760,0.8153,-0.0581>,
  <0.6101,0.7878,-0.0845>,
  <0.5525,0.8252,-0.1175>,
  <0.6104,0.7830,-0.1199>,
  <0.5570,0.8264,-0.0821>,
  <-0.5087,0.8587,-0.0619>,
  <-0.5038,0.8629,-0.0390>,
  <-0.4343,0.8998,-0.0410>,
  <-0.4321,0.8994,-0.0664>,
  <0.4506,0.8894,-0.0772>,
  <0.4111,0.9048,-0.1110>,
  <0.4502,0.8858,-0.1127>,
  <0.4174,0.9056,-0.0757>,
  <0.5299,0.8442,-0.0808>,
  <0.5298,0.8401,-0.1164>,
  <-0.4253,0.9026,-0.0667>,
  <-0.4209,0.9061,-0.0414>,
  <-0.3392,0.9397,-0.0440>,
  <-0.3431,0.9366,-0.0714>,
  <-0.2582,0.9650,-0.0469>,
  <-0.2617,0.9622,-0.0760>,
  <-0.1835,0.9818,-0.0499>,
  <-0.1811,0.9802,-0.0805>,
  <-0.1795,0.9816,-0.0644>,
  <-0.1714,0.9819,-0.0810>,
  <0.2153,0.9743,-0.0666>,
  <0.1555,0.9829,-0.0984>,
  <0.2139,0.9716,-0.1013>,
  <0.1694,0.9834,-0.0647>,
  <0.2936,0.9534,-0.0701>,
  <0.2925,0.9505,-0.1052>,
  <0.3719,0.9254,-0.0736>,
  <0.3711,0.9222,-0.1090>,
  <-0.1780,0.9828,-0.0501>,
  <-0.1012,0.9912,-0.0848>,
  <-0.0985,0.9937,-0.0532>,
  <-0.0195,0.9982,-0.0565>,
  <-0.0219,0.9958,-0.0891>,
  <0.0590,0.9965,-0.0598>,
  <0.0569,0.9940,-0.0932>,
  <0.1372,0.9885,-0.0632>,
  <0.1354,0.9860,-0.0973>,
  <-0.1354,-0.9892,0.0569>,
  <-0.1367,-0.9904,0.0226>,
  <-0.1923,-0.9810,0.0254>,
  <-0.1959,-0.9788,0.0604>,
  <-0.0567,-0.9970,0.0520>,
  <-0.0579,-0.9982,0.0183>,
  <0.0223,-0.9987,0.0466>,
  <0.0214,-0.9997,0.0136>,
  <0.1018,-0.9940,0.0407>,
  <0.1011,-0.9948,0.0087>,
  <0.1819,-0.9827,0.0342>,
  <0.1814,-0.9834,0.0034>,
  <0.2059,-0.9780,0.0322>,
  <0.1997,-0.9799,0.0022>,
  <-0.3716,-0.9258,0.0692>,
  <-0.3733,-0.9271,0.0336>,
  <-0.4290,-0.9026,0.0357>,
  <-0.4292,-0.9004,0.0716>,
  <-0.2927,-0.9539,0.0656>,
  <-0.2943,-0.9552,0.0302>,
  <-0.2139,-0.9749,0.0615>,
  <-0.2154,-0.9762,0.0265>,
  <-0.2927,-0.9539,0.0656>,
  <0.2624,-0.9649,-0.0022>,
  <0.2627,-0.9645,0.0273>,
  <0.3444,-0.9386,0.0196>,
  <0.3443,-0.9388,-0.0082>,
  <0.4269,-0.9042,0.0112>,
  <0.4271,-0.9041,-0.0146>,
  <0.4449,-0.8955,0.0093>,
  <0.4417,-0.8970,-0.0158>,
  <-0.5306,-0.8443,0.0751>,
  <-0.5325,-0.8455,0.0392>,
  <-0.5665,-0.8231,0.0401>,
  <-0.5658,-0.8210,0.0760>,
  <-0.4506,-0.8898,0.0724>,
  <-0.4524,-0.8910,0.0366>,
  <0.5110,-0.8593,-0.0215>,
  <0.5105,-0.8599,0.0020>,
  <0.5852,-0.8108,-0.0072>,
  <0.5828,-0.8122,-0.0278>,
  <-0.6113,-0.7876,0.0771>,
  <-0.6134,-0.7887,0.0413>,
  <-0.6691,-0.7419,0.0425>,
  <-0.6681,-0.7400,0.0780>,
  <0.5958,-0.8026,-0.0289>,
  <0.5948,-0.8038,-0.0084>,
  <0.6801,-0.7328,-0.0202>,
  <0.6815,-0.7309,-0.0369>,
  <0.6885,-0.7249,-0.0215>,
  <0.6870,-0.7257,-0.0374>,
  <-0.6929,-0.7167,0.0783>,
  <-0.6951,-0.7176,0.0429>,
  <-0.7503,-0.6596,0.0435>,
  <-0.7492,-0.6577,0.0784>,
  <0.7680,-0.6388,-0.0455>,
  <0.7661,-0.6418,-0.0339>,
  <0.7694,-0.6379,-0.0345>,
  <0.7685,-0.6383,-0.0455>,
  <-0.7760,-0.6258,0.0783>,
  <-0.7783,-0.6263,0.0437>,
  <-0.8162,-0.5761,0.0437>,
  <-0.8149,-0.5744,0.0778>,
  <0.8331,-0.5511,-0.0466>,
  <0.8326,-0.5513,-0.0524>,
  <-0.8603,-0.5040,0.0765>,
  <-0.8626,-0.5040,0.0433>,
  <-0.8704,-0.4905,0.0432>,
  <-0.8690,-0.4890,0.0762>,
  <0.8558,-0.5144,-0.0549>,
  <0.8530,-0.5194,-0.0508>,
  <0.8841,-0.4636,-0.0581>,
  <0.8842,-0.4634,-0.0583>,
  <-0.9116,-0.4043,0.0739>,
  <-0.9130,-0.4057,0.0420>,
  <0.9243,-0.3753,-0.0692>,
  <0.9250,-0.3747,-0.0632>,
  <-0.9458,-0.3169,0.0708>,
  <-0.9472,-0.3182,0.0404>,
  <0.9433,-0.3254,-0.0654>,
  <0.9392,-0.3352,-0.0741>,
  <0.9544,-0.2876,-0.0798>,
  <0.9558,-0.2864,-0.0671>,
  <-0.9459,-0.3168,0.0708>,
  <-0.9483,-0.3149,0.0403>,
  <-0.9717,-0.2331,0.0383>,
  <-0.9704,-0.2320,0.0671>,
  <0.9755,-0.2009,-0.0900>,
  <0.9774,-0.1993,-0.0702>,
  <-0.9872,-0.1466,0.0629>,
  <-0.9884,-0.1475,0.0359>,
  <0.9883,-0.1149,-0.0998>,
  <0.9910,-0.1129,-0.0722>,
  <-0.9964,-0.0619,0.0581>,
  <-0.9975,-0.0626,0.0332>,
  <0.9935,-0.0313,-0.1091>,
  <0.9969,-0.0288,-0.0733>,
  <-0.9984,0.0213,0.0529>,
  <-0.9993,0.0208,0.0302>,
  <0.9919,0.0476,-0.1178>,
  <0.9960,0.0507,-0.0734>,
  <-0.9937,0.1021,0.0472>,
  <-0.9944,0.1018,0.0270>,
  <0.9849,0.1190,-0.1258>,
  <0.9898,0.1228,-0.0727>,
  <-0.9828,0.1800,0.0412>,
  <-0.9834,0.1799,0.0237>,
  <0.9746,0.1801,-0.1330>,
  <0.9802,0.1849,-0.0714>,
  <-0.9664,0.2548,0.0348>,
  <-0.9667,0.2550,0.0204>,
  <0.9635,0.2285,-0.1395>,
  <0.9696,0.2343,-0.0699>,
  <-0.9550,0.2962,0.0184>,
  <-0.9537,0.2992,0.0306>,
  <-0.9454,0.3247,0.0283>,
  <-0.9456,0.3250,0.0171>,
  <0.9541,0.2619,-0.1456>,
  <0.9604,0.2699,-0.0687>,
  <0.9623,0.2631,-0.0689>,
  <0.9538,0.2627,-0.1458>,
  <-0.9215,0.3878,0.0219>,
  <-0.9214,0.3884,0.0140>,
  <0.9466,0.2840,-0.1528>,
  <0.9537,0.2931,-0.0681>,
  <-0.8940,0.4479,0.0150>,
  <-0.8935,0.4489,0.0110>,
  <0.9416,0.2955,-0.1612>,
  <0.9491,0.3075,-0.0688>,
  <-0.8922,0.4516,0.0108>,
  <-0.8916,0.4526,0.0144>,
  <-0.8673,0.4977,0.0089>,
  <-0.8667,0.4987,0.0085>,
  <0.9373,0.3029,-0.1722>,
  <0.9449,0.3194,-0.0718>,
  <-0.8432,0.5375,0.0065>,
  <-0.8432,0.5375,0.0031>,
  <-0.8395,0.5433,0.0024>,
  <-0.8387,0.5445,0.0062>,
  <0.9347,0.3075,-0.1781>,
  <0.9393,0.3343,-0.0768>,
  <0.9438,0.3225,-0.0726>,
  <0.9313,0.3123,-0.1874>,
  <-0.8154,0.5788,-0.0033>,
  <-0.8142,0.5806,0.0046>,
  <0.9225,0.3255,-0.2075>,
  <0.9315,0.3539,-0.0845>,
  <-0.8063,0.5914,0.0041>,
  <-0.8069,0.5907,-0.0059>,
  <-0.7958,0.6055,-0.0084>,
  <-0.7944,0.6073,0.0036>,
  <0.9142,0.3335,-0.2302>,
  <0.9266,0.3641,-0.0936>,
  <-0.7812,0.6242,0.0030>,
  <-0.7825,0.6225,-0.0130>,
  <-0.7813,0.6240,-0.0130>,
  <-0.7798,0.6260,0.0031>,
  <0.9146,0.3256,-0.2397>,
  <0.9376,0.3329,-0.1005>,
  <0.9268,0.3635,-0.0941>,
  <0.9193,0.3029,-0.2512>,
  <-0.7697,0.6384,0.0032>,
  <-0.7720,0.6354,-0.0177>,
  <-0.7737,0.6333,-0.0169>,
  <-0.7719,0.6358,0.0033>,
  <0.9427,0.2020,-0.2654>,
  <0.9376,0.3329,-0.1005>,
  <0.9696,0.2225,-0.1021>,
  <-0.3937,-0.9189,0.0260>,
  <-0.3850,-0.9229,-0.0018>,
  <-0.6249,-0.7801,0.0301>,
  <-0.6466,-0.7622,0.0309>,
  <0.1763,-0.9842,-0.0138>,
  <0.2008,-0.9774,-0.0664>,
  <0.7127,-0.6969,-0.0799>,
  <0.6748,-0.7293,-0.1132>,
  <0.7085,-0.7019,-0.0738>,
  <0.7146,-0.6955,-0.0752>,
  <-0.7762,0.6303,-0.0186>,
  <-0.7732,0.6342,0.0041>,
  <0.9647,0.0108,-0.2631>,
  <0.9955,0.0150,-0.0939>,
  <-0.7060,-0.7071,0.0398>,
  <-0.7008,-0.7122,0.0406>,
  <-0.7755,-0.6288,0.0564>,
  <-0.7803,-0.6245,0.0338>,
  <-0.7008,-0.7122,0.0406>,
  <0.7311,-0.6720,-0.1176>,
  <0.8781,-0.4596,-0.1329>,
  <0.8844,-0.4534,-0.1110>,
  <-0.7712,0.6365,0.0041>,
  <-0.7740,0.6328,-0.0208>,
  <-0.7897,0.6133,-0.0159>,
  <-0.7863,0.6178,0.0047>,
  <0.9411,-0.2402,-0.2380>,
  <0.9647,-0.2528,-0.0740>,
  <-0.2343,-0.9445,0.2302>,
  <-0.1028,-0.9931,0.0559>,
  <-0.0716,-0.9963,0.0478>,
  <-0.4440,-0.8603,0.2506>,
  <-0.0662,-0.9351,0.3482>,
  <-0.4686,-0.8790,0.0881>,
  <0.0320,-0.5512,0.8338>,
  <-0.0569,-0.9971,0.0507>,
  <0.1042,-0.0795,0.9914>,
  <0.0211,-0.9986,0.0484>,
  <0.1857,-0.0186,0.9824>,
  <0.9986,-0.0204,-0.0490>,
  <-0.7890,-0.6121,0.0525>,
  <-0.7741,-0.6302,0.0595>,
  <-0.7330,-0.6768,0.0681>,
  <-0.7716,-0.6350,0.0379>,
  <0.9360,-0.3303,-0.1220>,
  <0.9297,-0.3443,-0.1307>,
  <-0.7815,0.6239,0.0054>,
  <-0.7889,0.6141,-0.0228>,
  <-0.8092,0.5874,-0.0090>,
  <-0.8051,0.5931,0.0049>,
  <0.8559,-0.4873,-0.1732>,
  <0.8198,-0.5714,-0.0375>,
  <-0.0189,0.0163,0.9997>,
  <-0.0639,-0.9970,0.0436>,
  <-0.9983,-0.0325,0.0477>,
  <-0.0235,-0.0022,0.9997>,
  <-0.1308,-0.1039,0.9860>,
  <-0.0624,-0.9969,0.0474>,
  <0.7255,-0.2660,0.6347>,
  <0.9752,-0.2187,-0.0336>,
  <-0.7415,-0.6661,0.0803>,
  <-0.5320,-0.8426,0.0835>,
  <0.5633,-0.8258,0.0273>,
  <-0.4361,-0.8925,0.1151>,
  <0.9422,-0.3108,-0.1252>,
  <0.9399,-0.3196,-0.1199>,
  <0.9511,-0.2782,-0.1339>,
  <0.9480,-0.2942,-0.1212>,
  <-0.8702,0.4927,0.0007>,
  <-0.9031,0.4291,0.0178>,
  <0.5916,-0.8062,-0.0012>,
  <0.8510,-0.5131,-0.1116>,
  <0.5017,-0.8614,-0.0791>,
  <-0.3556,-0.9328,0.0577>,
  <-0.3909,0.0011,0.9204>,
  <-0.9985,-0.0293,0.0464>,
  <-0.2121,-0.1069,0.9714>,
  <0.3195,-0.9469,0.0355>,
  <0.2001,-0.8748,0.4412>,
  <0.9371,-0.3298,-0.1142>,
  <0.8222,-0.5621,-0.0891>,
  <0.0346,-0.1965,0.9799>,
  <-0.0132,-0.9991,0.0415>,
  <-0.9452,-0.3208,0.0611>,
  <0.9126,-0.4077,-0.0299>,
  <-0.9674,0.2518,0.0288>,
  <-0.9083,0.4183,0.0069>,
  <-0.8753,-0.4645,0.1344>,
  <-0.2752,-0.9598,0.0557>,
  <-0.2066,-0.9770,0.0522>,
  <0.3138,-0.9490,-0.0287>,
  <-0.2703,-0.2398,0.9324>,
  <0.0007,-0.9991,0.0418>,
  <0.3792,-0.9139,0.1449>,
  <0.2421,-0.9219,0.3026>,
  <-0.8737,-0.3028,0.3808>,
  <-0.9901,-0.1279,0.0583>,
  <-0.0085,-0.1197,0.9928>,
  <0.0399,-0.0240,0.9989>,
  <0.9199,-0.3908,-0.0308>,
  <0.1276,-0.4605,0.8784>,
  <0.4485,-0.8445,0.2928>,
  <0.8430,-0.5376,-0.0187>,
  <0.5378,-0.7911,0.2913>,
  <0.8695,-0.4935,-0.0219>,
  <-0.8560,-0.4572,0.2413>,
  <-0.7718,-0.6316,0.0732>,
  <-0.8941,-0.4419,0.0728>,
  <-0.2833,-0.1356,0.9494>,
  <-0.4311,-0.2352,0.8711>,
  <-0.1858,-0.9811,0.0537>,
  <-0.1749,-0.5999,0.7807>,
  <0.2013,-0.9789,0.0337>,
  <0.7995,-0.4604,0.3858>,
  <0.2430,-0.9684,0.0559>,
  <0.1683,-0.9851,0.0356>,
  <-0.6544,0.0472,0.7547>,
  <-0.9983,0.0042,0.0587>,
  <-0.1960,0.0557,0.9790>,
  <0.3522,-0.0371,0.9352>,
  <0.2180,0.0420,0.9750>,
  <0.5994,0.0082,0.8004>,
  <0.4923,-0.8704,0.0112>,
  <0.9981,-0.0186,-0.0583>,
  <-0.6556,0.7551,0.0052>,
  <-0.1162,0.9926,-0.0356>,
  <-0.1088,0.9933,-0.0381>,
  <-0.3118,0.3385,0.8878>,
  <-0.5303,0.8014,0.2766>,
  <0.2524,0.1099,0.9614>,
  <0.7982,0.3543,0.4871>,
  <0.9548,0.2878,-0.0747>,
  <-0.1114,0.9930,-0.0381>,
  <-0.6238,0.7784,0.0711>,
  <-0.7746,0.6324,-0.0023>,
  <-0.4313,0.8836,0.1822>,
  <-0.3578,0.8762,0.3229>,
  <0.1141,0.7608,0.6389>,
  <0.0766,0.2019,0.9764>,
  <0.8620,0.4296,0.2693>,
  <-0.1260,0.9624,0.2408>,
  <0.2571,0.1105,0.9601>,
  <0.2668,0.9614,-0.0679>,
  <0.1537,0.9863,-0.0591>,
  <0.9772,0.2098,-0.0336>,
  <0.2571,0.1105,0.9601>,
  <0.6124,0.7865,-0.0798>,
  <-0.7589,0.6512,-0.0095>,
  <-0.0129,0.7003,0.7138>,
  <-0.8849,0.4650,0.0252>,
  <0.0560,0.7179,0.6939>,
  <-0.6872,0.7265,0.0079>,
  <0.0654,0.1268,0.9898>,
  <0.6068,0.7901,-0.0867>,
  <0.9851,0.1581,-0.0675>,
  <-0.3610,0.9322,-0.0265>,
  <0.0085,0.9975,-0.0699>,
  <-0.9040,0.4270,-0.0229>,
  <-0.8902,0.4555,-0.0033>,
  <-0.1786,0.9834,-0.0308>,
  <0.9970,0.0526,-0.0560>,
  <0.3422,0.9374,-0.0643>,
  <0.4062,0.3131,0.8584>,
  <-0.2960,0.9519,-0.0785>,
  <0.5220,0.8494,-0.0777>,
  <0.8898,-0.4409,-0.1173>,
  <0.9380,-0.3295,-0.1078>,
  <0.0131,0.9986,-0.0511>,
  <-0.9552,0.2959,0.0071>,
  <-0.9550,0.2957,0.0238>,
  <-0.1214,0.9801,0.1568>,
  <-0.4785,0.8779,-0.0184>,
  <-0.3691,0.9290,-0.0260>,
  <0.0972,0.9953,0.0008>,
  <-0.4422,0.7887,0.4270>,
  <-0.6021,0.7984,-0.0087>,
  <0.1651,0.0868,0.9824>,
  <0.9984,0.0202,-0.0520>,
  <-0.5535,0.8325,-0.0231>,
  <-0.8193,0.5714,-0.0477>,
  <-0.8456,0.5262,-0.0903>,
  <-0.7958,0.6056,0.0024>,
  <0.9085,-0.4046,-0.1040>,
  <0.8857,-0.4482,-0.1212>,
  <0.8345,-0.5385,-0.1166>,
  <0.8309,-0.5477,-0.0977>,
  <-0.9498,0.3113,0.0322>,
  <-0.9506,0.3084,0.0340>,
  <-0.9481,0.3165,0.0313>,
  <-0.9470,0.3196,0.0320>,
  <0.5189,0.8536,-0.0458>,
  <0.7462,0.6654,-0.0206>,
  <0.3536,0.9342,-0.0464>,
  <0.7856,0.6151,-0.0673>,
  <0.0313,0.0659,0.9973>,
  <-0.9985,0.0129,0.0528>,
  <0.4340,0.6929,0.5757>,
  <0.4440,0.8936,0.0652>,
  <0.0878,0.9950,-0.0479>,
  <0.0796,0.9957,-0.0481>,
  <0.0327,0.9984,-0.0452>,
  <0.1507,0.1228,0.9809>,
  <-0.9677,0.2199,-0.1231>,
  <-0.9700,0.2409,0.0333>,
  <0.8086,-0.5797,-0.1001>,
  <0.8093,-0.5740,-0.1249>,
  <0.8087,-0.5802,-0.0970>,
  <0.8108,-0.5724,-0.1220>,
  <-0.9022,0.4285,0.0497>,
  <-0.9092,0.4146,0.0379>,
  <0.8160,0.5767,-0.0383>,
  <0.7992,0.6009,-0.0149>,
  <0.8016,0.5976,-0.0163>,
  <0.7993,0.5985,-0.0538>,
  <-0.0150,0.9989,-0.0450>,
  <0.0352,0.0676,0.9971>,
  <-0.0527,0.5118,0.8575>,
  <0.0970,0.9940,-0.0515>,
  <-0.2881,0.9482,0.1342>,
  <0.1531,0.9862,-0.0636>,
  <0.1413,0.9897,0.0217>,
  <0.0717,0.9960,-0.0528>,
  <0.0845,0.9953,-0.0483>,
  <-0.9862,-0.0971,-0.1338>,
  <-0.9953,-0.0829,0.0495>,
  <0.8071,-0.5824,-0.0967>,
  <0.8005,-0.5909,-0.1007>,
  <0.7994,-0.5880,-0.1231>,
  <-0.7384,0.6710,0.0667>,
  <-0.7619,0.6465,0.0390>,
  <0.7422,0.6697,-0.0255>,
  <0.6933,0.7206,-0.0054>,
  <0.7330,0.6802,-0.0063>,
  <0.6724,0.7398,-0.0257>,
  <-0.9319,-0.3380,-0.1320>,
  <-0.9407,-0.3345,0.0565>,
  <0.7919,-0.6024,-0.0999>,
  <0.7925,-0.5970,-0.1250>,
  <0.7972,-0.5911,-0.1227>,
  <0.7975,-0.5945,-0.1025>,
  <-0.7329,0.6792,0.0391>,
  <-0.7292,0.6809,0.0675>,
  <-0.1733,0.9831,0.0589>,
  <-0.1758,0.9841,0.0265>,
  <0.4328,0.9014,0.0135>,
  <0.4255,0.9049,0.0077>,
  <-0.8899,-0.4384,-0.1261>,
  <-0.8885,-0.4585,-0.0164>,
  <-0.8790,-0.4600,-0.1254>,
  <-0.8873,-0.4577,0.0562>,
  <0.7986,-0.5928,-0.1040>,
  <0.7958,-0.5929,-0.1231>,
  <0.8010,-0.5862,-0.1218>,
  <0.8004,-0.5903,-0.1045>,
  <-0.8845,-0.4631,0.0560>,
  <-0.8744,-0.4826,0.0506>,
  <-0.8704,-0.4772,-0.1212>,
  <0.8123,-0.5704,-0.1212>,
  <0.8127,-0.5725,-0.1084>,
  <-0.8926,-0.4372,-0.1102>,
  <-0.8979,-0.4349,-0.0687>,
  <-0.8960,-0.4305,-0.1091>,
  <-0.8979,-0.4381,0.0441>,
  <0.8159,-0.5678,-0.1092>,
  <0.8136,-0.5685,-0.1215>,
  <0.8307,-0.5434,-0.1211>,
  <0.8300,-0.5463,-0.1124>,
  <-0.9008,-0.4320,0.0432>,
  <-0.9211,-0.3874,0.0378>,
  <-0.9194,-0.3809,-0.0980>,
  <0.8478,-0.5176,-0.1160>,
  <0.8442,-0.5220,-0.1215>,
  <0.8512,-0.5107,-0.1213>,
  <0.8495,-0.5146,-0.1163>,
  <-0.9278,-0.3626,-0.0878>,
  <-0.9301,-0.3659,0.0337>,
  <0.8752,-0.4682,-0.1220>,
  <0.8738,-0.4709,-0.1214>,
  <-0.9296,-0.3587,-0.0844>,
  <-0.9330,-0.3585,0.0314>,
  <-0.9338,-0.3564,0.0305>,
  <-0.9315,-0.3549,-0.0802>,
  <0.8921,-0.4342,-0.1250>,
  <0.8884,-0.4423,-0.1228>,
  <0.8993,-0.4196,-0.1230>,
  <0.8971,-0.4234,-0.1260>,
  <-0.9360,-0.3440,-0.0742>,
  <-0.9381,-0.3452,0.0270>,
  <0.9233,-0.3633,-0.1244>,
  <0.9212,-0.3663,-0.1311>,
  <-0.9448,-0.3203,-0.0686>,
  <-0.9466,-0.3215,0.0233>,
  <0.9445,-0.3034,-0.1257>,
  <0.9423,-0.3059,-0.1358>,
  <-0.9494,-0.3069,-0.0669>,
  <-0.9550,-0.2958,0.0205>,
  <-0.9593,-0.2816,0.0189>,
  <-0.9578,-0.2802,-0.0638>,
  <0.9513,-0.2757,-0.1379>,
  <0.9469,-0.2959,-0.1259>,
  <0.9636,-0.2352,-0.1272>,
  <0.9609,-0.2388,-0.1404>,
  <-0.9732,-0.2224,-0.0591>,
  <-0.9745,-0.2239,0.0135>,
  <0.9782,-0.1631,-0.1286>,
  <0.9754,-0.1663,-0.1449>,
  <-0.9871,-0.1503,-0.0544>,
  <-0.9884,-0.1515,0.0075>,
  <0.9877,-0.0876,-0.1298>,
  <0.9847,-0.0905,-0.1489>,
  <-0.9964,-0.0682,-0.0500>,
  <-0.9976,-0.0691,0.0012>,
  <0.9914,-0.0090,-0.1308>,
  <0.9882,-0.0116,-0.1525>,
  <-0.9987,0.0195,-0.0463>,
  <-0.9998,0.0191,-0.0054>,
  <0.9887,0.0723,-0.1316>,
  <0.9854,0.0699,-0.1555>,
  <-0.9930,0.1097,-0.0435>,
  <-0.9939,0.1098,-0.0122>,
  <0.9790,0.1555,-0.1320>,
  <0.9755,0.1531,-0.1581>,
  <-0.9789,0.2002,-0.0416>,
  <-0.9795,0.2006,-0.0191>,
  <0.9619,0.2394,-0.1320>,
  <0.9582,0.2372,-0.1600>,
  <-0.9563,0.2896,-0.0407>,
  <-0.9566,0.2903,-0.0262>,
  <0.9422,0.3081,-0.1318>,
  <0.9327,0.3225,-0.1613>,
  <0.9458,0.2820,-0.1608>,
  <0.9369,0.3237,-0.1317>,
  <-0.9444,0.3274,-0.0292>,
  <-0.9377,0.3451,-0.0406>,
  <-0.9247,0.3786,-0.0408>,
  <-0.9243,0.3801,-0.0336>,
  <0.9026,0.4100,-0.1310>,
  <0.8982,0.4087,-0.1621>,
  <-0.8829,0.4678,-0.0420>,
  <-0.8821,0.4692,-0.0415>,
  <0.8584,0.4933,-0.1409>,
  <0.8549,0.4929,-0.1620>,
  <0.8603,0.4834,-0.1620>,
  <0.8599,0.4938,-0.1297>,
  <-0.8565,0.5142,-0.0455>,
  <-0.8507,0.5239,-0.0433>,
  <-0.8303,0.5555,-0.0442>,
  <-0.8287,0.5575,-0.0497>,
  <0.8575,0.4980,-0.1296>,
  <0.8052,0.5791,-0.1279>,
  <0.7998,0.5782,-0.1613>,
  <-0.7688,0.6369,-0.0577>,
  <-0.7646,0.6426,-0.0496>,
  <-0.7650,0.6423,-0.0475>,
  <-0.7624,0.6445,-0.0585>,
  <0.7743,0.6200,-0.1266>,
  <0.7323,0.6620,-0.1596>,
  <0.7764,0.6094,-0.1607>,
  <0.7386,0.6624,-0.1253>,
  <-0.7636,0.6439,-0.0475>,
  <-0.6823,0.7292,-0.0520>,
  <-0.6823,0.7279,-0.0678>,
  <-0.6804,0.7302,-0.0615>,
  <-0.6787,0.7312,-0.0682>,
  <0.6917,0.7115,-0.1234>,
  <0.6491,0.7444,-0.1568>,
  <0.6934,0.7030,-0.1583>,
  <0.6564,0.7445,-0.1220>,
  <-0.6778,0.7334,-0.0523>,
  <-0.5969,0.7987,-0.0766>,
  <-0.5928,0.8033,-0.0571>,
  <-0.5760,0.8153,-0.0581>,
  <-0.5702,0.8176,-0.0793>,
  <0.6104,0.7830,-0.1199>,
  <0.5439,0.8252,-0.1526>,
  <0.6115,0.7758,-0.1553>,
  <0.5525,0.8252,-0.1175>,
  <-0.5123,0.8546,-0.0846>,
  <-0.5087,0.8587,-0.0619>,
  <-0.4321,0.8994,-0.0664>,
  <-0.4285,0.8989,-0.0919>,
  <-0.4273,0.9004,-0.0820>,
  <-0.5123,0.8546,-0.0846>,
  <-0.4232,0.9013,-0.0924>,
  <0.4502,0.8858,-0.1127>,
  <0.3988,0.9054,-0.1458>,
  <0.4506,0.8803,-0.1483>,
  <0.4111,0.9048,-0.1110>,
  <0.5298,0.8401,-0.1164>,
  <0.5304,0.8340,-0.1519>,
  <-0.4253,0.9026,-0.0667>,
  <-0.3460,0.9330,-0.0986>,
  <-0.3431,0.9366,-0.0714>,
  <-0.2617,0.9622,-0.0760>,
  <-0.2642,0.9587,-0.1049>,
  <-0.1811,0.9802,-0.0805>,
  <-0.1833,0.9768,-0.1108>,
  <-0.1714,0.9819,-0.0810>,
  <-0.1368,0.9840,-0.1141>,
  <0.1347,0.9833,-0.1225>,
  <0.1221,0.9839,-0.1307>,
  <0.1345,0.9822,-0.1314>,
  <0.2139,0.9716,-0.1013>,
  <0.1555,0.9829,-0.0984>,
  <0.2134,0.9675,-0.1359>,
  <0.2925,0.9505,-0.1052>,
  <0.2922,0.9460,-0.1403>,
  <0.3711,0.9222,-0.1090>,
  <0.3711,0.9173,-0.1444>,
  <-0.1031,0.9878,-0.1164>,
  <-0.1012,0.9912,-0.0848>,
  <-0.0219,0.9958,-0.0891>,
  <-0.0235,0.9923,-0.1216>,
  <0.0569,0.9940,-0.0932>,
  <0.0557,0.9904,-0.1266>,
  <0.1354,0.9860,-0.0973>,
  <-0.1367,-0.9904,0.0226>,
  <-0.1388,-0.9903,-0.0119>,
  <-0.1739,-0.9847,-0.0104>,
  <-0.1923,-0.9810,0.0254>,
  <-0.0579,-0.9982,0.0183>,
  <-0.0598,-0.9981,-0.0155>,
  <0.0214,-0.9997,0.0136>,
  <0.0196,-0.9996,-0.0193>,
  <0.1011,-0.9948,0.0087>,
  <0.0994,-0.9948,-0.0233>,
  <0.1814,-0.9834,0.0034>,
  <0.1799,-0.9833,-0.0274>,
  <0.1997,-0.9799,0.0022>,
  <0.1811,-0.9831,-0.0275>,
  <-0.3733,-0.9271,0.0336>,
  <-0.3758,-0.9267,-0.0022>,
  <-0.4228,-0.9062,-0.0005>,
  <-0.4290,-0.9026,0.0357>,
  <-0.2943,-0.9552,0.0302>,
  <-0.2967,-0.9549,-0.0052>,
  <-0.2154,-0.9762,0.0265>,
  <-0.2177,-0.9760,-0.0084>,
  <0.2611,-0.9648,-0.0317>,
  <0.2624,-0.9649,-0.0022>,
  <0.3443,-0.9388,-0.0082>,
  <0.3432,-0.9386,-0.0360>,
  <0.4271,-0.9041,-0.0146>,
  <0.4262,-0.9037,-0.0405>,
  <0.4417,-0.8970,-0.0158>,
  <0.4328,-0.9006,-0.0408>,
  <-0.5325,-0.8455,0.0392>,
  <-0.5353,-0.8447,0.0032>,
  <-0.5630,-0.8265,0.0041>,
  <-0.5665,-0.8231,0.0401>,
  <-0.4524,-0.8910,0.0366>,
  <-0.4552,-0.8904,0.0007>,
  <0.5103,-0.8588,-0.0449>,
  <0.5110,-0.8593,-0.0215>,
  <0.5828,-0.8122,-0.0278>,
  <0.5757,-0.8163,-0.0483>,
  <-0.6134,-0.7887,0.0413>,
  <-0.6163,-0.7875,0.0055>,
  <-0.6665,-0.7455,0.0068>,
  <-0.6691,-0.7419,0.0425>,
  <0.5954,-0.8020,-0.0493>,
  <0.5958,-0.8026,-0.0289>,
  <0.6815,-0.7309,-0.0369>,
  <0.6813,-0.7301,-0.0533>,
  <0.6870,-0.7257,-0.0374>,
  <0.6819,-0.7295,-0.0534>,
  <-0.6951,-0.7176,0.0429>,
  <-0.6983,-0.7158,0.0075>,
  <-0.7485,-0.6631,0.0085>,
  <-0.7503,-0.6596,0.0435>,
  <0.7681,-0.6387,-0.0467>,
  <0.7680,-0.6388,-0.0455>,
  <0.7641,-0.6426,-0.0566>,
  <0.7685,-0.6383,-0.0455>,
  <-0.7783,-0.6263,0.0437>,
  <-0.7816,-0.6237,0.0090>,
  <-0.8150,-0.5794,0.0095>,
  <-0.8162,-0.5761,0.0437>,
  <0.7683,-0.6376,-0.0567>,
  <0.8293,-0.5557,-0.0583>,
  <0.8326,-0.5513,-0.0524>,
  <-0.8626,-0.5040,0.0433>,
  <-0.8658,-0.5003,0.0100>,
  <-0.8696,-0.4936,0.0100>,
  <-0.8704,-0.4905,0.0432>,
  <0.8564,-0.5130,-0.0586>,
  <0.8558,-0.5144,-0.0549>,
  <0.8842,-0.4634,-0.0583>,
  <0.8819,-0.4678,-0.0586>,
  <-0.9130,-0.4057,0.0420>,
  <-0.9125,-0.4090,0.0101>,
  <0.9250,-0.3747,-0.0632>,
  <0.9234,-0.3796,-0.0574>,
  <-0.9472,-0.3182,0.0404>,
  <-0.9468,-0.3216,0.0099>,
  <0.9444,-0.3241,-0.0558>,
  <0.9433,-0.3254,-0.0654>,
  <0.9558,-0.2864,-0.0671>,
  <0.9550,-0.2914,-0.0548>,
  <-0.9483,-0.3149,0.0403>,
  <-0.9521,-0.3055,0.0098>,
  <-0.9717,-0.2360,0.0094>,
  <-0.9717,-0.2331,0.0383>,
  <0.9774,-0.1993,-0.0702>,
  <0.9775,-0.2048,-0.0507>,
  <-0.9884,-0.1475,0.0359>,
  <-0.9886,-0.1505,0.0088>,
  <0.9910,-0.1129,-0.0722>,
  <0.9919,-0.1187,-0.0450>,
  <-0.9975,-0.0626,0.0332>,
  <-0.9978,-0.0655,0.0082>,
  <0.9969,-0.0288,-0.0733>,
  <0.9987,-0.0349,-0.0379>,
  <-0.9993,0.0208,0.0302>,
  <-0.9998,0.0179,0.0075>,
  <0.9960,0.0507,-0.0734>,
  <0.9986,0.0444,-0.0295>,
  <-0.9944,0.1018,0.0270>,
  <-0.9951,0.0990,0.0068>,
  <0.9898,0.1228,-0.0727>,
  <0.9930,0.1167,-0.0201>,
  <-0.9834,0.1799,0.0237>,
  <-0.9841,0.1773,0.0062>,
  <0.9802,0.1849,-0.0714>,
  <0.9838,0.1793,-0.0101>,
  <-0.9667,0.2550,0.0204>,
  <-0.9676,0.2526,0.0059>,
  <0.9696,0.2343,-0.0699>,
  <0.9733,0.2296,-0.0003>,
  <-0.9579,0.2871,0.0059>,
  <-0.9550,0.2962,0.0184>,
  <-0.9456,0.3250,0.0171>,
  <-0.9466,0.3224,0.0058>,
  <0.9623,0.2631,-0.0689>,
  <0.9638,0.2665,0.0089>,
  <0.9644,0.2644,0.0084>,
  <0.9604,0.2699,-0.0687>,
  <-0.9214,0.3884,0.0140>,
  <-0.9225,0.3861,0.0060>,
  <0.9537,0.2931,-0.0681>,
  <0.9565,0.2910,0.0177>,
  <-0.8935,0.4489,0.0110>,
  <-0.8946,0.4468,0.0069>,
  <0.9491,0.3075,-0.0688>,
  <0.9514,0.3069,0.0254>,
  <-0.8945,0.4469,0.0069>,
  <-0.8922,0.4516,0.0108>,
  <-0.8667,0.4987,0.0085>,
  <-0.8680,0.4966,0.0079>,
  <0.9449,0.3194,-0.0718>,
  <0.9468,0.3203,0.0316>,
  <-0.8452,0.5344,0.0097>,
  <-0.8432,0.5375,0.0065>,
  <-0.8387,0.5445,0.0062>,
  <-0.8401,0.5424,0.0099>,
  <0.9438,0.3225,-0.0726>,
  <0.9408,0.3369,0.0377>,
  <0.9445,0.3269,0.0335>,
  <0.9393,0.3343,-0.0768>,
  <-0.8142,0.5806,0.0046>,
  <-0.8154,0.5787,0.0124>,
  <0.9315,0.3539,-0.0845>,
  <0.9329,0.3576,0.0432>,
  <-0.8080,0.5890,0.0137>,
  <-0.8063,0.5914,0.0041>,
  <-0.7944,0.6073,0.0036>,
  <-0.7956,0.6056,0.0154>,
  <0.9266,0.3641,-0.0936>,
  <0.9283,0.3688,0.0469>,
  <-0.7826,0.6222,0.0188>,
  <-0.7812,0.6242,0.0030>,
  <-0.7798,0.6260,0.0031>,
  <-0.7809,0.6244,0.0190>,
  <0.9268,0.3635,-0.0941>,
  <0.9401,0.3369,0.0527>,
  <0.9296,0.3655,0.0481>,
  <0.9376,0.3329,-0.1005>,
  <-0.7708,0.6366,0.0240>,
  <-0.7697,0.6384,0.0032>,
  <-0.7719,0.6358,0.0033>,
  <-0.7728,0.6342,0.0233>,
  <0.9376,0.3329,-0.1005>,
  <0.9696,0.2225,-0.1021>,
  <0.9719,0.2279,0.0593>,
  <-0.3850,-0.9229,-0.0018>,
  <-0.3539,-0.9346,-0.0364>,
  <-0.5754,-0.8176,0.0190>,
  <-0.6249,-0.7801,0.0301>,
  <0.2008,-0.9774,-0.0664>,
  <0.2504,-0.9598,-0.1265>,
  <0.6748,-0.7293,-0.1132>,
  <0.5968,-0.7872,-0.1555>,
  <-0.7732,0.6342,0.0041>,
  <-0.7742,0.6324,0.0270>,
  <0.9955,0.0150,-0.0939>,
  <0.9976,0.0240,0.0644>,
  <-0.7008,-0.7122,0.0406>,
  <-0.6926,-0.7203,0.0377>,
  <-0.7659,-0.6379,0.0802>,
  <-0.7755,-0.6288,0.0564>,
  <-0.7008,-0.7122,0.0406>,
  <0.7634,-0.6239,-0.1675>,
  <0.7311,-0.6720,-0.1176>,
  <0.8781,-0.4596,-0.1329>,
  <0.8689,-0.4672,-0.1633>,
  <-0.7725,0.6344,0.0288>,
  <-0.7712,0.6365,0.0041>,
  <-0.7863,0.6178,0.0047>,
  <-0.7872,0.6161,0.0263>,
  <0.9647,-0.2528,-0.0740>,
  <0.9687,-0.2393,0.0657>,
  <-0.1028,-0.9931,0.0559>,
  <-0.2525,-0.9665,-0.0450>,
  <-0.3131,-0.9483,-0.0512>,
  <-0.0716,-0.9963,0.0478>,
  <-0.4686,-0.8790,0.0881>,
  <0.1908,-0.9722,-0.1357>,
  <-0.0569,-0.9971,0.0507>,
  <0.0285,-0.4353,-0.8998>,
  <-0.0341,-0.0698,-0.9970>,
  <-0.0325,-0.0922,-0.9952>,
  <0.0211,-0.9986,0.0484>,
  <0.9986,-0.0204,-0.0490>,
  <-0.7741,-0.6302,0.0595>,
  <-0.7903,-0.6087,0.0700>,
  <-0.7637,-0.6361,0.1100>,
  <-0.7330,-0.6768,0.0681>,
  <0.9297,-0.3443,-0.1307>,
  <0.9305,-0.3323,-0.1543>,
  <-0.7863,0.6169,0.0352>,
  <-0.7815,0.6239,0.0054>,
  <-0.8051,0.5931,0.0049>,
  <-0.8063,0.5911,0.0205>,
  <0.8198,-0.5714,-0.0375>,
  <0.8531,-0.5190,0.0525>,
  <-0.0639,-0.9970,0.0436>,
  <-0.2232,-0.1923,-0.9556>,
  <-0.2752,-0.1209,-0.9538>,
  <-0.9983,-0.0325,0.0477>,
  <-0.0624,-0.9969,0.0474>,
  <-0.3292,-0.7298,-0.5992>,
  <-0.0174,-0.0760,-0.9970>,
  <0.4413,-0.6693,-0.5978>,
  <0.9752,-0.2187,-0.0336>,
  <-0.5320,-0.8426,0.0835>,
  <-0.6200,-0.7779,0.1020>,
  <-0.1697,-0.9837,0.0590>,
  <0.5633,-0.8258,0.0273>,
  <0.9451,-0.2921,-0.1467>,
  <0.9422,-0.3108,-0.1252>,
  <0.9480,-0.2942,-0.1212>,
  <0.9462,-0.2904,-0.1428>,
  <-0.9031,0.4291,0.0178>,
  <-0.8624,0.5055,0.0264>,
  <0.8068,-0.5906,0.0148>,
  <0.5916,-0.8062,-0.0012>,
  <-0.3556,-0.9328,0.0577>,
  <0.2716,-0.9602,0.0646>,
  <-0.9985,-0.0293,0.0464>,
  <-0.6261,-0.3478,-0.6979>,
  <0.0926,-0.9944,-0.0502>,
  <0.3195,-0.9469,0.0355>,
  <0.8222,-0.5621,-0.0891>,
  <0.8819,-0.4533,-0.1295>,
  <-0.0132,-0.9991,0.0415>,
  <-0.0795,-0.3253,-0.9422>,
  <-0.0885,-0.3246,-0.9417>,
  <-0.9452,-0.3208,0.0611>,
  <0.9126,-0.4077,-0.0299>,
  <-0.0552,-0.3566,-0.9326>,
  <-0.8668,0.4979,0.0269>,
  <-0.9674,0.2518,0.0288>,
  <-0.2752,-0.9598,0.0557>,
  <-0.9463,-0.3159,-0.0683>,
  <0.1601,-0.9855,0.0556>,
  <-0.2066,-0.9770,0.0522>,
  <0.1803,-0.9810,-0.0716>,
  <0.0007,-0.9991,0.0418>,
  <-0.9901,-0.1279,0.0583>,
  <-0.7425,-0.5145,-0.4290>,
  <0.3628,-0.7317,-0.5770>,
  <0.9199,-0.3908,-0.0308>,
  <0.8430,-0.5376,-0.0187>,
  <0.5780,-0.7945,-0.1863>,
  <0.3628,-0.7317,-0.5770>,
  <0.8695,-0.4935,-0.0219>,
  <0.6723,-0.7129,-0.1997>,
  <-0.7718,-0.6316,0.0732>,
  <-0.8712,-0.4793,-0.1067>,
  <-0.8941,-0.4419,0.0728>,
  <-0.2996,-0.1313,-0.9450>,
  <-0.3047,-0.1319,-0.9433>,
  <-0.1858,-0.9811,0.0537>,
  <0.2564,-0.9666,0.0011>,
  <0.2013,-0.9789,0.0337>,
  <0.6321,-0.7409,-0.2269>,
  <0.1683,-0.9851,0.0356>,
  <-0.7386,-0.0198,-0.6738>,
  <-0.9983,0.0042,0.0587>,
  <-0.1917,-0.0390,-0.9807>,
  <0.5692,-0.5883,-0.5744>,
  <0.4922,-0.0614,-0.8683>,
  <0.3051,-0.0568,-0.9506>,
  <0.4923,-0.8704,0.0112>,
  <0.9981,-0.0186,-0.0583>,
  <-0.6556,0.7551,0.0052>,
  <-0.1088,0.9933,-0.0381>,
  <-0.2641,0.0187,-0.9643>,
  <-0.1172,0.9923,-0.0398>,
  <-0.8001,0.5191,-0.3006>,
  <0.7466,0.3168,-0.5851>,
  <0.2576,0.1325,-0.9571>,
  <0.9548,0.2878,-0.0747>,
  <-0.1114,0.9930,-0.0381>,
  <-0.7746,0.6324,-0.0023>,
  <-0.6749,0.6947,-0.2488>,
  <-0.7431,0.6673,-0.0499>,
  <-0.7750,0.5876,-0.2325>,
  <-0.0001,0.9955,-0.0943>,
  <0.6887,0.6557,-0.3094>,
  <-0.1891,0.8645,-0.4657>,
  <-0.3317,0.9213,-0.2027>,
  <0.1537,0.9863,-0.0591>,
  <0.7069,0.6745,-0.2127>,
  <0.3722,0.3147,-0.8731>,
  <0.2668,0.9614,-0.0679>,
  <0.6124,0.7865,-0.0798>,
  <-0.7589,0.6512,-0.0095>,
  <-0.8626,0.4391,-0.2512>,
  <-0.8849,0.4650,0.0252>,
  <-0.6872,0.7265,0.0079>,
  <-0.1651,0.8560,-0.4898>,
  <0.9851,0.1581,-0.0675>,
  <0.1081,0.8486,-0.5179>,
  <0.9462,0.2118,-0.2445>,
  <0.6068,0.7901,-0.0867>,
  <0.0085,0.9975,-0.0699>,
  <-0.8902,0.4555,-0.0033>,
  <-0.9574,0.2886,0.0082>,
  <0.3422,0.9374,-0.0643>,
  <0.2193,0.0775,-0.9726>,
  <-0.1401,0.9854,-0.0970>,
  <0.9970,0.0526,-0.0560>,
  <0.5220,0.8494,-0.0777>,
  <-0.4768,0.8774,-0.0542>,
  <0.9380,-0.3295,-0.1078>,
  <0.8965,-0.4278,-0.1154>,
  <0.0152,0.8721,-0.4891>,
  <0.0131,0.9986,-0.0511>,
  <-0.9550,0.2957,0.0238>,
  <-0.9625,0.2700,0.0267>,
  <-0.3691,0.9290,-0.0260>,
  <0.2004,0.9756,-0.0903>,
  <-0.1513,0.9099,-0.3862>,
  <-0.4785,0.8779,-0.0184>,
  <-0.6021,0.7984,-0.0087>,
  <-0.5787,0.5827,-0.5707>,
  <0.0009,-0.0244,-0.9997>,
  <0.0027,-0.0212,-0.9998>,
  <0.0872,0.0086,-0.9962>,
  <0.9984,0.0202,-0.0520>,
  <-0.8649,0.5014,0.0225>,
  <-0.5535,0.8325,-0.0231>,
  <-0.7958,0.6056,0.0024>,
  <-0.8757,0.4644,0.1320>,
  <0.8716,-0.4836,-0.0800>,
  <0.9085,-0.4046,-0.1040>,
  <0.8309,-0.5477,-0.0977>,
  <0.8333,-0.5458,-0.0877>,
  <-0.9556,0.2939,0.0232>,
  <-0.9498,0.3113,0.0322>,
  <-0.9470,0.3196,0.0320>,
  <-0.9511,0.3079,0.0267>,
  <0.3536,0.9342,-0.0464>,
  <0.7685,0.6391,0.0298>,
  <0.6901,0.7232,-0.0265>,
  <0.7462,0.6654,-0.0206>,
  <-0.9985,0.0129,0.0528>,
  <-0.0979,-0.0160,-0.9951>,
  <0.0879,0.9949,-0.0491>,
  <0.5350,0.8143,-0.2250>,
  <0.3277,0.3487,-0.8781>,
  <0.0796,0.9957,-0.0481>,
  <0.0327,0.9984,-0.0452>,
  <-0.9700,0.2409,0.0333>,
  <-0.9558,0.2118,0.2039>,
  <0.8087,-0.5802,-0.0970>,
  <0.8134,-0.5764,-0.0782>,
  <-0.9092,0.4146,0.0379>,
  <-0.9143,0.4044,0.0227>,
  <0.8016,0.5976,-0.0163>,
  <0.7922,0.6098,0.0239>,
  <0.8002,0.5997,0.0096>,
  <0.7992,0.6009,-0.0149>,
  <-0.0789,-0.0023,-0.9969>,
  <-0.0150,0.9989,-0.0450>,
  <0.0970,0.9940,-0.0515>,
  <-0.1059,0.4471,-0.8882>,
  <0.1531,0.9862,-0.0636>,
  <-0.2719,0.9224,-0.2743>,
  <0.0717,0.9960,-0.0528>,
  <0.0805,0.9860,-0.1458>,
  <0.0845,0.9953,-0.0483>,
  <-0.9953,-0.0829,0.0495>,
  <-0.9676,-0.0814,0.2388>,
  <0.8084,-0.5841,-0.0734>,
  <0.8071,-0.5824,-0.0967>,
  <0.8005,-0.5909,-0.1007>,
  <0.8043,-0.5888,-0.0808>,
  <-0.7619,0.6465,0.0390>,
  <-0.7767,0.6298,0.0087>,
  <0.7330,0.6802,-0.0063>,
  <0.7041,0.7100,0.0147>,
  <0.7193,0.6946,0.0132>,
  <0.6933,0.7206,-0.0054>,
  <-0.9407,-0.3345,0.0565>,
  <-0.9166,-0.3143,0.2472>,
  <0.7965,-0.5997,-0.0773>,
  <0.7919,-0.6024,-0.0999>,
  <0.7975,-0.5945,-0.1025>,
  <0.8007,-0.5933,-0.0832>,
  <-0.7445,0.6676,0.0055>,
  <-0.7329,0.6792,0.0391>,
  <-0.1758,0.9841,0.0265>,
  <-0.2054,0.9786,-0.0086>,
  <0.4255,0.9049,0.0077>,
  <0.3934,0.9194,-0.0022>,
  <-0.8828,-0.4455,0.1492>,
  <-0.8760,-0.4189,0.2389>,
  <-0.8698,-0.4326,0.2374>,
  <-0.8873,-0.4577,0.0562>,
  <0.8018,-0.5901,-0.0945>,
  <0.7986,-0.5928,-0.1040>,
  <0.8034,-0.5890,-0.0878>,
  <0.8004,-0.5903,-0.1045>,
  <-0.8845,-0.4631,0.0560>,
  <-0.8744,-0.4826,0.0506>,
  <-0.8651,-0.4505,0.2208>,
  <0.8032,-0.5893,-0.0877>,
  <0.8154,-0.5709,-0.0962>,
  <0.8127,-0.5725,-0.1084>,
  <-0.8979,-0.4381,0.0441>,
  <-0.8910,-0.4098,0.1954>,
  <0.8207,-0.5628,-0.0985>,
  <0.8159,-0.5678,-0.1092>,
  <0.8300,-0.5463,-0.1124>,
  <0.8314,-0.5458,-0.1040>,
  <-0.9008,-0.4320,0.0432>,
  <-0.8919,-0.4084,0.1944>,
  <-0.9150,-0.3650,0.1718>,
  <-0.9211,-0.3874,0.0378>,
  <0.8497,-0.5148,-0.1142>,
  <0.8478,-0.5176,-0.1160>,
  <0.8506,-0.5138,-0.1118>,
  <0.8495,-0.5146,-0.1163>,
  <-0.9301,-0.3659,0.0337>,
  <-0.9243,-0.3490,0.1541>,
  <0.8528,-0.5100,-0.1125>,
  <0.8740,-0.4706,-0.1210>,
  <0.8738,-0.4709,-0.1214>,
  <-0.9330,-0.3585,0.0314>,
  <-0.9276,-0.3442,0.1451>,
  <-0.9290,-0.3425,0.1401>,
  <-0.9338,-0.3564,0.0305>,
  <0.8965,-0.4241,-0.1282>,
  <0.8921,-0.4342,-0.1250>,
  <0.8965,-0.4239,-0.1289>,
  <0.8971,-0.4234,-0.1260>,
  <-0.9381,-0.3452,0.0270>,
  <-0.9344,-0.3326,0.1275>,
  <0.8974,-0.4219,-0.1292>,
  <0.9201,-0.3665,-0.1380>,
  <0.9212,-0.3663,-0.1311>,
  <-0.9466,-0.3215,0.0233>,
  <-0.9440,-0.3094,0.1146>,
  <0.9423,-0.3059,-0.1358>,
  <0.9409,-0.3055,-0.1460>,
  <-0.9550,-0.2958,0.0205>,
  <-0.9531,-0.2837,0.1054>,
  <-0.9577,-0.2698,0.1005>,
  <-0.9593,-0.2816,0.0189>,
  <0.9565,-0.2488,-0.1526>,
  <0.9513,-0.2757,-0.1379>,
  <0.9609,-0.2388,-0.1404>,
  <0.9586,-0.2398,-0.1536>,
  <-0.9745,-0.2239,0.0135>,
  <-0.9735,-0.2123,0.0851>,
  <0.9754,-0.1663,-0.1449>,
  <0.9727,-0.1670,-0.1612>,
  <-0.9884,-0.1515,0.0075>,
  <-0.9877,-0.1403,0.0686>,
  <0.9847,-0.0905,-0.1489>,
  <0.9816,-0.0909,-0.1680>,
  <-0.9976,-0.0691,0.0012>,
  <-0.9970,-0.0585,0.0516>,
  <0.9882,-0.0116,-0.1525>,
  <0.9847,-0.0119,-0.1741>,
  <-0.9998,0.0191,-0.0054>,
  <-0.9990,0.0290,0.0347>,
  <0.9854,0.0699,-0.1555>,
  <0.9813,0.0697,-0.1795>,
  <-0.9939,0.1098,-0.0122>,
  <-0.9927,0.1188,0.0183>,
  <0.9755,0.1531,-0.1581>,
  <0.9709,0.1529,-0.1841>,
  <-0.9795,0.2006,-0.0191>,
  <-0.9779,0.2088,0.0025>,
  <0.9582,0.2372,-0.1600>,
  <0.9532,0.2368,-0.1878>,
  <-0.9566,0.2903,-0.0262>,
  <-0.9546,0.2977,-0.0125>,
  <0.9458,0.2820,-0.1608>,
  <0.9269,0.3232,-0.1910>,
  <0.9501,0.2487,-0.1883>,
  <0.9327,0.3225,-0.1613>,
  <-0.9475,0.3192,-0.0161>,
  <-0.9444,0.3274,-0.0292>,
  <-0.9243,0.3801,-0.0336>,
  <-0.9215,0.3874,-0.0274>,
  <0.8982,0.4087,-0.1621>,
  <0.8918,0.4090,-0.1932>,
  <-0.8821,0.4692,-0.0415>,
  <-0.8787,0.4756,-0.0417>,
  <0.8603,0.4834,-0.1620>,
  <0.8474,0.4941,-0.1943>,
  <0.8644,0.4638,-0.1940>,
  <0.8549,0.4929,-0.1620>,
  <-0.8597,0.5086,-0.0470>,
  <-0.8565,0.5142,-0.0455>,
  <-0.8287,0.5575,-0.0497>,
  <-0.8241,0.5637,-0.0561>,
  <0.7998,0.5782,-0.1613>,
  <0.7920,0.5788,-0.1946>,
  <-0.7721,0.6320,-0.0673>,
  <-0.7688,0.6369,-0.0577>,
  <-0.7624,0.6445,-0.0585>,
  <-0.7563,0.6504,-0.0705>,
  <0.7764,0.6094,-0.1607>,
  <0.7231,0.6630,-0.1937>,
  <0.7793,0.5957,-0.1944>,
  <0.7323,0.6620,-0.1596>,
  <-0.6852,0.7236,-0.0830>,
  <-0.6823,0.7279,-0.0678>,
  <-0.6787,0.7312,-0.0682>,
  <-0.6707,0.7368,-0.0854>,
  <0.6934,0.7030,-0.1583>,
  <0.6382,0.7457,-0.1915>,
  <0.6959,0.6917,-0.1930>,
  <0.6491,0.7444,-0.1568>,
  <-0.5995,0.7946,-0.0960>,
  <-0.5969,0.7987,-0.0766>,
  <-0.5702,0.8176,-0.0793>,
  <-0.5596,0.8225,-0.1015>,
  <0.5319,0.8263,-0.1855>,
  <0.5310,0.8264,-0.1874>,
  <0.5319,0.8258,-0.1874>,
  <0.6115,0.7758,-0.1553>,
  <0.5439,0.8252,-0.1526>,
  <0.6135,0.7663,-0.1906>,
  <-0.5146,0.8507,-0.1072>,
  <-0.5123,0.8546,-0.0846>,
  <-0.4285,0.8989,-0.0919>,
  <-0.5123,0.8546,-0.0846>,
  <-0.4306,0.8949,-0.1170>,
  <-0.4232,0.9013,-0.0924>,
  <-0.4060,0.9060,-0.1198>,
  <0.4506,0.8803,-0.1483>,
  <0.3807,0.9070,-0.1802>,
  <0.4519,0.8729,-0.1838>,
  <0.3988,0.9054,-0.1458>,
  <0.5304,0.8340,-0.1519>,
  <-0.3477,0.9291,-0.1258>,
  <-0.3460,0.9330,-0.0986>,
  <-0.2642,0.9587,-0.1049>,
  <-0.2656,0.9547,-0.1338>,
  <-0.1833,0.9768,-0.1108>,
  <-0.1844,0.9727,-0.1411>,
  <-0.1368,0.9840,-0.1141>,
  <-0.1040,0.9835,-0.1479>,
  <-0.1037,0.9853,-0.1355>,
  <-0.0497,0.9871,-0.1523>,
  <0.0553,0.9860,-0.1570>,
  <0.0290,0.9870,-0.1582>,
  <0.0553,0.9856,-0.1600>,
  <0.1345,0.9822,-0.1314>,
  <0.1221,0.9839,-0.1307>,
  <0.1345,0.9770,-0.1655>,
  <0.2134,0.9675,-0.1359>,
  <0.2137,0.9619,-0.1706>,
  <0.2922,0.9460,-0.1403>,
  <0.2928,0.9400,-0.1753>,
  <0.3711,0.9173,-0.1444>,
  <0.3719,0.9107,-0.1797>,
  <-0.1031,0.9878,-0.1164>,
  <-0.0241,0.9878,-0.1542>,
  <-0.0235,0.9923,-0.1216>,
  <0.0557,0.9904,-0.1266>,
  <-0.1388,-0.9903,-0.0119>,
  <-0.1416,-0.9889,-0.0459>,
  <-0.1739,-0.9847,-0.0104>,
  <-0.1407,-0.9890,-0.0464>,
  <-0.0626,-0.9968,-0.0494>,
  <-0.0598,-0.9981,-0.0155>,
  <0.0196,-0.9996,-0.0193>,
  <0.0169,-0.9985,-0.0523>,
  <0.0994,-0.9948,-0.0233>,
  <0.0969,-0.9938,-0.0553>,
  <0.1798,-0.9833,-0.0287>,
  <0.1342,-0.9893,-0.0567>,
  <0.1799,-0.9833,-0.0274>,
  <0.1811,-0.9831,-0.0275>,
  <-0.3758,-0.9267,-0.0022>,
  <-0.3790,-0.9246,-0.0380>,
  <-0.4106,-0.9111,-0.0369>,
  <-0.4228,-0.9062,-0.0005>,
  <-0.2967,-0.9549,-0.0052>,
  <-0.3000,-0.9531,-0.0407>,
  <-0.2177,-0.9760,-0.0084>,
  <-0.2208,-0.9743,-0.0435>,
  <-0.1416,-0.9888,-0.0464>,
  <0.1775,-0.9824,-0.0583>,
  <0.2611,-0.9648,-0.0317>,
  <0.2588,-0.9640,-0.0612>,
  <0.3432,-0.9386,-0.0360>,
  <0.3410,-0.9379,-0.0639>,
  <0.4251,-0.9035,-0.0539>,
  <0.4167,-0.9066,-0.0661>,
  <0.4262,-0.9037,-0.0405>,
  <0.4328,-0.9006,-0.0408>,
  <-0.5353,-0.8447,0.0032>,
  <-0.5388,-0.8418,-0.0328>,
  <-0.5552,-0.8311,-0.0323>,
  <-0.5630,-0.8265,0.0041>,
  <-0.4552,-0.8904,0.0007>,
  <-0.4588,-0.8879,-0.0353>,
  <0.4241,-0.9032,-0.0663>,
  <0.5103,-0.8588,-0.0449>,
  <0.5083,-0.8584,-0.0683>,
  <0.5757,-0.8163,-0.0483>,
  <0.5638,-0.8230,-0.0693>,
  <-0.6163,-0.7875,0.0055>,
  <-0.6202,-0.7839,-0.0303>,
  <-0.6603,-0.7504,-0.0292>,
  <-0.6665,-0.7455,0.0068>,
  <0.5935,-0.8018,-0.0696>,
  <0.5954,-0.8020,-0.0493>,
  <0.6811,-0.7301,-0.0549>,
  <0.6725,-0.7368,-0.0699>,
  <0.6813,-0.7301,-0.0533>,
  <0.6819,-0.7295,-0.0534>,
  <-0.6983,-0.7158,0.0075>,
  <-0.7023,-0.7113,-0.0280>,
  <-0.7437,-0.6680,-0.0269>,
  <-0.7485,-0.6631,0.0085>,
  <0.6795,-0.7303,-0.0698>,
  <0.6725,-0.7368,-0.0699>,
  <0.7564,-0.6505,-0.0684>,
  <0.7641,-0.6426,-0.0566>,
  <-0.7816,-0.6237,0.0090>,
  <-0.7858,-0.6180,-0.0257>,
  <-0.8112,-0.5842,-0.0250>,
  <-0.8150,-0.5794,0.0095>,
  <0.7666,-0.6385,-0.0680>,
  <0.7683,-0.6376,-0.0567>,
  <0.8293,-0.5557,-0.0583>,
  <0.8231,-0.5641,-0.0650>,
  <-0.8658,-0.5003,0.0100>,
  <-0.8682,-0.4962,-0.0086>,
  <-0.8696,-0.4936,0.0100>,
  <-0.8665,-0.4985,-0.0234>,
  <0.8546,-0.5156,-0.0623>,
  <0.8564,-0.5130,-0.0586>,
  <0.8819,-0.4678,-0.0586>,
  <0.8769,-0.4769,-0.0598>,
  <-0.8702,-0.4921,-0.0233>,
  <-0.9100,-0.4140,-0.0222>,
  <-0.9125,-0.4090,0.0101>,
  <0.9234,-0.3796,-0.0574>,
  <0.9194,-0.3898,-0.0527>,
  <-0.9468,-0.3216,0.0099>,
  <-0.9448,-0.3271,-0.0209>,
  <0.9424,-0.3312,-0.0468>,
  <0.9444,-0.3241,-0.0558>,
  <0.9550,-0.2914,-0.0548>,
  <0.9521,-0.3025,-0.0436>,
  <-0.9521,-0.3055,0.0098>,
  <-0.9571,-0.2890,-0.0203>,
  <-0.9703,-0.2409,-0.0197>,
  <-0.9717,-0.2360,0.0094>,
  <0.9775,-0.2048,-0.0507>,
  <0.9756,-0.2172,-0.0326>,
  <-0.9886,-0.1505,0.0088>,
  <-0.9876,-0.1556,-0.0185>,
  <0.9919,-0.1187,-0.0450>,
  <0.9910,-0.1323,-0.0194>,
  <-0.9978,-0.0655,0.0082>,
  <-0.9973,-0.0708,-0.0172>,
  <0.9987,-0.0349,-0.0379>,
  <0.9988,-0.0497,-0.0042>,
  <-0.9998,0.0179,0.0075>,
  <-0.9998,0.0126,-0.0156>,
  <0.9986,0.0444,-0.0295>,
  <0.9995,0.0288,0.0127>,
  <-0.9951,0.0990,0.0068>,
  <-0.9955,0.0938,-0.0138>,
  <0.9930,0.1167,-0.0201>,
  <0.9944,0.1006,0.0310>,
  <-0.9841,0.1773,0.0062>,
  <-0.9850,0.1721,-0.0116>,
  <0.9838,0.1793,-0.0101>,
  <0.9854,0.1630,0.0500>,
  <-0.9676,0.2526,0.0059>,
  <-0.9688,0.2475,-0.0090>,
  <0.9733,0.2296,-0.0003>,
  <0.9744,0.2139,0.0689>,
  <-0.9624,0.2717,-0.0078>,
  <-0.9579,0.2871,0.0059>,
  <-0.9466,0.3224,0.0058>,
  <-0.9485,0.3168,-0.0060>,
  <0.9644,0.2644,0.0084>,
  <0.9638,0.2665,0.0089>,
  <0.9641,0.2647,0.0188>,
  <0.9639,0.2518,0.0870>,
  <-0.9225,0.3861,0.0060>,
  <-0.9247,0.3808,-0.0025>,
  <0.9552,0.2769,0.1046>,
  <0.9603,0.2626,0.0944>,
  <0.9565,0.2910,0.0177>,
  <-0.8988,0.4384,0.0019>,
  <-0.8947,0.4467,0.0068>,
  <-0.8946,0.4468,0.0069>,
  <-0.8974,0.4413,0.0021>,
  <0.9514,0.3069,0.0254>,
  <0.9484,0.2926,0.1221>,
  <-0.8945,0.4469,0.0069>,
  <-0.8680,0.4966,0.0079>,
  <-0.8710,0.4913,0.0066>,
  <0.9468,0.3203,0.0316>,
  <0.9424,0.3041,0.1395>,
  <-0.8492,0.5280,0.0118>,
  <-0.8452,0.5344,0.0097>,
  <-0.8401,0.5424,0.0099>,
  <-0.8435,0.5370,0.0126>,
  <0.9445,0.3269,0.0335>,
  <0.9345,0.3190,0.1578>,
  <0.9354,0.3176,0.1553>,
  <0.9408,0.3369,0.0377>,
  <-0.8154,0.5787,0.0124>,
  <-0.8191,0.5734,0.0191>,
  <0.9329,0.3576,0.0432>,
  <0.9248,0.3350,0.1804>,
  <-0.8119,0.5834,0.0221>,
  <-0.8080,0.5890,0.0137>,
  <-0.7956,0.6056,0.0154>,
  <-0.7994,0.6003,0.0259>,
  <0.9283,0.3688,0.0469>,
  <0.9163,0.3449,0.2037>,
  <-0.7866,0.6166,0.0333>,
  <-0.7826,0.6222,0.0188>,
  <-0.7809,0.6244,0.0190>,
  <-0.7846,0.6191,0.0337>,
  <0.9296,0.3655,0.0481>,
  <0.9230,0.3126,0.2244>,
  <0.9215,0.3189,0.2218>,
  <0.9401,0.3369,0.0527>,
  <-0.7751,0.6303,0.0433>,
  <-0.7708,0.6366,0.0240>,
  <-0.7728,0.6342,0.0233>,
  <-0.7764,0.6288,0.0423>,
  <0.9719,0.2279,0.0593>,
  <0.9438,0.2131,0.2526>,
  <-0.3539,-0.9346,-0.0364>,
  <-0.2882,-0.9554,-0.0645>,
  <-0.4743,-0.8804,0.0036>,
  <-0.5754,-0.8176,0.0190>,
  <0.2504,-0.9598,-0.1265>,
  <0.3224,-0.9299,-0.1769>,
  <0.5968,-0.7872,-0.1555>,
  <0.4894,-0.8514,-0.1888>,
  <-0.7742,0.6324,0.0270>,
  <-0.7785,0.6257,0.0493>,
  <0.9976,0.0240,0.0644>,
  <0.9601,0.0286,0.2782>,
  <-0.6926,-0.7203,0.0377>,
  <-0.6578,-0.7514,0.0512>,
  <-0.7322,-0.6676,0.1349>,
  <-0.7659,-0.6379,0.0802>,
  <0.7984,-0.5664,-0.2043>,
  <0.7634,-0.6239,-0.1675>,
  <0.8689,-0.4672,-0.1633>,
  <0.8498,-0.4909,-0.1918>,
  <-0.7773,0.6268,0.0542>,
  <-0.7725,0.6344,0.0288>,
  <-0.7872,0.6161,0.0263>,
  <-0.7913,0.6093,0.0504>,
  <0.9687,-0.2393,0.0657>,
  <0.9307,-0.2135,0.2970>,
  <-0.2525,-0.9665,-0.0450>,
  <-0.5721,-0.7843,-0.2398>,
  <-0.6662,-0.7114,-0.2237>,
  <-0.3131,-0.9483,-0.0512>,
  <0.1908,-0.9722,-0.1357>,
  <0.3175,-0.8952,-0.3126>,
  <0.0707,-0.4701,-0.8798>,
  <0.3507,-0.8018,-0.4839>,
  <0.0285,-0.4353,-0.8998>,
  <-0.0325,-0.0922,-0.9952>,
  <-0.7903,-0.6087,0.0700>,
  <-0.7679,-0.6257,0.1371>,
  <-0.7202,-0.6528,0.2350>,
  <-0.7637,-0.6361,0.1100>,
  <0.9305,-0.3323,-0.1543>,
  <0.9263,-0.3363,-0.1699>,
  <-0.7975,0.5995,0.0677>,
  <-0.7863,0.6169,0.0352>,
  <-0.8063,0.5911,0.0205>,
  <-0.8123,0.5813,0.0474>,
  <0.8531,-0.5190,0.0525>,
  <0.8467,-0.4552,0.2754>,
  <-0.2232,-0.1923,-0.9556>,
  <-0.2005,-0.1194,-0.9724>,
  <-0.2752,-0.1209,-0.9538>,
  <-0.3292,-0.7298,-0.5992>,
  <-0.2892,-0.2080,-0.9344>,
  <-0.3315,-0.2186,-0.9178>,
  <0.2378,-0.4371,-0.8674>,
  <-0.0174,-0.0760,-0.9970>,
  <0.3652,-0.8680,-0.3365>,
  <0.4413,-0.6693,-0.5978>,
  <0.3062,-0.9251,-0.2246>,
  <-0.6200,-0.7779,0.1020>,
  <-0.6738,-0.6941,0.2534>,
  <-0.2698,-0.9060,0.3262>,
  <-0.1697,-0.9837,0.0590>,
  <0.9454,-0.2935,-0.1416>,
  <0.9451,-0.2921,-0.1467>,
  <0.9448,-0.2882,-0.1559>,
  <0.9462,-0.2904,-0.1428>,
  <-0.8624,0.5055,0.0264>,
  <-0.8561,0.5141,0.0535>,
  <0.8468,-0.4557,0.2744>,
  <0.8068,-0.5906,0.0148>,
  <0.2716,-0.9602,0.0646>,
  <0.4991,-0.7562,0.4230>,
  <-0.5893,-0.3538,-0.7264>,
  <-0.6261,-0.3478,-0.6979>,
  <-0.3152,-0.5599,-0.7663>,
  <-0.3349,-0.2616,-0.9052>,
  <-0.0546,-0.9983,-0.0211>,
  <0.0926,-0.9944,-0.0502>,
  <0.9433,-0.2870,-0.1666>,
  <0.9315,-0.3352,-0.1411>,
  <0.8819,-0.4533,-0.1295>,
  <-0.0795,-0.3253,-0.9422>,
  <-0.0781,-0.3126,-0.9467>,
  <-0.0885,-0.3246,-0.9417>,
  <-0.0552,-0.3566,-0.9326>,
  <-0.8618,0.5037,0.0594>,
  <-0.8668,0.4979,0.0269>,
  <-0.9463,-0.3159,-0.0683>,
  <-0.9219,0.3842,-0.0492>,
  <0.4472,-0.7789,0.4398>,
  <0.1601,-0.9855,0.0556>,
  <-0.2733,-0.9071,-0.3202>,
  <0.2101,-0.9732,-0.0936>,
  <0.1803,-0.9810,-0.0716>,
  <0.7067,-0.5950,-0.3828>,
  <-0.7425,-0.5145,-0.4290>,
  <-0.7326,-0.5257,-0.4325>,
  <-0.0810,-0.1997,-0.9765>,
  <0.3628,-0.7317,-0.5770>,
  <0.0477,-0.5797,-0.8134>,
  <0.3628,-0.7317,-0.5770>,
  <0.5780,-0.7945,-0.1863>,
  <0.5640,-0.7837,-0.2601>,
  <0.6723,-0.7129,-0.1997>,
  <-0.3047,-0.1319,-0.9433>,
  <-0.3018,-0.1308,-0.9443>,
  <-0.2996,-0.1313,-0.9450>,
  <-0.5612,0.0342,-0.8270>,
  <0.2199,-0.3842,-0.8967>,
  <-0.0044,-0.7435,-0.6687>,
  <-0.0841,-0.2481,-0.9651>,
  <-0.0808,-0.3622,-0.9286>,
  <0.3361,-0.4197,-0.8431>,
  <0.4912,-0.1860,-0.8510>,
  <0.6321,-0.7409,-0.2269>,
  <-0.2089,-0.0350,-0.9773>,
  <-0.1917,-0.0390,-0.9807>,
  <-0.3252,-0.0175,-0.9455>,
  <0.2365,-0.0536,-0.9702>,
  <0.5692,-0.5883,-0.5744>,
  <0.1358,-0.0321,-0.9902>,
  <0.3051,-0.0568,-0.9506>,
  <-0.2641,0.0187,-0.9643>,
  <-0.8001,0.5191,-0.3006>,
  <-0.5200,0.2700,-0.8104>,
  <0.2598,0.0988,-0.9606>,
  <0.3432,-0.0332,-0.9387>,
  <0.2576,0.1325,-0.9571>,
  <-0.4779,0.3082,-0.8226>,
  <-0.6749,0.6947,-0.2488>,
  <-0.7750,0.5876,-0.2325>,
  <-0.0482,0.2212,-0.9740>,
  <-0.7500,0.4725,-0.4629>,
  <-0.0339,0.0833,-0.9959>,
  <-0.0441,0.0580,-0.9973>,
  <-0.0530,0.6804,-0.7310>,
  <0.9237,0.2414,-0.2975>,
  <-0.1891,0.8645,-0.4657>,
  <0.6887,0.6557,-0.3094>,
  <-0.6312,0.4459,-0.6346>,
  <-0.3317,0.9213,-0.2027>,
  <-0.9140,0.3965,-0.0865>,
  <0.3722,0.3147,-0.8731>,
  <0.7069,0.6745,-0.2127>,
  <0.9286,-0.2665,-0.2583>,
  <-0.8626,0.4391,-0.2512>,
  <-0.1651,0.8560,-0.4898>,
  <0.0038,0.7651,-0.6439>,
  <0.9462,0.2118,-0.2445>,
  <0.1081,0.8486,-0.5179>,
  <-0.9574,0.2886,0.0082>,
  <-0.9697,0.2430,0.0245>,
  <0.2760,0.1805,-0.9441>,
  <0.4533,0.8895,-0.0576>,
  <0.4406,0.8960,0.0549>,
  <-0.1401,0.9854,-0.0970>,
  <0.2193,0.0775,-0.9726>,
  <-0.2623,0.7381,0.6216>,
  <-0.4768,0.8774,-0.0542>,
  <-0.2978,0.7261,0.6198>,
  <0.8965,-0.4278,-0.1154>,
  <0.8785,-0.4661,-0.1050>,
  <0.0152,0.8721,-0.4891>,
  <-0.9625,0.2700,0.0267>,
  <-0.9693,0.2434,0.0344>,
  <-0.1513,0.9099,-0.3862>,
  <0.5033,0.8495,0.1582>,
  <0.1998,0.9181,-0.3424>,
  <0.2004,0.9756,-0.0903>,
  <-0.5787,0.5827,-0.5707>,
  <-0.3487,0.7090,-0.6129>,
  <-0.5473,0.4481,-0.7068>,
  <-0.2854,0.4620,-0.8397>,
  <0.0872,0.0086,-0.9962>,
  <0.0027,-0.0212,-0.9998>,
  <0.5211,0.2810,-0.8059>,
  <-0.8332,0.4241,0.3547>,
  <-0.8649,0.5014,0.0225>,
  <-0.7613,0.4230,0.4914>,
  <-0.8757,0.4644,0.1320>,
  <0.8687,-0.4920,-0.0565>,
  <0.8716,-0.4836,-0.0800>,
  <0.8687,-0.4920,-0.0565>,
  <0.8333,-0.5458,-0.0877>,
  <0.8452,-0.5294,-0.0729>,
  <-0.9639,0.2656,0.0186>,
  <-0.9556,0.2939,0.0232>,
  <-0.9511,0.3079,0.0267>,
  <-0.9574,0.2875,0.0257>,
  <0.6901,0.7232,-0.0265>,
  <0.7669,0.6201,0.1653>,
  <0.7786,0.6091,0.1507>,
  <0.7685,0.6391,0.0298>,
  <-0.0789,-0.0148,-0.9968>,
  <-0.0979,-0.0160,-0.9951>,
  <-0.2792,0.2177,-0.9352>,
  <-0.1662,0.3620,-0.9173>,
  <-0.4568,0.5220,-0.7203>,
  <0.3277,0.3487,-0.8781>,
  <0.8111,0.5803,-0.0726>,
  <0.5782,0.2872,-0.7636>,
  <0.5350,0.8143,-0.2250>,
  <-0.8132,0.3577,0.4592>,
  <-0.8493,0.1928,0.4915>,
  <-0.9558,0.2118,0.2039>,
  <0.8134,-0.5764,-0.0782>,
  <0.8225,-0.5655,-0.0602>,
  <-0.9143,0.4044,0.0227>,
  <-0.9170,0.3987,0.0098>,
  <0.8002,0.5997,0.0096>,
  <0.7849,0.6119,0.0974>,
  <0.7973,0.5972,0.0878>,
  <0.7922,0.6098,0.0239>,
  <-0.0789,-0.0023,-0.9969>,
  <-0.1059,0.4471,-0.8882>,
  <-0.5772,0.7104,-0.4026>,
  <-0.2719,0.9224,-0.2743>,
  <0.0805,0.9860,-0.1458>,
  <0.0718,0.9651,-0.2518>,
  <-0.9676,-0.0814,0.2388>,
  <-0.8669,-0.0606,0.4948>,
  <0.8177,-0.5734,-0.0505>,
  <0.8084,-0.5841,-0.0734>,
  <0.8043,-0.5888,-0.0808>,
  <0.8112,-0.5814,-0.0622>,
  <-0.7767,0.6298,0.0087>,
  <-0.7834,0.6212,-0.0181>,
  <0.7193,0.6946,0.0132>,
  <0.7041,0.7100,0.0147>,
  <0.7092,0.7044,0.0276>,
  <0.7013,0.7104,0.0594>,
  <-0.9166,-0.3143,0.2472>,
  <-0.8423,-0.2603,0.4720>,
  <0.8047,-0.5908,-0.0584>,
  <0.7965,-0.5997,-0.0773>,
  <0.8007,-0.5933,-0.0832>,
  <0.8067,-0.5873,-0.0654>,
  <-0.7626,0.6465,-0.0224>,
  <-0.7445,0.6676,0.0055>,
  <-0.2054,0.9786,-0.0086>,
  <-0.2596,0.9650,-0.0369>,
  <0.3934,0.9194,-0.0022>,
  <0.3338,0.9426,-0.0034>,
  <0.6870,0.7250,0.0495>,
  <-0.8760,-0.4189,0.2389>,
  <-0.8421,-0.2614,0.4718>,
  <-0.8123,-0.3707,0.4502>,
  <-0.8698,-0.4326,0.2374>,
  <0.8034,-0.5890,-0.0878>,
  <0.8095,-0.5825,-0.0738>,
  <-0.8651,-0.4505,0.2208>,
  <-0.8365,-0.3737,0.4007>,
  <0.8095,-0.5825,-0.0734>,
  <0.8032,-0.5893,-0.0877>,
  <0.8154,-0.5709,-0.0962>,
  <0.8202,-0.5657,-0.0857>,
  <-0.8901,-0.4046,0.2098>,
  <-0.8490,-0.3654,0.3817>,
  <-0.8755,-0.3352,0.3481>,
  <-0.8910,-0.4098,0.1954>,
  <0.8277,-0.5539,-0.0905>,
  <0.8207,-0.5628,-0.0985>,
  <0.8314,-0.5458,-0.1040>,
  <0.8350,-0.5417,-0.0967>,
  <-0.8919,-0.4084,0.1944>,
  <-0.9150,-0.3650,0.1718>,
  <-0.8985,-0.3147,0.3061>,
  <0.8506,-0.5138,-0.1118>,
  <0.8539,-0.5090,-0.1087>,
  <-0.9243,-0.3490,0.1541>,
  <-0.9095,-0.3122,0.2745>,
  <0.8594,-0.4990,-0.1114>,
  <0.8528,-0.5100,-0.1125>,
  <0.8740,-0.4706,-0.1210>,
  <0.8759,-0.4670,-0.1215>,
  <-0.9276,-0.3442,0.1451>,
  <-0.9111,-0.3120,0.2695>,
  <-0.9163,-0.3130,0.2499>,
  <-0.9290,-0.3425,0.1401>,
  <0.8965,-0.4239,-0.1289>,
  <0.8978,-0.4197,-0.1332>,
  <-0.9344,-0.3326,0.1275>,
  <-0.9245,-0.3057,0.2275>,
  <0.9043,-0.4045,-0.1363>,
  <0.8974,-0.4219,-0.1292>,
  <0.9201,-0.3665,-0.1380>,
  <0.9201,-0.3637,-0.1454>,
  <-0.9440,-0.3094,0.1146>,
  <-0.9368,-0.2838,0.2047>,
  <0.9409,-0.3055,-0.1460>,
  <0.9402,-0.3023,-0.1570>,
  <-0.9531,-0.2837,0.1054>,
  <-0.9422,-0.2711,0.1968>,
  <-0.9527,-0.2444,0.1806>,
  <-0.9577,-0.2698,0.1005>,
  <0.9582,-0.2393,-0.1572>,
  <0.9565,-0.2488,-0.1526>,
  <0.9570,-0.2367,-0.1675>,
  <0.9586,-0.2398,-0.1536>,
  <-0.9735,-0.2123,0.0851>,
  <-0.9700,-0.1875,0.1546>,
  <0.9634,-0.2056,-0.1720>,
  <0.9701,-0.1651,-0.1778>,
  <0.9727,-0.1670,-0.1612>,
  <-0.9877,-0.1403,0.0686>,
  <-0.9850,-0.1167,0.1272>,
  <0.9816,-0.0909,-0.1680>,
  <0.9783,-0.0889,-0.1874>,
  <-0.9970,-0.0585,0.0516>,
  <-0.9944,-0.0365,0.0994>,
  <0.9847,-0.0119,-0.1741>,
  <0.9806,-0.0098,-0.1960>,
  <-0.9990,0.0290,0.0347>,
  <-0.9962,0.0490,0.0723>,
  <0.9813,0.0697,-0.1795>,
  <0.9764,0.0716,-0.2036>,
  <-0.9927,0.1188,0.0183>,
  <-0.9895,0.1367,0.0464>,
  <0.9709,0.1529,-0.1841>,
  <0.9653,0.1546,-0.2102>,
  <-0.9779,0.2088,0.0025>,
  <-0.9742,0.2247,0.0220>,
  <0.9515,0.2372,-0.1957>,
  <0.9466,0.2394,-0.2160>,
  <0.9568,0.1978,-0.2133>,
  <0.9532,0.2368,-0.1878>,
  <-0.9546,0.2977,-0.0125>,
  <-0.9502,0.3116,-0.0008>,
  <0.9501,0.2487,-0.1883>,
  <0.9269,0.3232,-0.1910>,
  <0.9193,0.3259,-0.2208>,
  <-0.9470,0.3213,-0.0033>,
  <-0.9475,0.3192,-0.0161>,
  <-0.9215,0.3874,-0.0274>,
  <-0.9162,0.4001,-0.0229>,
  <0.8918,0.4090,-0.1932>,
  <0.8836,0.4110,-0.2242>,
  <-0.8787,0.4756,-0.0417>,
  <-0.8725,0.4867,-0.0437>,
  <0.8644,0.4638,-0.1940>,
  <0.8376,0.4970,-0.2267>,
  <0.8694,0.4398,-0.2251>,
  <0.8474,0.4941,-0.1943>,
  <-0.8602,0.5076,-0.0485>,
  <-0.8597,0.5086,-0.0470>,
  <-0.8241,0.5637,-0.0561>,
  <-0.8164,0.5739,-0.0641>,
  <0.7827,0.5806,-0.2243>,
  <0.7815,0.5809,-0.2278>,
  <0.7832,0.5786,-0.2278>,
  <0.7920,0.5788,-0.1946>,
  <-0.7731,0.6296,-0.0769>,
  <-0.7721,0.6320,-0.0673>,
  <-0.7563,0.6504,-0.0705>,
  <-0.7467,0.6598,-0.0840>,
  <0.7793,0.5957,-0.1944>,
  <0.7231,0.6630,-0.1937>,
  <0.7109,0.6654,-0.2277>,
  <-0.6864,0.7206,-0.0982>,
  <-0.6852,0.7236,-0.0830>,
  <-0.6707,0.7368,-0.0854>,
  <-0.6586,0.7453,-0.1041>,
  <0.6959,0.6917,-0.1930>,
  <0.6239,0.7481,-0.2259>,
  <0.6993,0.6777,-0.2275>,
  <0.6382,0.7457,-0.1915>,
  <-0.6005,0.7913,-0.1153>,
  <-0.5995,0.7946,-0.0960>,
  <-0.5596,0.8225,-0.1015>,
  <-0.5441,0.8296,-0.1251>,
  <0.5319,0.8258,-0.1874>,
  <0.5113,0.8303,-0.2219>,
  <0.5348,0.8151,-0.2228>,
  <0.5310,0.8264,-0.1874>,
  <0.6135,0.7663,-0.1906>,
  <0.6163,0.7545,-0.2257>,
  <-0.5154,0.8471,-0.1297>,
  <-0.5146,0.8507,-0.1072>,
  <-0.4306,0.8949,-0.1170>,
  <-0.4313,0.8909,-0.1421>,
  <-0.4060,0.9060,-0.1198>,
  <-0.3815,0.9123,-0.1489>,
  <0.3725,0.9080,-0.1918>,
  <0.3530,0.9108,-0.2139>,
  <0.3737,0.9023,-0.2151>,
  <0.4519,0.8729,-0.1838>,
  <0.3807,0.9070,-0.1802>,
  <0.4541,0.8635,-0.2193>,
  <-0.3482,0.9249,-0.1530>,
  <-0.3477,0.9291,-0.1258>,
  <-0.2656,0.9547,-0.1338>,
  <-0.2660,0.9501,-0.1628>,
  <-0.1844,0.9727,-0.1411>,
  <-0.1846,0.9677,-0.1715>,
  <-0.1040,0.9835,-0.1479>,
  <-0.1039,0.9783,-0.1795>,
  <-0.0497,0.9871,-0.1523>,
  <-0.0238,0.9821,-0.1868>,
  <-0.0241,0.9871,-0.1585>,
  <0.0553,0.9856,-0.1600>,
  <0.0290,0.9870,-0.1582>,
  <0.0559,0.9795,-0.1934>,
  <0.1345,0.9770,-0.1655>,
  <0.1354,0.9705,-0.1996>,
  <0.2137,0.9619,-0.1706>,
  <0.2148,0.9548,-0.2053>,
  <0.2928,0.9400,-0.1753>,
  <0.2942,0.9323,-0.2104>,
  <0.3719,0.9107,-0.1797>,
  <-0.0241,0.9878,-0.1542>,
  <-0.0626,-0.9968,-0.0494>,
  <-0.0657,-0.9947,-0.0790>,
  <-0.1407,-0.9890,-0.0464>,
  <-0.0176,-0.9963,-0.0846>,
  <0.0134,-0.9963,-0.0854>,
  <0.0169,-0.9985,-0.0523>,
  <0.0949,-0.9927,-0.0738>,
  <0.0265,-0.9960,-0.0858>,
  <0.0969,-0.9938,-0.0553>,
  <0.1342,-0.9893,-0.0567>,
  <-0.3790,-0.9246,-0.0380>,
  <-0.3831,-0.9208,-0.0738>,
  <-0.3923,-0.9169,-0.0735>,
  <-0.4106,-0.9111,-0.0369>,
  <-0.3000,-0.9531,-0.0407>,
  <-0.3040,-0.9496,-0.0763>,
  <-0.2208,-0.9743,-0.0435>,
  <-0.2248,-0.9712,-0.0787>,
  <-0.1416,-0.9888,-0.0464>,
  <-0.1455,-0.9860,-0.0810>,
  <-0.0662,-0.9943,-0.0833>,
  <-0.0662,-0.9943,-0.0833>,
  <0.0934,-0.9918,-0.0875>,
  <0.1775,-0.9824,-0.0583>,
  <0.1740,-0.9807,-0.0893>,
  <0.2588,-0.9640,-0.0612>,
  <0.2554,-0.9626,-0.0908>,
  <0.3410,-0.9379,-0.0639>,
  <0.3377,-0.9368,-0.0919>,
  <0.4167,-0.9066,-0.0661>,
  <0.3922,-0.9153,-0.0922>,
  <-0.5388,-0.8418,-0.0328>,
  <-0.5431,-0.8368,-0.0688>,
  <-0.5432,-0.8368,-0.0688>,
  <-0.5552,-0.8311,-0.0323>,
  <-0.4588,-0.8879,-0.0353>,
  <-0.4632,-0.8834,-0.0714>,
  <0.4208,-0.9024,-0.0923>,
  <0.4241,-0.9032,-0.0663>,
  <0.5083,-0.8584,-0.0683>,
  <0.5050,-0.8582,-0.0919>,
  <0.5638,-0.8230,-0.0693>,
  <0.5471,-0.8321,-0.0913>,
  <-0.6202,-0.7839,-0.0303>,
  <-0.6248,-0.7780,-0.0662>,
  <-0.6506,-0.7566,-0.0654>,
  <-0.6603,-0.7504,-0.0292>,
  <0.5902,-0.8022,-0.0902>,
  <0.5935,-0.8018,-0.0696>,
  <0.6725,-0.7368,-0.0699>,
  <0.6589,-0.7472,-0.0875>,
  <-0.7023,-0.7113,-0.0280>,
  <-0.7072,-0.7041,-0.0634>,
  <-0.7358,-0.6744,-0.0624>,
  <-0.7437,-0.6680,-0.0269>,
  <0.6725,-0.7368,-0.0699>,
  <0.6762,-0.7316,-0.0865>,
  <0.6795,-0.7303,-0.0698>,
  <0.7564,-0.6505,-0.0684>,
  <0.7453,-0.6618,-0.0814>,
  <-0.7858,-0.6180,-0.0257>,
  <-0.7908,-0.6091,-0.0603>,
  <-0.8049,-0.5904,-0.0597>,
  <-0.8112,-0.5842,-0.0250>,
  <0.7631,-0.6414,-0.0796>,
  <0.7666,-0.6385,-0.0680>,
  <0.8231,-0.5641,-0.0650>,
  <0.8139,-0.5764,-0.0732>,
  <-0.8665,-0.4985,-0.0234>,
  <-0.8608,-0.5058,-0.0572>,
  <0.8505,-0.5218,-0.0668>,
  <0.8546,-0.5156,-0.0623>,
  <0.8769,-0.4769,-0.0598>,
  <0.8693,-0.4903,-0.0628>,
  <-0.8702,-0.4921,-0.0233>,
  <-0.8762,-0.4787,-0.0564>,
  <-0.9055,-0.4207,-0.0547>,
  <-0.9100,-0.4140,-0.0222>,
  <0.9194,-0.3898,-0.0527>,
  <0.9130,-0.4049,-0.0500>,
  <-0.9448,-0.3271,-0.0209>,
  <-0.9410,-0.3345,-0.0521>,
  <0.9374,-0.3460,-0.0397>,
  <0.9424,-0.3312,-0.0468>,
  <0.9521,-0.3025,-0.0436>,
  <0.9470,-0.3194,-0.0348>,
  <-0.9571,-0.2890,-0.0203>,
  <-0.9628,-0.2656,-0.0498>,
  <-0.9676,-0.2476,-0.0492>,
  <-0.9703,-0.2409,-0.0197>,
  <0.9756,-0.2172,-0.0326>,
  <0.9716,-0.2361,-0.0171>,
  <-0.9876,-0.1556,-0.0185>,
  <-0.9856,-0.1627,-0.0463>,
  <0.9910,-0.1323,-0.0194>,
  <0.9882,-0.1533,0.0034>,
  <-0.9973,-0.0708,-0.0172>,
  <-0.9960,-0.0782,-0.0430>,
  <0.9988,-0.0497,-0.0042>,
  <0.9970,-0.0727,0.0264>,
  <-0.9998,0.0126,-0.0156>,
  <-0.9992,0.0050,-0.0393>,
  <0.9995,0.0288,0.0127>,
  <0.9986,0.0039,0.0519>,
  <-0.9955,0.0938,-0.0138>,
  <-0.9957,0.0861,-0.0350>,
  <0.9944,0.1006,0.0310>,
  <0.9941,0.0743,0.0791>,
  <-0.9850,0.1721,-0.0116>,
  <-0.9859,0.1644,-0.0302>,
  <0.9854,0.1630,0.0500>,
  <0.9849,0.1359,0.1076>,
  <-0.9688,0.2475,-0.0090>,
  <-0.9705,0.2399,-0.0246>,
  <0.9744,0.2139,0.0689>,
  <0.9729,0.1865,0.1364>,
  <-0.9682,0.2490,-0.0238>,
  <-0.9624,0.2717,-0.0078>,
  <-0.9485,0.3168,-0.0060>,
  <-0.9510,0.3085,-0.0189>,
  <0.9639,0.2518,0.0870>,
  <0.9605,0.2244,0.1647>,
  <-0.9247,0.3808,-0.0025>,
  <-0.9279,0.3726,-0.0122>,
  <0.9603,0.2626,0.0944>,
  <0.9552,0.2769,0.1046>,
  <0.9520,0.2590,0.1633>,
  <0.9491,0.2495,0.1923>,
  <-0.9048,0.4258,-0.0049>,
  <-0.8988,0.4384,0.0019>,
  <-0.8974,0.4413,0.0021>,
  <-0.9015,0.4327,-0.0041>,
  <0.9391,0.2631,0.2209>,
  <0.9462,0.2538,0.2009>,
  <0.9484,0.2926,0.1221>,
  <-0.8710,0.4913,0.0066>,
  <-0.8756,0.4830,0.0038>,
  <0.9424,0.3041,0.1395>,
  <0.9296,0.2693,0.2516>,
  <-0.8550,0.5185,0.0119>,
  <-0.8492,0.5280,0.0118>,
  <-0.8435,0.5370,0.0126>,
  <-0.8489,0.5284,0.0135>,
  <0.9354,0.3176,0.1553>,
  <0.9345,0.3190,0.1578>,
  <0.9330,0.3141,0.1756>,
  <0.9182,0.2740,0.2860>,
  <-0.8191,0.5734,0.0191>,
  <-0.8249,0.5648,0.0238>,
  <0.9017,0.2838,0.3263>,
  <0.9021,0.2838,0.3250>,
  <0.9248,0.3350,0.1804>,
  <-0.8177,0.5749,0.0284>,
  <-0.8119,0.5834,0.0221>,
  <-0.7994,0.6003,0.0259>,
  <-0.8054,0.5918,0.0341>,
  <0.9163,0.3449,0.2037>,
  <0.8813,0.2829,0.3786>,
  <-0.7927,0.6079,0.0452>,
  <-0.7866,0.6166,0.0333>,
  <-0.7846,0.6191,0.0337>,
  <-0.7905,0.6107,0.0459>,
  <0.9215,0.3189,0.2218>,
  <0.9230,0.3126,0.2244>,
  <0.9193,0.3093,0.2436>,
  <0.8626,0.2550,0.4370>,
  <-0.7818,0.6207,0.0597>,
  <-0.7751,0.6303,0.0433>,
  <-0.7764,0.6288,0.0423>,
  <-0.7822,0.6202,0.0591>,
  <0.9438,0.2131,0.2526>,
  <0.8984,0.1878,0.3970>,
  <0.8535,0.1641,0.4946>,
  <-0.2882,-0.9554,-0.0645>,
  <-0.1732,-0.9828,-0.0645>,
  <-0.2987,-0.9543,-0.0050>,
  <-0.4743,-0.8804,0.0036>,
  <0.3985,-0.8976,-0.1882>,
  <0.3242,-0.9296,-0.1754>,
  <0.3224,-0.9299,-0.1769>,
  <0.4894,-0.8514,-0.1888>,
  <-0.7785,0.6257,0.0493>,
  <-0.7846,0.6162,0.0686>,
  <0.9601,0.0286,0.2782>,
  <0.8614,0.0034,0.5078>,
  <0.8346,-0.0031,0.5508>,
  <-0.6578,-0.7514,0.0512>,
  <-0.5662,-0.8179,0.1024>,
  <-0.6516,-0.7147,0.2542>,
  <-0.7322,-0.6676,0.1349>,
  <0.4076,-0.8926,-0.1927>,
  <0.8217,-0.5342,-0.1988>,
  <0.8201,-0.5363,-0.1996>,
  <0.7984,-0.5664,-0.2043>,
  <0.8498,-0.4909,-0.1918>,
  <-0.7844,0.6153,0.0783>,
  <-0.7773,0.6268,0.0542>,
  <-0.7913,0.6093,0.0504>,
  <-0.7960,0.6007,0.0743>,
  <0.9307,-0.2135,0.2970>,
  <0.8407,-0.2083,0.4998>,
  <0.7388,-0.2117,0.6398>,
  <-0.5721,-0.7843,-0.2398>,
  <-0.4267,-0.8812,0.2036>,
  <-0.5126,-0.7807,0.3574>,
  <-0.6662,-0.7114,-0.2237>,
  <0.3175,-0.8952,-0.3126>,
  <0.2158,-0.9694,0.1169>,
  <0.3507,-0.8018,-0.4839>,
  <0.3613,-0.8555,0.3710>,
  <-0.7679,-0.6257,0.1371>,
  <-0.6731,-0.6854,0.2777>,
  <-0.5433,-0.6924,0.4748>,
  <-0.7202,-0.6528,0.2350>,
  <0.8225,-0.5326,-0.1996>,
  <0.9124,-0.3799,-0.1521>,
  <0.9263,-0.3363,-0.1699>,
  <-0.8076,0.5819,0.0963>,
  <-0.7975,0.5995,0.0677>,
  <-0.8123,0.5813,0.0474>,
  <-0.8165,0.5718,0.0794>,
  <0.8467,-0.4552,0.2754>,
  <0.8463,-0.4550,0.2770>,
  <0.4772,-0.4154,0.7744>,
  <-0.7087,-0.6993,0.0936>,
  <-0.4926,-0.5452,0.6782>,
  <-0.4105,-0.5445,0.7315>,
  <-0.3315,-0.2186,-0.9178>,
  <0.4100,-0.8137,0.4120>,
  <0.2378,-0.4371,-0.8674>,
  <0.3652,-0.8680,-0.3365>,
  <0.2815,-0.7419,0.6085>,
  <0.3062,-0.9251,-0.2246>,
  <-0.0685,-0.8801,0.4699>,
  <-0.0676,-0.7276,0.6827>,
  <-0.2698,-0.9060,0.3262>,
  <-0.6738,-0.6941,0.2534>,
  <-0.5155,-0.6903,0.5077>,
  <0.9448,-0.2882,-0.1559>,
  <0.9389,-0.3298,-0.0981>,
  <-0.8561,0.5141,0.0535>,
  <-0.8538,0.5140,0.0826>,
  <0.8468,-0.4557,0.2744>,
  <0.4991,-0.7562,0.4230>,
  <0.4370,-0.7407,0.5102>,
  <0.3726,-0.4584,0.8069>,
  <-0.2301,-0.9645,0.1295>,
  <-0.0777,-0.5171,0.8524>,
  <-0.3152,-0.5599,-0.7663>,
  <-0.3349,-0.2616,-0.9052>,
  <-0.0546,-0.9983,-0.0211>,
  <0.9390,-0.3340,-0.0822>,
  <0.9433,-0.2870,-0.1666>,
  <0.9315,-0.3352,-0.1411>,
  <0.9241,-0.3819,-0.0164>,
  <-0.8644,0.4936,0.0954>,
  <-0.8618,0.5037,0.0594>,
  <-0.9219,0.3842,-0.0492>,
  <-0.8916,0.4501,0.0497>,
  <0.4472,-0.7789,0.4398>,
  <-0.2733,-0.9071,-0.3202>,
  <0.7067,-0.5950,-0.3828>,
  <0.7755,-0.6236,0.0984>,
  <-0.5612,0.0342,-0.8270>,
  <-0.9215,0.3494,-0.1694>,
  <0.6600,-0.7454,0.0941>,
  <0.2199,-0.3842,-0.8967>,
  <-0.0044,-0.7435,-0.6687>,
  <0.1979,-0.9740,-0.1101>,
  <-0.0841,-0.2481,-0.9651>,
  <0.0817,-0.8955,-0.4376>,
  <-0.0808,-0.3622,-0.9286>,
  <0.2146,-0.6173,-0.7569>,
  <0.4491,-0.2849,-0.8469>,
  <0.2803,-0.5559,-0.7826>,
  <0.3361,-0.4197,-0.8431>,
  <0.4912,-0.1860,-0.8510>,
  <-0.8653,0.3319,-0.3758>,
  <-0.4844,0.1075,-0.8682>,
  <-0.3252,-0.0175,-0.9455>,
  <-0.7333,0.3775,-0.5655>,
  <0.3131,-0.0897,-0.9455>,
  <0.6943,-0.2329,-0.6810>,
  <0.1358,-0.0321,-0.9902>,
  <-0.5020,0.2964,-0.8125>,
  <-0.5200,0.2700,-0.8104>,
  <-0.3146,0.6442,-0.6972>,
  <-0.1489,0.3662,-0.9185>,
  <-0.1621,0.8656,-0.4737>,
  <-0.0724,0.3843,-0.9204>,
  <-0.2528,0.9418,-0.2215>,
  <0.8111,-0.1858,-0.5546>,
  <0.8944,-0.2301,-0.3836>,
  <0.3432,-0.0332,-0.9387>,
  <-0.4779,0.3082,-0.8226>,
  <-0.0482,0.2212,-0.9740>,
  <-0.0339,0.0833,-0.9959>,
  <-0.3178,0.9466,-0.0544>,
  <-0.0530,0.6804,-0.7310>,
  <-0.6312,0.4459,-0.6346>,
  <-0.7936,0.5616,0.2341>,
  <-0.9140,0.3965,-0.0865>,
  <-0.8496,0.4839,0.2098>,
  <0.9019,-0.2347,-0.3627>,
  <0.9249,-0.3565,-0.1322>,
  <0.9286,-0.2665,-0.2583>,
  <-0.9697,0.2430,0.0245>,
  <-0.9447,0.3014,0.1292>,
  <0.4406,0.8960,0.0549>,
  <0.4533,0.8895,-0.0576>,
  <0.4311,0.8944,0.1196>,
  <-0.2599,0.7195,0.6440>,
  <-0.2623,0.7381,0.6216>,
  <-0.2978,0.7261,0.6198>,
  <0.8785,-0.4661,-0.1050>,
  <0.8869,-0.4564,-0.0709>,
  <-0.9693,0.2434,0.0344>,
  <-0.9626,0.2597,0.0771>,
  <0.1998,0.9181,-0.3424>,
  <0.5033,0.8495,0.1582>,
  <0.2769,0.8692,0.4098>,
  <-0.3456,0.9086,-0.2345>,
  <-0.3487,0.7090,-0.6129>,
  <-0.2854,0.4620,-0.8397>,
  <0.5211,0.2810,-0.8059>,
  <0.2736,0.4809,0.8330>,
  <-0.1973,0.4199,0.8859>,
  <-0.7613,0.4230,0.4914>,
  <0.8775,-0.4783,-0.0343>,
  <0.8687,-0.4920,-0.0565>,
  <0.8687,-0.4920,-0.0565>,
  <0.8452,-0.5294,-0.0729>,
  <0.8569,-0.5131,-0.0495>,
  <-0.9614,0.2720,0.0415>,
  <-0.9639,0.2656,0.0186>,
  <-0.9574,0.2875,0.0257>,
  <-0.9552,0.2930,0.0414>,
  <0.7786,0.6091,0.1507>,
  <0.7669,0.6201,0.1653>,
  <0.6573,0.6388,0.3999>,
  <0.6530,0.6399,0.4051>,
  <0.2759,0.7349,0.6195>,
  <-0.1765,0.7830,0.5965>,
  <-0.2792,0.2177,-0.9352>,
  <-0.4633,0.7849,0.4115>,
  <-0.4568,0.5220,-0.7203>,
  <-0.4543,0.8170,0.3552>,
  <0.5782,0.2872,-0.7636>,
  <0.8111,0.5803,-0.0726>,
  <0.6640,0.5174,0.5398>,
  <0.4409,0.4885,0.7529>,
  <0.2413,0.4203,0.8747>,
  <-0.2071,0.3601,0.9096>,
  <-0.7800,0.1922,0.5955>,
  <-0.3988,0.2328,0.8870>,
  <-0.8132,0.3577,0.4592>,
  <-0.8493,0.1928,0.4915>,
  <0.8225,-0.5655,-0.0602>,
  <0.8331,-0.5517,-0.0408>,
  <-0.9170,0.3987,0.0098>,
  <-0.9125,0.4090,0.0069>,
  <0.7973,0.5972,0.0878>,
  <0.7849,0.6119,0.0974>,
  <0.7792,0.6098,0.1448>,
  <0.7303,0.6308,0.2624>,
  <0.6558,0.6388,0.4024>,
  <-0.4945,0.8567,0.1466>,
  <-0.5772,0.7104,-0.4026>,
  <0.0718,0.9651,-0.2518>,
  <-0.0845,0.9762,0.1999>,
  <0.4880,0.5770,0.6550>,
  <-0.8064,-0.0507,0.5892>,
  <-0.5467,0.0197,0.8371>,
  <-0.8669,-0.0606,0.4948>,
  <0.8294,-0.5579,-0.0301>,
  <0.8177,-0.5734,-0.0505>,
  <0.8112,-0.5814,-0.0622>,
  <0.8202,-0.5703,-0.0451>,
  <-0.7834,0.6212,-0.0181>,
  <-0.7829,0.6213,-0.0334>,
  <0.6675,0.7276,0.1582>,
  <0.7444,0.6322,0.2148>,
  <0.7013,0.7104,0.0594>,
  <-0.8416,-0.2601,0.4732>,
  <-0.6231,-0.1458,0.7684>,
  <-0.8423,-0.2603,0.4720>,
  <0.8146,-0.5784,-0.0435>,
  <0.8047,-0.5908,-0.0584>,
  <0.8067,-0.5873,-0.0654>,
  <0.8151,-0.5772,-0.0504>,
  <-0.7795,0.6254,-0.0345>,
  <-0.7626,0.6465,-0.0224>,
  <-0.2596,0.9650,-0.0369>,
  <-0.3321,0.9420,-0.0482>,
  <0.3338,0.9426,-0.0034>,
  <0.2369,0.9714,0.0154>,
  <0.6870,0.7250,0.0495>,
  <0.6163,0.7803,0.1062>,
  <-0.7093,-0.2373,0.6638>,
  <-0.6874,-0.2139,0.6940>,
  <-0.7022,-0.2189,0.6775>,
  <-0.8123,-0.3707,0.4502>,
  <-0.8421,-0.2614,0.4718>,
  <0.8095,-0.5825,-0.0738>,
  <0.8173,-0.5727,-0.0627>,
  <-0.8206,-0.3386,0.4603>,
  <-0.7854,-0.2161,0.5801>,
  <-0.8365,-0.3737,0.4007>,
  <0.8180,-0.5717,-0.0627>,
  <0.8095,-0.5825,-0.0734>,
  <0.8202,-0.5657,-0.0857>,
  <0.8268,-0.5571,-0.0777>,
  <-0.8490,-0.3654,0.3817>,
  <-0.8755,-0.3352,0.3481>,
  <-0.8377,-0.2229,0.4986>,
  <0.8362,-0.5415,-0.0864>,
  <0.8277,-0.5539,-0.0905>,
  <0.8350,-0.5417,-0.0967>,
  <0.8404,-0.5342,-0.0915>,
  <-0.8985,-0.3147,0.3061>,
  <-0.8660,-0.2393,0.4390>,
  <0.8539,-0.5090,-0.1087>,
  <0.8587,-0.5010,-0.1078>,
  <-0.9047,-0.2998,0.3027>,
  <-0.8692,-0.2420,0.4312>,
  <-0.8820,-0.2562,0.3955>,
  <-0.9095,-0.3122,0.2745>,
  <0.8676,-0.4841,-0.1137>,
  <0.8594,-0.4990,-0.1114>,
  <0.8676,-0.4841,-0.1137>,
  <0.8759,-0.4670,-0.1215>,
  <0.8791,-0.4604,-0.1235>,
  <-0.9111,-0.3120,0.2695>,
  <-0.9163,-0.3130,0.2499>,
  <-0.8941,-0.2666,0.3599>,
  <0.8978,-0.4197,-0.1332>,
  <0.9003,-0.4126,-0.1391>,
  <-0.9245,-0.3057,0.2275>,
  <-0.9077,-0.2635,0.3265>,
  <0.9123,-0.3821,-0.1471>,
  <0.9043,-0.4045,-0.1363>,
  <0.9201,-0.3637,-0.1454>,
  <0.9209,-0.3582,-0.1540>,
  <-0.9322,-0.2655,0.2459>,
  <-0.9179,-0.2519,0.3065>,
  <-0.9246,-0.2436,0.2930>,
  <-0.9368,-0.2838,0.2047>,
  <0.9402,-0.3023,-0.1570>,
  <0.9400,-0.2964,-0.1690>,
  <-0.9422,-0.2711,0.1968>,
  <-0.9527,-0.2444,0.1806>,
  <-0.9442,-0.2048,0.2578>,
  <0.9570,-0.2367,-0.1675>,
  <0.9558,-0.2305,-0.1826>,
  <-0.9700,-0.1875,0.1546>,
  <-0.9640,-0.1492,0.2203>,
  <0.9683,-0.1618,-0.1905>,
  <0.9634,-0.2056,-0.1720>,
  <0.9676,-0.1603,-0.1952>,
  <0.9701,-0.1651,-0.1778>,
  <-0.9850,-0.1167,0.1272>,
  <-0.9801,-0.0807,0.1815>,
  <0.9704,-0.1370,-0.1990>,
  <0.9746,-0.0846,-0.2073>,
  <0.9783,-0.0889,-0.1874>,
  <-0.9944,-0.0365,0.0994>,
  <-0.9897,-0.0036,0.1429>,
  <0.9806,-0.0098,-0.1960>,
  <0.9759,-0.0056,-0.2184>,
  <-0.9962,0.0490,0.0723>,
  <-0.9913,0.0786,0.1057>,
  <0.9764,0.0716,-0.2036>,
  <0.9707,0.0756,-0.2282>,
  <-0.9895,0.1367,0.0464>,
  <-0.9841,0.1629,0.0706>,
  <0.9611,0.1570,-0.2270>,
  <0.9585,0.1589,-0.2369>,
  <0.9651,0.1200,-0.2329>,
  <0.9653,0.1546,-0.2102>,
  <-0.9742,0.2247,0.0220>,
  <-0.9681,0.2477,0.0380>,
  <0.9568,0.1978,-0.2133>,
  <0.9466,0.2394,-0.2160>,
  <0.9383,0.2446,-0.2446>,
  <-0.9502,0.3116,-0.0008>,
  <-0.9434,0.3317,0.0078>,
  <0.9193,0.3259,-0.2208>,
  <0.9100,0.3303,-0.2508>,
  <-0.9428,0.3333,0.0072>,
  <-0.9470,0.3213,-0.0033>,
  <-0.9162,0.4001,-0.0229>,
  <-0.9082,0.4180,-0.0212>,
  <0.8745,0.4143,-0.2523>,
  <0.8733,0.4148,-0.2555>,
  <0.8752,0.4109,-0.2553>,
  <0.8836,0.4110,-0.2242>,
  <-0.8725,0.4867,-0.0437>,
  <-0.8634,0.5022,-0.0481>,
  <0.8694,0.4398,-0.2251>,
  <0.8376,0.4970,-0.2267>,
  <0.8255,0.5014,-0.2592>,
  <-0.8579,0.5112,-0.0509>,
  <-0.8602,0.5076,-0.0485>,
  <-0.8164,0.5739,-0.0641>,
  <-0.8056,0.5878,-0.0743>,
  <0.7832,0.5786,-0.2278>,
  <0.7670,0.5860,-0.2613>,
  <0.7891,0.5563,-0.2606>,
  <0.7815,0.5809,-0.2278>,
  <-0.7719,0.6298,-0.0869>,
  <-0.7731,0.6296,-0.0769>,
  <-0.7467,0.6598,-0.0840>,
  <-0.7335,0.6724,-0.0997>,
  <0.7019,0.6676,-0.2482>,
  <0.6950,0.6697,-0.2617>,
  <0.7038,0.6604,-0.2617>,
  <0.7109,0.6654,-0.2277>,
  <-0.6856,0.7191,-0.1136>,
  <-0.6864,0.7206,-0.0982>,
  <-0.6586,0.7453,-0.1041>,
  <-0.6422,0.7563,-0.1249>,
  <0.6177,0.7495,-0.2381>,
  <0.6045,0.7529,-0.2603>,
  <0.6205,0.7397,-0.2606>,
  <0.6239,0.7481,-0.2259>,
  <0.6993,0.6777,-0.2275>,
  <-0.5998,0.7887,-0.1348>,
  <-0.6005,0.7913,-0.1153>,
  <-0.5441,0.8296,-0.1251>,
  <-0.5234,0.8386,-0.1507>,
  <0.5348,0.8151,-0.2228>,
  <0.4868,0.8351,-0.2561>,
  <0.5385,0.8021,-0.2582>,
  <0.5113,0.8303,-0.2219>,
  <0.6163,0.7545,-0.2257>,
  <-0.5147,0.8437,-0.1524>,
  <-0.5154,0.8471,-0.1297>,
  <-0.4313,0.8909,-0.1421>,
  <-0.4307,0.8868,-0.1674>,
  <-0.3815,0.9123,-0.1489>,
  <-0.3494,0.9195,-0.1801>,
  <0.3737,0.9023,-0.2151>,
  <0.3162,0.9160,-0.2468>,
  <0.3766,0.8919,-0.2504>,
  <0.3530,0.9108,-0.2139>,
  <0.4541,0.8635,-0.2193>,
  <0.4571,0.8522,-0.2547>,
  <-0.3475,0.9202,-0.1803>,
  <-0.3482,0.9249,-0.1530>,
  <-0.2660,0.9501,-0.1628>,
  <-0.2652,0.9449,-0.1918>,
  <-0.1846,0.9677,-0.1715>,
  <-0.1836,0.9620,-0.2020>,
  <-0.1039,0.9783,-0.1795>,
  <-0.1028,0.9720,-0.2112>,
  <-0.0238,0.9821,-0.1868>,
  <-0.0224,0.9754,-0.2194>,
  <0.0559,0.9795,-0.1934>,
  <0.0575,0.9722,-0.2270>,
  <0.1354,0.9705,-0.1996>,
  <0.1372,0.9626,-0.2338>,
  <0.2148,0.9548,-0.2053>,
  <0.2169,0.9463,-0.2399>,
  <0.2942,0.9323,-0.2104>,
  <0.2964,0.9230,-0.2455>,
  <0.2964,0.9230,-0.2455>,
  <0.0134,-0.9963,-0.0854>,
  <0.0131,-0.9961,-0.0875>,
  <-0.0176,-0.9963,-0.0846>,
  <0.0265,-0.9960,-0.0858>,
  <-0.3831,-0.9208,-0.0738>,
  <-0.3847,-0.9191,-0.0852>,
  <-0.3923,-0.9169,-0.0735>,
  <-0.3637,-0.9250,-0.1105>,
  <-0.3088,-0.9445,-0.1120>,
  <-0.3040,-0.9496,-0.0763>,
  <-0.2248,-0.9712,-0.0787>,
  <-0.2296,-0.9666,-0.1140>,
  <-0.1455,-0.9860,-0.0810>,
  <-0.1503,-0.9818,-0.1158>,
  <-0.0662,-0.9943,-0.0833>,
  <-0.0709,-0.9906,-0.1173>,
  <-0.0662,-0.9943,-0.0833>,
  <0.0088,-0.9929,-0.1187>,
  <0.0934,-0.9918,-0.0875>,
  <0.0889,-0.9888,-0.1198>,
  <0.1740,-0.9807,-0.0893>,
  <0.1696,-0.9781,-0.1205>,
  <0.2554,-0.9626,-0.0908>,
  <0.2510,-0.9604,-0.1206>,
  <0.3377,-0.9368,-0.0919>,
  <0.3332,-0.9352,-0.1200>,
  <0.3922,-0.9153,-0.0922>,
  <0.3600,-0.9252,-0.1196>,
  <-0.5431,-0.8368,-0.0688>,
  <-0.5431,-0.8368,-0.0690>,
  <-0.5432,-0.8368,-0.0688>,
  <-0.5239,-0.8452,-0.1057>,
  <-0.4684,-0.8770,-0.1075>,
  <-0.4632,-0.8834,-0.0714>,
  <-0.3882,-0.9150,-0.1098>,
  <0.4164,-0.9014,-0.1185>,
  <0.4208,-0.9024,-0.0923>,
  <0.5050,-0.8582,-0.0919>,
  <0.5004,-0.8580,-0.1157>,
  <0.5471,-0.8321,-0.0913>,
  <0.5251,-0.8433,-0.1146>,
  <-0.6248,-0.7780,-0.0662>,
  <-0.6301,-0.7697,-0.1021>,
  <-0.6373,-0.7639,-0.1018>,
  <-0.6506,-0.7566,-0.0654>,
  <-0.5489,-0.8293,-0.1049>,
  <0.5854,-0.8031,-0.1111>,
  <0.5902,-0.8022,-0.0902>,
  <0.6589,-0.7472,-0.0875>,
  <0.6410,-0.7601,-0.1067>,
  <-0.7072,-0.7041,-0.0634>,
  <-0.7129,-0.6943,-0.0988>,
  <-0.7248,-0.6819,-0.0983>,
  <-0.7358,-0.6744,-0.0624>,
  <0.6712,-0.7340,-0.1038>,
  <0.6762,-0.7316,-0.0865>,
  <0.7453,-0.6618,-0.0814>,
  <0.7304,-0.6762,-0.0963>,
  <-0.7908,-0.6091,-0.0603>,
  <-0.7963,-0.5976,-0.0934>,
  <-0.8049,-0.5904,-0.0597>,
  <-0.7959,-0.5980,-0.0948>,
  <0.7576,-0.6463,-0.0920>,
  <0.7631,-0.6414,-0.0796>,
  <0.8139,-0.5764,-0.0732>,
  <0.8014,-0.5922,-0.0835>,
  <-0.7966,-0.5971,-0.0948>,
  <-0.8525,-0.5146,-0.0915>,
  <-0.8608,-0.5058,-0.0572>,
  <0.8440,-0.5314,-0.0726>,
  <0.8505,-0.5218,-0.0668>,
  <0.8693,-0.4903,-0.0628>,
  <0.8588,-0.5078,-0.0680>,
  <-0.8762,-0.4787,-0.0564>,
  <-0.8829,-0.4610,-0.0891>,
  <-0.8990,-0.4290,-0.0877>,
  <-0.9055,-0.4207,-0.0547>,
  <0.9130,-0.4049,-0.0500>,
  <0.9039,-0.4248,-0.0500>,
  <-0.9410,-0.3345,-0.0521>,
  <-0.9353,-0.3437,-0.0839>,
  <0.9295,-0.3671,-0.0357>,
  <0.9374,-0.3460,-0.0397>,
  <0.9470,-0.3194,-0.0348>,
  <0.9394,-0.3417,-0.0290>,
  <-0.9628,-0.2656,-0.0498>,
  <-0.9657,-0.2517,-0.0632>,
  <-0.9676,-0.2476,-0.0492>,
  <-0.9632,-0.2569,-0.0794>,
  <0.9716,-0.2361,-0.0171>,
  <0.9653,-0.2611,-0.0051>,
  <-0.9703,-0.2290,-0.0779>,
  <-0.9823,-0.1717,-0.0747>,
  <-0.9856,-0.1627,-0.0463>,
  <0.9882,-0.1533,0.0034>,
  <0.9832,-0.1812,0.0222>,
  <-0.9960,-0.0782,-0.0430>,
  <-0.9937,-0.0877,-0.0696>,
  <0.9970,-0.0727,0.0264>,
  <0.9932,-0.1035,0.0528>,
  <-0.9992,0.0050,-0.0393>,
  <-0.9980,-0.0048,-0.0637>,
  <0.9986,0.0039,0.0519>,
  <0.9958,-0.0297,0.0864>,
  <-0.9957,0.0861,-0.0350>,
  <-0.9955,0.0761,-0.0572>,
  <0.9941,0.0743,0.0791>,
  <0.9917,0.0382,0.1227>,
  <-0.9859,0.1644,-0.0302>,
  <-0.9868,0.1544,-0.0499>,
  <0.9849,0.1359,0.1076>,
  <0.9821,0.0978,0.1608>,
  <-0.9759,0.2138,-0.0432>,
  <-0.9714,0.2353,-0.0321>,
  <-0.9705,0.2399,-0.0246>,
  <-0.9725,0.2291,-0.0416>,
  <0.9729,0.1865,0.1364>,
  <0.9687,0.1468,0.2001>,
  <-0.9682,0.2490,-0.0238>,
  <-0.9510,0.3085,-0.0189>,
  <-0.9542,0.2974,-0.0332>,
  <0.9605,0.2244,0.1647>,
  <0.9533,0.1834,0.2399>,
  <-0.9279,0.3726,-0.0122>,
  <-0.9320,0.3618,-0.0234>,
  <0.9491,0.2495,0.1923>,
  <0.9376,0.2065,0.2798>,
  <-0.9125,0.4089,-0.0143>,
  <-0.9048,0.4258,-0.0049>,
  <-0.9015,0.4327,-0.0041>,
  <-0.9069,0.4212,-0.0123>,
  <0.9462,0.2538,0.2009>,
  <0.9391,0.2631,0.2209>,
  <0.9325,0.2424,0.2679>,
  <0.9222,0.2166,0.3204>,
  <-0.8756,0.4830,0.0038>,
  <-0.8817,0.4718,-0.0012>,
  <0.9061,0.2156,0.3639>,
  <0.9084,0.2159,0.3581>,
  <0.9296,0.2693,0.2516>,
  <-0.8626,0.5058,0.0094>,
  <-0.8550,0.5185,0.0119>,
  <-0.8489,0.5284,0.0135>,
  <-0.8559,0.5171,0.0119>,
  <0.9182,0.2740,0.2860>,
  <0.8860,0.2047,0.4160>,
  <-0.8249,0.5648,0.0238>,
  <-0.8325,0.5534,0.0255>,
  <0.9021,0.2838,0.3250>,
  <0.9017,0.2838,0.3263>,
  <0.9010,0.2826,0.3290>,
  <0.8576,0.1868,0.4792>,
  <-0.8254,0.5637,0.0317>,
  <-0.8177,0.5749,0.0284>,
  <-0.8054,0.5918,0.0341>,
  <-0.8133,0.5805,0.0391>,
  <0.8813,0.2829,0.3786>,
  <0.8538,0.2422,0.4609>,
  <0.8138,0.1612,0.5584>,
  <-0.8006,0.5967,0.0535>,
  <-0.7927,0.6079,0.0452>,
  <-0.7905,0.6107,0.0459>,
  <-0.7983,0.5997,0.0544>,
  <0.8626,0.2550,0.4370>,
  <0.7777,0.1687,0.6056>,
  <0.7469,0.1181,0.6544>,
  <-0.7882,0.6115,0.0692>,
  <-0.7818,0.6207,0.0597>,
  <-0.7899,0.6091,0.0714>,
  <-0.7822,0.6202,0.0591>,
  <0.8535,0.1641,0.4946>,
  <0.6706,0.0557,0.7397>,
  <0.6502,0.0332,0.7590>,
  <-0.1732,-0.9828,-0.0645>,
  <-0.0107,-0.9997,-0.0214>,
  <-0.0649,-0.9978,0.0103>,
  <-0.2987,-0.9543,-0.0050>,
  <0.3242,-0.9296,-0.1754>,
  <0.0553,-0.9977,-0.0400>,
  <-0.7897,0.6093,0.0721>,
  <-0.7913,0.6058,0.0827>,
  <-0.7846,0.6162,0.0686>,
  <0.8346,-0.0031,0.5508>,
  <0.5482,-0.0826,0.8323>,
  <0.4844,-0.1226,0.8662>,
  <-0.5808,-0.7276,0.3650>,
  <-0.5066,-0.7577,0.4113>,
  <-0.4773,-0.7432,0.4689>,
  <-0.6516,-0.7147,0.2542>,
  <-0.5662,-0.8179,0.1024>,
  <-0.3977,-0.8978,0.1894>,
  <0.4952,-0.8522,-0.1692>,
  <0.4076,-0.8926,-0.1927>,
  <0.8201,-0.5363,-0.1996>,
  <0.7719,-0.6140,-0.1648>,
  <-0.7925,0.6021,0.0969>,
  <-0.7844,0.6153,0.0783>,
  <-0.7960,0.6007,0.0743>,
  <-0.8000,0.5928,0.0927>,
  <0.7388,-0.2117,0.6398>,
  <0.4416,-0.2313,0.8669>,
  <0.1020,-0.3309,0.9381>,
  <0.0853,-0.3361,0.9380>,
  <-0.2688,-0.5060,0.8196>,
  <-0.1222,-0.5165,0.8475>,
  <-0.5126,-0.7807,0.3574>,
  <-0.4267,-0.8812,0.2036>,
  <-0.0457,-0.7886,0.6132>,
  <0.2158,-0.9694,0.1169>,
  <0.1831,-0.8496,0.4947>,
  <0.3613,-0.8555,0.3710>,
  <0.3746,-0.7982,0.4717>,
  <0.2687,-0.7692,0.5798>,
  <0.1769,-0.6966,0.6954>,
  <0.1666,-0.6994,0.6951>,
  <-0.0745,-0.6811,0.7284>,
  <-0.0717,-0.6815,0.7283>,
  <-0.4726,-0.6912,0.5467>,
  <-0.3638,-0.6955,0.6196>,
  <-0.5433,-0.6924,0.4748>,
  <-0.6731,-0.6854,0.2777>,
  <0.8283,-0.5375,-0.1582>,
  <0.8225,-0.5326,-0.1996>,
  <0.9124,-0.3799,-0.1521>,
  <0.8881,-0.4490,-0.0990>,
  <-0.8137,0.5702,0.1134>,
  <-0.8076,0.5819,0.0963>,
  <-0.8165,0.5718,0.0794>,
  <-0.8173,0.5669,0.1028>,
  <0.4772,-0.4154,0.7744>,
  <0.3753,-0.4042,0.8341>,
  <-0.0267,-0.4275,0.9036>,
  <-0.4926,-0.5452,0.6782>,
  <-0.4105,-0.5445,0.7315>,
  <0.4100,-0.8137,0.4120>,
  <0.2815,-0.7419,0.6085>,
  <-0.0676,-0.7276,0.6827>,
  <-0.5155,-0.6903,0.5077>,
  <0.9389,-0.3298,-0.0981>,
  <0.9136,-0.4067,-0.0049>,
  <-0.8538,0.5140,0.0826>,
  <-0.8435,0.5281,0.0980>,
  <0.3726,-0.4584,0.8069>,
  <-0.0777,-0.5171,0.8524>,
  <0.9091,-0.4154,0.0298>,
  <0.9390,-0.3340,-0.0822>,
  <0.9241,-0.3819,-0.0164>,
  <0.8676,-0.4801,0.1299>,
  <-0.8565,0.5057,0.1032>,
  <-0.8644,0.4936,0.0954>,
  <-0.8916,0.4501,0.0497>,
  <-0.8647,0.4986,0.0617>,
  <0.6943,-0.6688,0.2660>,
  <0.7755,-0.6236,0.0984>,
  <0.6926,-0.6739,0.2572>,
  <0.6817,-0.6810,0.2675>,
  <-0.9215,0.3494,-0.1694>,
  <-0.8665,0.4928,-0.0791>,
  <0.6600,-0.7454,0.0941>,
  <0.4371,-0.8895,0.1332>,
  <0.1979,-0.9740,-0.1101>,
  <0.0817,-0.8955,-0.4376>,
  <0.3707,-0.9039,-0.2134>,
  <0.2689,-0.6140,-0.7421>,
  <0.3808,-0.8925,-0.2417>,
  <0.2146,-0.6173,-0.7569>,
  <0.2803,-0.5559,-0.7826>,
  <-0.8622,0.4966,-0.0999>,
  <-0.8653,0.3319,-0.3758>,
  <-0.7333,0.3775,-0.5655>,
  <-0.6943,0.6612,-0.2842>,
  <0.6205,-0.6496,-0.4393>,
  <0.7534,-0.5205,-0.4019>,
  <0.6943,-0.2329,-0.6810>,
  <-0.5862,0.7532,-0.2985>,
  <-0.3146,0.6442,-0.6972>,
  <-0.1621,0.8656,-0.4737>,
  <-0.4074,0.9112,-0.0607>,
  <-0.2528,0.9418,-0.2215>,
  <-0.4316,0.8998,0.0642>,
  <0.8944,-0.2301,-0.3836>,
  <0.8966,-0.3909,-0.2082>,
  <-0.5036,0.8289,0.2437>,
  <-0.3178,0.9466,-0.0544>,
  <-0.7907,0.5375,0.2932>,
  <-0.7366,0.5853,0.3389>,
  <-0.7936,0.5616,0.2341>,
  <-0.8496,0.4839,0.2098>,
  <0.9122,-0.3764,-0.1616>,
  <0.9019,-0.2347,-0.3627>,
  <0.9249,-0.3565,-0.1322>,
  <0.9086,-0.4063,-0.0967>,
  <-0.7886,0.5225,0.3242>,
  <-0.8861,0.3912,0.2485>,
  <-0.9447,0.3014,0.1292>,
  <0.8869,-0.4564,-0.0709>,
  <0.8859,-0.4616,-0.0447>,
  <-0.9626,0.2597,0.0771>,
  <-0.9362,0.3171,0.1514>,
  <0.8790,-0.4764,-0.0191>,
  <0.8775,-0.4783,-0.0343>,
  <0.8569,-0.5131,-0.0495>,
  <0.8628,-0.5047,-0.0285>,
  <-0.9437,0.3192,0.0864>,
  <-0.9614,0.2720,0.0415>,
  <-0.9552,0.2930,0.0414>,
  <-0.9406,0.3304,0.0785>,
  <0.2759,0.7349,0.6195>,
  <0.6530,0.6399,0.4051>,
  <0.2589,0.6633,0.7021>,
  <-0.0600,0.6851,0.7260>,
  <-0.1765,0.7830,0.5965>,
  <-0.3810,0.7564,0.5317>,
  <-0.4633,0.7849,0.4115>,
  <-0.4543,0.8170,0.3552>,
  <0.2413,0.4203,0.8747>,
  <0.4409,0.4885,0.7529>,
  <0.1629,0.3351,0.9280>,
  <-0.2583,0.2450,0.9345>,
  <-0.2071,0.3601,0.9096>,
  <-0.3988,0.2328,0.8870>,
  <0.8331,-0.5517,-0.0408>,
  <0.8420,-0.5390,-0.0241>,
  <-0.9125,0.4090,0.0069>,
  <-0.8991,0.4372,0.0227>,
  <0.6558,0.6388,0.4024>,
  <0.5606,0.6476,0.5160>,
  <0.5409,0.6379,0.5482>,
  <0.7303,0.6308,0.2624>,
  <0.2544,0.6584,0.7084>,
  <-0.0558,0.6831,0.7281>,
  <-0.2791,0.7209,0.6343>,
  <-0.4945,0.8567,0.1466>,
  <-0.3403,0.7788,0.5270>,
  <-0.1520,0.9194,0.3629>,
  <-0.3276,0.7792,0.5344>,
  <-0.0845,0.9762,0.1999>,
  <0.1498,0.6069,0.7806>,
  <0.4880,0.5770,0.6550>,
  <-0.0444,0.2524,0.9666>,
  <-0.3931,0.0599,0.9175>,
  <-0.5467,0.0197,0.8371>,
  <0.8396,-0.5430,-0.0154>,
  <0.8294,-0.5579,-0.0301>,
  <0.8202,-0.5703,-0.0451>,
  <0.8294,-0.5577,-0.0317>,
  <-0.7895,0.6131,-0.0265>,
  <-0.7814,0.6232,-0.0318>,
  <-0.7829,0.6213,-0.0334>,
  <-0.7719,0.6351,-0.0264>,
  <0.7444,0.6322,0.2148>,
  <0.6032,0.7273,0.3273>,
  <0.6322,0.6895,0.3534>,
  <0.6675,0.7276,0.1582>,
  <-0.2579,0.7571,0.6003>,
  <-0.2120,0.5169,0.8294>,
  <-0.3032,0.3824,0.8728>,
  <-0.3359,0.1592,0.9283>,
  <-0.5594,-0.1113,0.8214>,
  <-0.6231,-0.1458,0.7684>,
  <0.8249,-0.5644,-0.0334>,
  <0.8146,-0.5784,-0.0435>,
  <0.8151,-0.5772,-0.0504>,
  <0.8245,-0.5644,-0.0397>,
  <-0.7795,0.6254,-0.0345>,
  <-0.4114,0.9109,-0.0320>,
  <-0.3321,0.9420,-0.0482>,
  <0.2369,0.9714,0.0154>,
  <0.0995,0.9931,0.0622>,
  <0.6163,0.7803,0.1062>,
  <0.4870,0.8519,0.1928>,
  <-0.5701,0.0493,0.8201>,
  <-0.5542,0.1202,0.8237>,
  <-0.6874,-0.2139,0.6940>,
  <-0.7022,-0.2189,0.6775>,
  <0.8173,-0.5727,-0.0627>,
  <0.8263,-0.5604,-0.0556>,
  <-0.7164,-0.0593,0.6951>,
  <-0.6944,-0.0022,0.7196>,
  <-0.7854,-0.2161,0.5801>,
  <0.8279,-0.5580,-0.0566>,
  <0.8180,-0.5717,-0.0627>,
  <0.8268,-0.5571,-0.0777>,
  <0.8348,-0.5456,-0.0732>,
  <-0.8059,-0.1540,0.5717>,
  <-0.7697,-0.0823,0.6330>,
  <-0.8377,-0.2229,0.4986>,
  <0.8458,-0.5264,-0.0868>,
  <0.8362,-0.5415,-0.0864>,
  <0.8404,-0.5342,-0.0915>,
  <0.8473,-0.5236,-0.0894>,
  <-0.8617,-0.2301,0.4522>,
  <-0.8116,-0.1403,0.5672>,
  <-0.8660,-0.2393,0.4390>,
  <0.8587,-0.5010,-0.1078>,
  <0.8646,-0.4903,-0.1097>,
  <-0.8692,-0.2420,0.4312>,
  <-0.8820,-0.2562,0.3955>,
  <-0.8386,-0.1802,0.5141>,
  <0.8769,-0.4654,-0.1203>,
  <0.8676,-0.4841,-0.1137>,
  <0.8676,-0.4841,-0.1137>,
  <0.8791,-0.4604,-0.1235>,
  <0.8834,-0.4509,-0.1278>,
  <-0.8941,-0.2666,0.3599>,
  <-0.8609,-0.2018,0.4670>,
  <0.9003,-0.4126,-0.1391>,
  <0.9034,-0.4027,-0.1470>,
  <-0.8975,-0.2365,0.3722>,
  <-0.8665,-0.2026,0.4562>,
  <-0.8827,-0.2045,0.4231>,
  <-0.9077,-0.2635,0.3265>,
  <0.9209,-0.3542,-0.1626>,
  <0.9123,-0.3821,-0.1471>,
  <0.9209,-0.3582,-0.1540>,
  <0.9223,-0.3499,-0.1641>,
  <-0.9179,-0.2519,0.3065>,
  <-0.9246,-0.2436,0.2930>,
  <-0.9069,-0.1867,0.3777>,
  <0.9400,-0.2964,-0.1690>,
  <0.9401,-0.2879,-0.1825>,
  <-0.9442,-0.2048,0.2578>,
  <-0.9321,-0.1499,0.3296>,
  <0.9558,-0.2305,-0.1826>,
  <0.9546,-0.2218,-0.1990>,
  <-0.9640,-0.1492,0.2203>,
  <-0.9551,-0.0974,0.2797>,
  <0.9676,-0.1603,-0.1952>,
  <0.9650,-0.1514,-0.2143>,
  <-0.9801,-0.0807,0.1815>,
  <-0.9728,-0.0329,0.2293>,
  <0.9729,-0.0815,-0.2166>,
  <0.9704,-0.1370,-0.1990>,
  <0.9705,-0.0769,-0.2285>,
  <0.9746,-0.0846,-0.2073>,
  <-0.9897,-0.0036,0.1429>,
  <-0.9828,0.0397,0.1801>,
  <0.9725,-0.0016,-0.2328>,
  <0.9703,0.0015,-0.2417>,
  <0.9759,-0.0056,-0.2184>,
  <-0.9913,0.0786,0.1057>,
  <-0.9841,0.1170,0.1333>,
  <0.9683,0.0778,-0.2372>,
  <0.9637,0.0829,-0.2537>,
  <0.9707,0.0756,-0.2282>,
  <-0.9841,0.1629,0.0706>,
  <-0.9763,0.1967,0.0896>,
  <0.9651,0.1200,-0.2329>,
  <0.9585,0.1589,-0.2369>,
  <0.9499,0.1666,-0.2644>,
  <-0.9681,0.2477,0.0380>,
  <-0.9595,0.2772,0.0493>,
  <0.9383,0.2446,-0.2446>,
  <0.9284,0.2515,-0.2736>,
  <-0.9355,0.3531,0.0141>,
  <-0.9407,0.3392,0.0091>,
  <-0.9434,0.3317,0.0078>,
  <-0.9338,0.3575,0.0121>,
  <0.9100,0.3303,-0.2508>,
  <0.8989,0.3362,-0.2811>,
  <-0.9428,0.3333,0.0072>,
  <-0.9082,0.4180,-0.0212>,
  <-0.8974,0.4406,-0.0233>,
  <0.8752,0.4109,-0.2553>,
  <0.8599,0.4220,-0.2873>,
  <0.8837,0.3722,-0.2838>,
  <0.8733,0.4148,-0.2555>,
  <-0.8530,0.5190,-0.0548>,
  <-0.8540,0.5174,-0.0540>,
  <-0.8634,0.5022,-0.0481>,
  <-0.8513,0.5218,-0.0558>,
  <0.8255,0.5014,-0.2592>,
  <0.8109,0.5072,-0.2918>,
  <-0.8579,0.5112,-0.0509>,
  <-0.8056,0.5878,-0.0743>,
  <-0.7913,0.6051,-0.0876>,
  <0.7891,0.5563,-0.2606>,
  <0.7497,0.5924,-0.2948>,
  <0.7956,0.5303,-0.2928>,
  <0.7670,0.5860,-0.2613>,
  <-0.7684,0.6325,-0.0978>,
  <-0.7719,0.6298,-0.0869>,
  <-0.7335,0.6724,-0.0997>,
  <-0.7164,0.6877,-0.1181>,
  <0.7038,0.6604,-0.2617>,
  <0.6745,0.6764,-0.2958>,
  <0.7099,0.6393,-0.2955>,
  <0.6950,0.6697,-0.2617>,
  <-0.6828,0.7190,-0.1296>,
  <-0.6856,0.7191,-0.1136>,
  <-0.6422,0.7563,-0.1249>,
  <-0.6212,0.7695,-0.1483>,
  <0.6205,0.7397,-0.2606>,
  <0.5801,0.7595,-0.2944>,
  <0.6258,0.7219,-0.2953>,
  <0.6045,0.7529,-0.2603>,
  <-0.5974,0.7869,-0.1548>,
  <-0.5998,0.7887,-0.1348>,
  <-0.5234,0.8386,-0.1507>,
  <-0.5126,0.8405,-0.1754>,
  <-0.5139,0.8426,-0.1608>,
  <-0.4947,0.8504,-0.1794>,
  <0.4605,0.8401,-0.2865>,
  <0.4572,0.8408,-0.2897>,
  <0.4609,0.8388,-0.2899>,
  <0.5385,0.8021,-0.2582>,
  <0.4868,0.8351,-0.2561>,
  <0.5430,0.7869,-0.2933>,
  <-0.5147,0.8437,-0.1524>,
  <-0.4288,0.8826,-0.1929>,
  <-0.4307,0.8868,-0.1674>,
  <-0.3494,0.9195,-0.1801>,
  <-0.3456,0.9151,-0.2079>,
  <-0.3474,0.9199,-0.1817>,
  <-0.2991,0.9296,-0.2155>,
  <0.2978,0.9185,-0.2602>,
  <0.2652,0.9232,-0.2781>,
  <0.2997,0.9118,-0.2805>,
  <0.3766,0.8919,-0.2504>,
  <0.3162,0.9160,-0.2468>,
  <0.3803,0.8796,-0.2857>,
  <0.4571,0.8522,-0.2547>,
  <-0.3475,0.9202,-0.1803>,
  <-0.2633,0.9391,-0.2210>,
  <-0.2652,0.9449,-0.1918>,
  <-0.1836,0.9620,-0.2020>,
  <-0.1816,0.9555,-0.2326>,
  <-0.1028,0.9720,-0.2112>,
  <-0.1006,0.9648,-0.2430>,
  <-0.0224,0.9754,-0.2194>,
  <-0.0201,0.9675,-0.2522>,
  <0.0575,0.9722,-0.2270>,
  <0.0600,0.9636,-0.2605>,
  <0.1372,0.9626,-0.2338>,
  <0.1399,0.9532,-0.2680>,
  <0.2169,0.9463,-0.2399>,
  <0.2198,0.9361,-0.2746>,
  <0.2964,0.9230,-0.2455>,
  <0.2964,0.9230,-0.2455>,
  <-0.3088,-0.9445,-0.1120>,
  <-0.3144,-0.9377,-0.1476>,
  <-0.3258,-0.9339,-0.1474>,
  <-0.3637,-0.9250,-0.1105>,
  <-0.2296,-0.9666,-0.1140>,
  <-0.2352,-0.9604,-0.1493>,
  <-0.1503,-0.9818,-0.1158>,
  <-0.1559,-0.9762,-0.1506>,
  <-0.0709,-0.9906,-0.1173>,
  <-0.0764,-0.9855,-0.1516>,
  <0.0088,-0.9929,-0.1187>,
  <0.0033,-0.9884,-0.1521>,
  <0.0889,-0.9888,-0.1198>,
  <0.0835,-0.9848,-0.1523>,
  <0.1696,-0.9781,-0.1205>,
  <0.1642,-0.9747,-0.1518>,
  <0.2510,-0.9604,-0.1206>,
  <0.2455,-0.9576,-0.1506>,
  <0.1642,-0.9747,-0.1518>,
  <0.3290,-0.9336,-0.1419>,
  <0.3177,-0.9365,-0.1487>,
  <0.3332,-0.9352,-0.1200>,
  <0.3600,-0.9252,-0.1196>,
  <-0.4684,-0.8770,-0.1075>,
  <-0.4743,-0.8686,-0.1436>,
  <-0.4996,-0.8544,-0.1428>,
  <-0.5239,-0.8452,-0.1057>,
  <-0.3882,-0.9150,-0.1098>,
  <-0.3943,-0.9073,-0.1458>,
  <0.3277,-0.9331,-0.1484>,
  <0.4164,-0.9014,-0.1185>,
  <0.4106,-0.9002,-0.1451>,
  <0.5004,-0.8580,-0.1157>,
  <0.4944,-0.8579,-0.1399>,
  <0.5251,-0.8433,-0.1146>,
  <0.4977,-0.8560,-0.1397>,
  <-0.6301,-0.7697,-0.1021>,
  <-0.6321,-0.7666,-0.1132>,
  <-0.6373,-0.7639,-0.1018>,
  <-0.6185,-0.7735,-0.1387>,
  <-0.5554,-0.8196,-0.1411>,
  <-0.5489,-0.8293,-0.1049>,
  <0.5791,-0.8044,-0.1325>,
  <0.5854,-0.8031,-0.1111>,
  <0.6410,-0.7601,-0.1067>,
  <0.6185,-0.7753,-0.1280>,
  <-0.7129,-0.6943,-0.0988>,
  <-0.7167,-0.6870,-0.1194>,
  <-0.7248,-0.6819,-0.0983>,
  <-0.7100,-0.6913,-0.1346>,
  <-0.6369,-0.7585,-0.1379>,
  <0.6644,-0.7374,-0.1217>,
  <0.6712,-0.7340,-0.1038>,
  <0.7304,-0.6762,-0.0963>,
  <0.7117,-0.6932,-0.1135>,
  <-0.7198,-0.6811,-0.1341>,
  <-0.7827,-0.6086,-0.1305>,
  <-0.7959,-0.5980,-0.0948>,
  <0.7501,-0.6529,-0.1055>,
  <0.7576,-0.6463,-0.0920>,
  <0.8014,-0.5922,-0.0835>,
  <0.7856,-0.6112,-0.0964>,
  <-0.7966,-0.5971,-0.0948>,
  <-0.8045,-0.5797,-0.1290>,
  <-0.8418,-0.5248,-0.1262>,
  <-0.8525,-0.5146,-0.0915>,
  <0.8353,-0.5439,-0.0802>,
  <0.8440,-0.5314,-0.0726>,
  <0.8588,-0.5078,-0.0680>,
  <0.8452,-0.5289,-0.0763>,
  <-0.8829,-0.4610,-0.0891>,
  <-0.8901,-0.4393,-0.1212>,
  <-0.8904,-0.4386,-0.1212>,
  <-0.8990,-0.4290,-0.0877>,
  <0.9039,-0.4248,-0.0500>,
  <0.8921,-0.4487,-0.0535>,
  <-0.9353,-0.3437,-0.0839>,
  <-0.9278,-0.3546,-0.1163>,
  <0.9189,-0.3928,-0.0354>,
  <0.9295,-0.3671,-0.0357>,
  <0.9394,-0.3417,-0.0290>,
  <0.9292,-0.3686,-0.0272>,
  <-0.9632,-0.2569,-0.0794>,
  <-0.9569,-0.2687,-0.1105>,
  <0.9653,-0.2611,-0.0051>,
  <0.9566,-0.2914,0.0024>,
  <-0.9703,-0.2290,-0.0779>,
  <-0.9780,-0.1819,-0.1021>,
  <-0.9823,-0.1717,-0.0747>,
  <-0.9777,-0.1826,-0.1039>,
  <0.9832,-0.1812,0.0222>,
  <0.9759,-0.2152,0.0359>,
  <-0.9788,-0.1770,-0.1034>,
  <-0.9903,-0.0990,-0.0970>,
  <-0.9937,-0.0877,-0.0696>,
  <0.9932,-0.1035,0.0528>,
  <0.9873,-0.1412,0.0734>,
  <-0.9980,-0.0048,-0.0637>,
  <-0.9959,-0.0166,-0.0892>,
  <0.9897,-0.1099,0.0919>,
  <0.9958,-0.0297,0.0864>,
  <0.9932,-0.0539,0.1027>,
  <0.9908,-0.0721,0.1146>,
  <-0.9955,0.0761,-0.0572>,
  <-0.9947,0.0639,-0.0805>,
  <0.9917,0.0382,0.1227>,
  <0.9903,0.0196,0.1377>,
  <0.9872,-0.0086,0.1594>,
  <-0.9868,0.1544,-0.0499>,
  <-0.9873,0.1420,-0.0708>,
  <0.9821,0.0978,0.1608>,
  <0.9799,0.0712,0.1863>,
  <0.9771,0.0478,0.2072>,
  <-0.9846,0.1610,-0.0680>,
  <-0.9759,0.2138,-0.0432>,
  <-0.9725,0.2291,-0.0416>,
  <-0.9747,0.2153,-0.0605>,
  <0.9687,0.1468,0.2001>,
  <0.9634,0.1045,0.2469>,
  <0.9617,0.0944,0.2572>,
  <-0.9542,0.2974,-0.0332>,
  <-0.9576,0.2838,-0.0493>,
  <0.9425,0.1283,0.3087>,
  <0.9518,0.1130,0.2852>,
  <0.9533,0.1834,0.2399>,
  <-0.9320,0.3618,-0.0234>,
  <-0.9366,0.3484,-0.0367>,
  <0.9376,0.2065,0.2798>,
  <0.9206,0.1474,0.3615>,
  <-0.9216,0.3872,-0.0271>,
  <-0.9125,0.4089,-0.0143>,
  <-0.9069,0.4212,-0.0123>,
  <-0.9131,0.4072,-0.0229>,
  <0.9222,0.2166,0.3204>,
  <0.8966,0.1511,0.4164>,
  <-0.8817,0.4718,-0.0012>,
  <-0.8889,0.4581,-0.0088>,
  <0.9084,0.2159,0.3581>,
  <0.9061,0.2156,0.3639>,
  <0.9046,0.2121,0.3698>,
  <0.8691,0.1386,0.4748>,
  <-0.8717,0.4900,0.0035>,
  <-0.8626,0.5058,0.0094>,
  <-0.8559,0.5171,0.0119>,
  <-0.8642,0.5031,0.0072>,
  <0.8860,0.2047,0.4160>,
  <0.8695,0.1733,0.4625>,
  <0.8345,0.1090,0.5401>,
  <0.8691,0.1386,0.4748>,
  <-0.8325,0.5534,0.0255>,
  <-0.8416,0.5396,0.0236>,
  <0.8576,0.1868,0.4792>,
  <0.8184,0.1194,0.5620>,
  <0.7851,0.0597,0.6165>,
  <-0.8345,0.5501,0.0313>,
  <-0.8254,0.5637,0.0317>,
  <-0.8133,0.5805,0.0391>,
  <-0.8227,0.5670,0.0400>,
  <0.8138,0.1612,0.5584>,
  <0.7431,0.0504,0.6673>,
  <0.7064,-0.0180,0.7076>,
  <-0.8098,0.5838,0.0574>,
  <-0.8006,0.5967,0.0535>,
  <-0.7983,0.5997,0.0544>,
  <-0.8076,0.5868,0.0584>,
  <0.7469,0.1181,0.6544>,
  <0.6307,-0.0325,0.7753>,
  <0.5721,-0.1470,0.8069>,
  <-0.7899,0.6091,0.0714>,
  <-0.7991,0.5963,0.0766>,
  <0.6502,0.0332,0.7590>,
  <0.4676,-0.1271,0.8747>,
  <0.3716,-0.3415,0.8633>,
  <0.3369,-0.3604,0.8698>,
  <0.3285,-0.4030,0.8542>,
  <-0.0107,-0.9997,-0.0214>,
  <0.1679,-0.9844,0.0517>,
  <0.0243,-0.9882,0.1515>,
  <-0.0649,-0.9978,0.0103>,
  <0.0553,-0.9977,-0.0400>,
  <0.1870,-0.9813,0.0452>,
  <-0.7982,0.5968,0.0815>,
  <-0.7897,0.6093,0.0721>,
  <-0.7913,0.6058,0.0827>,
  <-0.7983,0.5955,0.0903>,
  <0.4844,-0.1226,0.8662>,
  <0.2655,-0.2305,0.9362>,
  <0.0634,-0.4672,0.8819>,
  <0.2404,-0.5748,0.7822>,
  <0.0548,-0.7246,0.6870>,
  <0.2019,-0.7676,0.6082>,
  <0.2280,-0.6776,0.6992>,
  <0.2126,-0.6954,0.6864>,
  <0.2060,-0.6843,0.6995>,
  <0.1415,-0.6728,0.7261>,
  <-0.2670,-0.7040,0.6581>,
  <-0.2225,-0.7144,0.6634>,
  <-0.0883,-0.6791,0.7287>,
  <-0.4773,-0.7432,0.4689>,
  <-0.5066,-0.7577,0.4113>,
  <-0.2984,-0.8153,0.4962>,
  <-0.3977,-0.8978,0.1894>,
  <-0.1725,-0.9448,0.2787>,
  <0.5619,-0.8217,-0.0947>,
  <0.4952,-0.8522,-0.1692>,
  <0.7719,-0.6140,-0.1648>,
  <0.7385,-0.6679,-0.0927>,
  <-0.8003,0.5900,0.1070>,
  <-0.7925,0.6021,0.0969>,
  <-0.8000,0.5928,0.0927>,
  <-0.8037,0.5861,0.1030>,
  <0.1020,-0.3309,0.9381>,
  <-0.1222,-0.5165,0.8475>,
  <-0.0457,-0.7886,0.6132>,
  <0.1831,-0.8496,0.4947>,
  <0.2687,-0.7692,0.5798>,
  <0.1142,-0.6640,0.7389>,
  <0.1666,-0.6994,0.6951>,
  <-0.0717,-0.6815,0.7283>,
  <-0.0478,-0.6671,0.7434>,
  <-0.3638,-0.6955,0.6196>,
  <0.8151,-0.5736,-0.0815>,
  <0.8283,-0.5375,-0.1582>,
  <0.8881,-0.4490,-0.0990>,
  <0.8551,-0.5175,-0.0297>,
  <-0.8160,0.5659,0.1179>,
  <-0.8137,0.5702,0.1134>,
  <-0.8173,0.5669,0.1028>,
  <-0.8166,0.5659,0.1137>,
  <0.9136,-0.4067,-0.0049>,
  <0.8731,-0.4823,0.0706>,
  <-0.8435,0.5281,0.0980>,
  <-0.8315,0.5461,0.1024>,
  <0.8703,-0.4849,0.0861>,
  <0.9091,-0.4154,0.0298>,
  <0.8676,-0.4801,0.1299>,
  <0.8101,-0.5550,0.1891>,
  <-0.8423,0.5299,0.0981>,
  <-0.8565,0.5057,0.1032>,
  <-0.8647,0.4986,0.0617>,
  <-0.8390,0.5402,0.0651>,
  <0.7359,-0.6353,0.2341>,
  <0.6943,-0.6688,0.2660>,
  <0.6817,-0.6810,0.2675>,
  <0.6630,-0.7142,0.2244>,
  <-0.8221,0.5687,-0.0285>,
  <-0.8376,0.5440,-0.0512>,
  <-0.8665,0.4928,-0.0791>,
  <-0.8193,0.5725,-0.0312>,
  <0.5888,-0.7946,0.1480>,
  <0.4371,-0.8895,0.1332>,
  <0.4202,-0.8859,-0.1964>,
  <0.5650,-0.8220,-0.0715>,
  <0.3707,-0.9039,-0.2134>,
  <0.3808,-0.8925,-0.2417>,
  <-0.8622,0.4966,-0.0999>,
  <-0.6943,0.6612,-0.2842>,
  <-0.6933,0.7127,-0.1072>,
  <0.5732,-0.8120,-0.1097>,
  <0.6205,-0.6496,-0.4393>,
  <0.7392,-0.6196,-0.2642>,
  <0.7534,-0.5205,-0.4019>,
  <0.7392,-0.6195,-0.2642>,
  <-0.6713,0.7340,-0.1033>,
  <-0.5862,0.7532,-0.2985>,
  <-0.4074,0.9112,-0.0607>,
  <-0.5595,0.8254,0.0755>,
  <-0.4316,0.8998,0.0642>,
  <-0.5608,0.8190,0.1216>,
  <0.8966,-0.3909,-0.2082>,
  <0.8566,-0.4891,-0.1643>,
  <-0.6193,0.7267,0.2972>,
  <-0.5036,0.8289,0.2437>,
  <-0.7366,0.5853,0.3389>,
  <-0.6883,0.6423,0.3370>,
  <0.8859,-0.4502,-0.1115>,
  <0.9122,-0.3764,-0.1616>,
  <0.9086,-0.4063,-0.0967>,
  <0.8868,-0.4547,-0.0825>,
  <-0.8043,0.4989,0.3229>,
  <-0.7886,0.5225,0.3242>,
  <-0.8861,0.3912,0.2485>,
  <-0.8284,0.4688,0.3065>,
  <0.8859,-0.4616,-0.0447>,
  <0.8786,-0.4765,-0.0332>,
  <-0.9362,0.3171,0.1514>,
  <-0.8950,0.3901,0.2163>,
  <0.8758,-0.4825,-0.0135>,
  <0.8790,-0.4764,-0.0191>,
  <0.8628,-0.5047,-0.0285>,
  <0.8639,-0.5034,-0.0174>,
  <-0.9165,0.3808,0.1229>,
  <-0.9437,0.3192,0.0864>,
  <-0.9147,0.3842,0.1255>,
  <-0.9406,0.3304,0.0785>,
  <0.8420,-0.5390,-0.0241>,
  <0.8484,-0.5292,-0.0146>,
  <-0.9147,0.3846,0.1245>,
  <-0.8786,0.4741,0.0572>,
  <-0.8991,0.4372,0.0227>,
  <0.5409,0.6379,0.5482>,
  <0.5606,0.6476,0.5160>,
  <0.5144,0.6381,0.5728>,
  <0.2304,0.6232,0.7474>,
  <0.2544,0.6584,0.7084>,
  <-0.0081,0.6268,0.7791>,
  <-0.0558,0.6831,0.7281>,
  <-0.2138,0.6626,0.7178>,
  <-0.2791,0.7209,0.6343>,
  <-0.3371,0.7718,0.5392>,
  <-0.3403,0.7788,0.5270>,
  <-0.3276,0.7792,0.5344>,
  <0.8472,-0.5312,-0.0086>,
  <0.8396,-0.5430,-0.0154>,
  <0.8294,-0.5577,-0.0317>,
  <0.8379,-0.5453,-0.0244>,
  <-0.7882,0.6154,0.0057>,
  <-0.7895,0.6131,-0.0265>,
  <-0.7719,0.6351,-0.0264>,
  <-0.7648,0.6443,0.0060>,
  <0.6322,0.6895,0.3534>,
  <0.6032,0.7273,0.3273>,
  <0.5830,0.7085,0.3977>,
  <0.4262,0.6847,0.5913>,
  <0.4081,0.6554,0.6355>,
  <0.2174,0.6235,0.7510>,
  <-0.0053,0.6242,0.7813>,
  <-0.1847,0.6315,0.7530>,
  <-0.2920,0.6101,0.7365>,
  <-0.3328,0.6129,0.7166>,
  <-0.2956,0.6013,0.7423>,
  <-0.2579,0.7571,0.6003>,
  <-0.2795,0.4770,0.8333>,
  <-0.2120,0.5169,0.8294>,
  <-0.3032,0.3824,0.8728>,
  <0.8346,-0.5500,-0.0292>,
  <0.8249,-0.5644,-0.0334>,
  <0.8245,-0.5644,-0.0397>,
  <0.8341,-0.5506,-0.0347>,
  <-0.4842,0.8749,0.0121>,
  <-0.4114,0.9109,-0.0320>,
  <0.0573,0.9951,0.0804>,
  <-0.2213,0.9714,0.0865>,
  <0.0995,0.9931,0.0622>,
  <0.2111,0.9425,0.2590>,
  <0.2941,0.9095,0.2939>,
  <0.4870,0.8519,0.1928>,
  <0.4547,0.7580,0.4677>,
  <-0.3986,0.4691,0.7881>,
  <-0.4352,0.4035,0.8049>,
  <-0.4900,0.3021,0.8177>,
  <-0.5542,0.1202,0.8237>,
  <0.8263,-0.5604,-0.0556>,
  <0.8358,-0.5464,-0.0533>,
  <-0.0671,0.9901,0.1235>,
  <-0.6098,0.1577,0.7767>,
  <-0.5714,0.2046,0.7947>,
  <-0.6944,-0.0022,0.7196>,
  <0.8383,-0.5424,-0.0561>,
  <0.8279,-0.5580,-0.0566>,
  <0.8348,-0.5456,-0.0732>,
  <0.8436,-0.5320,-0.0729>,
  <-0.6925,0.0390,0.7204>,
  <-0.6673,0.0677,0.7417>,
  <-0.7697,-0.0823,0.6330>,
  <0.8526,-0.5147,-0.0903>,
  <0.8458,-0.5264,-0.0868>,
  <0.8552,-0.5101,-0.0915>,
  <0.8473,-0.5236,-0.0894>,
  <-0.7580,-0.0589,0.6495>,
  <-0.7300,-0.0252,0.6830>,
  <-0.8116,-0.1403,0.5672>,
  <0.8558,-0.5090,-0.0920>,
  <0.8713,-0.4771,-0.1148>,
  <0.8646,-0.4903,-0.1097>,
  <-0.8122,-0.1364,0.5672>,
  <-0.7750,-0.0849,0.6262>,
  <-0.8386,-0.1802,0.5141>,
  <0.8867,-0.4431,-0.1323>,
  <0.8769,-0.4654,-0.1203>,
  <0.8834,-0.4509,-0.1278>,
  <0.8884,-0.4388,-0.1348>,
  <-0.8566,-0.1930,0.4785>,
  <-0.8130,-0.1173,0.5703>,
  <-0.8609,-0.2018,0.4670>,
  <0.9034,-0.4027,-0.1470>,
  <0.9071,-0.3904,-0.1575>,
  <-0.8665,-0.2026,0.4562>,
  <-0.8827,-0.2045,0.4231>,
  <-0.8491,-0.1255,0.5132>,
  <0.9227,-0.3478,-0.1663>,
  <0.9209,-0.3542,-0.1626>,
  <0.9244,-0.3376,-0.1774>,
  <0.9223,-0.3499,-0.1641>,
  <-0.9069,-0.1867,0.3777>,
  <-0.8841,-0.1121,0.4537>,
  <0.9305,-0.3166,-0.1841>,
  <0.9403,-0.2770,-0.1977>,
  <0.9401,-0.2879,-0.1825>,
  <-0.9321,-0.1499,0.3296>,
  <-0.9164,-0.0800,0.3921>,
  <0.9546,-0.2218,-0.1990>,
  <0.9531,-0.2108,-0.2171>,
  <-0.9551,-0.0974,0.2797>,
  <-0.9435,-0.0328,0.3297>,
  <0.9650,-0.1514,-0.2143>,
  <0.9618,-0.1403,-0.2349>,
  <-0.9637,0.0227,0.2662>,
  <-0.9457,-0.0271,0.3238>,
  <-0.9630,0.0258,0.2681>,
  <-0.9728,-0.0329,0.2293>,
  <0.9705,-0.0769,-0.2285>,
  <0.9656,-0.0659,-0.2514>,
  <-0.9655,0.0376,0.2576>,
  <-0.9736,0.0919,0.2090>,
  <-0.9828,0.0397,0.1801>,
  <0.9703,0.0015,-0.2417>,
  <0.9637,0.0121,-0.2667>,
  <-0.9841,0.1170,0.1333>,
  <-0.9746,0.1630,0.1535>,
  <0.9637,0.0829,-0.2537>,
  <0.9553,0.0931,-0.2805>,
  <-0.9763,0.1967,0.0896>,
  <-0.9661,0.2370,0.1021>,
  <0.9499,0.1666,-0.2644>,
  <0.9398,0.1761,-0.2927>,
  <-0.9595,0.2772,0.0493>,
  <-0.9484,0.3122,0.0548>,
  <0.9284,0.2515,-0.2736>,
  <0.9168,0.2599,-0.3032>,
  <-0.9249,0.3798,0.0160>,
  <-0.9355,0.3531,0.0141>,
  <-0.9338,0.3575,0.0121>,
  <-0.9216,0.3880,0.0114>,
  <0.8898,0.3416,-0.3027>,
  <0.8855,0.3443,-0.3120>,
  <0.8930,0.3260,-0.3101>,
  <0.8989,0.3362,-0.2811>,
  <-0.8974,0.4406,-0.0233>,
  <-0.8837,0.4671,-0.0297>,
  <0.8837,0.3722,-0.2838>,
  <0.8599,0.4220,-0.2873>,
  <0.8441,0.4305,-0.3195>,
  <-0.8458,0.5301,-0.0605>,
  <-0.8530,0.5190,-0.0548>,
  <-0.8513,0.5218,-0.0558>,
  <-0.8354,0.5454,-0.0678>,
  <0.8003,0.5117,-0.3126>,
  <0.7933,0.5150,-0.3247>,
  <0.8035,0.4995,-0.3239>,
  <0.8109,0.5072,-0.2918>,
  <-0.7913,0.6051,-0.0876>,
  <-0.7736,0.6251,-0.1044>,
  <0.7956,0.5303,-0.2928>,
  <0.7497,0.5924,-0.2948>,
  <0.7297,0.5998,-0.3283>,
  <-0.7624,0.6377,-0.1100>,
  <-0.7684,0.6325,-0.0978>,
  <-0.7164,0.6877,-0.1181>,
  <-0.6951,0.7051,-0.1399>,
  <0.7099,0.6393,-0.2955>,
  <0.6508,0.6840,-0.3297>,
  <0.7167,0.6150,-0.3287>,
  <0.6745,0.6764,-0.2958>,
  <-0.6780,0.7203,-0.1465>,
  <-0.6828,0.7190,-0.1296>,
  <-0.6212,0.7695,-0.1483>,
  <-0.5954,0.7843,-0.1746>,
  <0.6258,0.7219,-0.2953>,
  <0.5520,0.7666,-0.3282>,
  <0.6319,0.7015,-0.3296>,
  <0.5801,0.7595,-0.2944>,
  <-0.5932,0.7857,-0.1753>,
  <-0.5974,0.7869,-0.1548>,
  <-0.5126,0.8405,-0.1754>,
  <-0.5091,0.8374,-0.1989>,
  <-0.4947,0.8504,-0.1794>,
  <-0.4576,0.8636,-0.2114>,
  <0.4609,0.8388,-0.2899>,
  <0.4170,0.8497,-0.3228>,
  <0.4663,0.8227,-0.3252>,
  <0.4572,0.8408,-0.2897>,
  <0.5430,0.7869,-0.2933>,
  <0.5482,0.7693,-0.3281>,
  <-0.4254,0.8782,-0.2187>,
  <-0.4288,0.8826,-0.1929>,
  <-0.3456,0.9151,-0.2079>,
  <-0.3424,0.9095,-0.2357>,
  <-0.2991,0.9296,-0.2155>,
  <-0.2601,0.9325,-0.2504>,
  <-0.2614,0.9352,-0.2388>,
  <-0.2275,0.9396,-0.2558>,
  <0.2223,0.9285,-0.2974>,
  <0.1914,0.9324,-0.3066>,
  <0.2237,0.9243,-0.3093>,
  <0.2997,0.9118,-0.2805>,
  <0.2652,0.9232,-0.2781>,
  <0.3042,0.8988,-0.3157>,
  <0.3803,0.8796,-0.2857>,
  <0.3848,0.8654,-0.3209>,
  <-0.2633,0.9391,-0.2210>,
  <-0.1785,0.9480,-0.2634>,
  <-0.1816,0.9555,-0.2326>,
  <-0.1006,0.9648,-0.2430>,
  <-0.0974,0.9565,-0.2749>,
  <-0.0201,0.9675,-0.2522>,
  <-0.0168,0.9584,-0.2851>,
  <0.0600,0.9636,-0.2605>,
  <0.0635,0.9536,-0.2942>,
  <0.1399,0.9532,-0.2680>,
  <0.1436,0.9424,-0.3022>,
  <0.2198,0.9361,-0.2746>,
  <-0.3144,-0.9377,-0.1476>,
  <-0.3158,-0.9360,-0.1555>,
  <-0.3258,-0.9339,-0.1474>,
  <-0.2697,-0.9451,-0.1843>,
  <-0.2416,-0.9526,-0.1847>,
  <-0.2352,-0.9604,-0.1493>,
  <-0.1559,-0.9762,-0.1506>,
  <-0.1623,-0.9691,-0.1856>,
  <-0.0764,-0.9855,-0.1516>,
  <-0.0828,-0.9791,-0.1859>,
  <0.0033,-0.9884,-0.1521>,
  <-0.0031,-0.9826,-0.1857>,
  <0.0835,-0.9848,-0.1523>,
  <0.0771,-0.9797,-0.1849>,
  <0.1642,-0.9747,-0.1518>,
  <0.1577,-0.9703,-0.1833>,
  <0.2455,-0.9576,-0.1506>,
  <0.2390,-0.9540,-0.1808>,
  <0.1642,-0.9747,-0.1518>,
  <0.3177,-0.9365,-0.1487>,
  <0.2570,-0.9495,-0.1801>,
  <-0.4743,-0.8686,-0.1436>,
  <-0.4791,-0.8613,-0.1691>,
  <-0.4996,-0.8544,-0.1428>,
  <-0.4689,-0.8647,-0.1801>,
  <-0.4012,-0.8977,-0.1819>,
  <-0.3943,-0.9073,-0.1458>,
  <-0.3212,-0.9291,-0.1835>,
  <0.3209,-0.9304,-0.1772>,
  <0.3277,-0.9331,-0.1484>,
  <0.4106,-0.9002,-0.1451>,
  <0.4037,-0.8986,-0.1720>,
  <0.4934,-0.8579,-0.1431>,
  <0.4606,-0.8717,-0.1672>,
  <0.4944,-0.8579,-0.1399>,
  <0.4977,-0.8560,-0.1397>,
  <-0.5554,-0.8196,-0.1411>,
  <-0.5626,-0.8075,-0.1771>,
  <-0.5947,-0.7845,-0.1759>,
  <-0.6185,-0.7735,-0.1387>,
  <-0.4812,-0.8580,-0.1797>,
  <0.4871,-0.8577,-0.1647>,
  <0.5791,-0.8044,-0.1325>,
  <0.5712,-0.8061,-0.1546>,
  <0.6185,-0.7753,-0.1280>,
  <0.5911,-0.7922,-0.1517>,
  <-0.6369,-0.7585,-0.1379>,
  <-0.6448,-0.7444,-0.1738>,
  <-0.6904,-0.7029,-0.1715>,
  <-0.7100,-0.6913,-0.1346>,
  <0.6560,-0.7416,-0.1405>,
  <0.6644,-0.7374,-0.1217>,
  <0.7117,-0.6932,-0.1135>,
  <0.6889,-0.7125,-0.1335>,
  <-0.7198,-0.6811,-0.1341>,
  <-0.7281,-0.6642,-0.1692>,
  <-0.7666,-0.6202,-0.1667>,
  <-0.7827,-0.6086,-0.1305>,
  <0.7407,-0.6610,-0.1202>,
  <0.7501,-0.6529,-0.1055>,
  <0.7856,-0.6112,-0.0964>,
  <0.7662,-0.6327,-0.1124>,
  <-0.8045,-0.5797,-0.1290>,
  <-0.8130,-0.5590,-0.1629>,
  <-0.8286,-0.5360,-0.1614>,
  <-0.8418,-0.5248,-0.1262>,
  <0.8244,-0.5588,-0.0900>,
  <0.8353,-0.5439,-0.0802>,
  <0.8452,-0.5289,-0.0763>,
  <0.8285,-0.5530,-0.0881>,
  <-0.8901,-0.4393,-0.1212>,
  <-0.8903,-0.4389,-0.1218>,
  <-0.8904,-0.4386,-0.1212>,
  <-0.8785,-0.4517,-0.1557>,
  <0.8921,-0.4487,-0.0535>,
  <0.8773,-0.4761,-0.0610>,
  <-0.9002,-0.4080,-0.1525>,
  <-0.9183,-0.3667,-0.1494>,
  <-0.9278,-0.3546,-0.1163>,
  <0.9059,-0.4217,-0.0394>,
  <0.9189,-0.3928,-0.0354>,
  <0.9292,-0.3686,-0.0272>,
  <0.9162,-0.3995,-0.0300>,
  <-0.9569,-0.2687,-0.1105>,
  <-0.9487,-0.2822,-0.1425>,
  <0.9566,-0.2914,0.0024>,
  <0.9453,-0.3262,0.0045>,
  <-0.9777,-0.1826,-0.1039>,
  <-0.9711,-0.1971,-0.1345>,
  <0.9759,-0.2152,0.0359>,
  <0.9662,-0.2542,0.0435>,
  <-0.9788,-0.1770,-0.1034>,
  <-0.9870,-0.1089,-0.1180>,
  <-0.9903,-0.0990,-0.0970>,
  <-0.9857,-0.1126,-0.1255>,
  <0.9754,-0.2084,0.0721>,
  <0.9873,-0.1412,0.0734>,
  <0.9842,-0.1588,0.0787>,
  <0.9788,-0.1857,0.0869>,
  <-0.9911,-0.0584,-0.1192>,
  <-0.9928,-0.0303,-0.1158>,
  <-0.9959,-0.0166,-0.0892>,
  <0.9897,-0.1099,0.0919>,
  <0.9908,-0.0721,0.1146>,
  <0.9833,-0.1226,0.1346>,
  <-0.9947,0.0639,-0.0805>,
  <-0.9932,0.0499,-0.1051>,
  <0.9872,-0.0086,0.1594>,
  <0.9802,-0.0647,0.1871>,
  <-0.9930,0.0563,-0.1042>,
  <-0.9875,0.1370,-0.0784>,
  <-0.9873,0.1420,-0.0708>,
  <-0.9875,0.1265,-0.0936>,
  <0.9771,0.0478,0.2072>,
  <0.9697,-0.0140,0.2438>,
  <-0.9846,0.1610,-0.0680>,
  <-0.9747,0.2153,-0.0605>,
  <-0.9766,0.1992,-0.0812>,
  <0.9617,0.0944,0.2572>,
  <0.9522,0.0271,0.3042>,
  <-0.9576,0.2838,-0.0493>,
  <-0.9611,0.2680,-0.0676>,
  <0.9518,0.1130,0.2852>,
  <0.9425,0.1283,0.3087>,
  <0.9414,0.1215,0.3148>,
  <0.9284,0.0559,0.3674>,
  <-0.9366,0.3484,-0.0367>,
  <-0.9416,0.3327,-0.0522>,
  <0.9206,0.1474,0.3615>,
  <0.9144,0.1235,0.3855>,
  <0.8988,0.0697,0.4329>,
  <-0.9319,0.3600,-0.0441>,
  <-0.9216,0.3872,-0.0271>,
  <-0.9131,0.4072,-0.0229>,
  <-0.9198,0.3907,-0.0363>,
  <0.8966,0.1511,0.4164>,
  <0.8807,0.1091,0.4610>,
  <0.8633,0.0658,0.5004>,
  <-0.8889,0.4581,-0.0088>,
  <-0.8968,0.4420,-0.0194>,
  <0.8691,0.1386,0.4748>,
  <0.8390,0.0775,0.5386>,
  <0.8201,0.0411,0.5708>,
  <-0.8821,0.4710,-0.0065>,
  <-0.8717,0.4900,0.0035>,
  <-0.8642,0.5031,0.0072>,
  <-0.8735,0.4869,-0.0012>,
  <0.8345,0.1090,0.5401>,
  <0.7873,0.0284,0.6159>,
  <0.8691,0.1386,0.4748>,
  <0.7643,-0.0087,0.6448>,
  <-0.8416,0.5396,0.0236>,
  <-0.8517,0.5237,0.0178>,
  <0.7851,0.0597,0.6165>,
  <0.7222,-0.0387,0.6906>,
  <0.6864,-0.0911,0.7215>,
  <-0.8449,0.5343,0.0265>,
  <-0.8345,0.5501,0.0313>,
  <-0.8227,0.5670,0.0400>,
  <-0.8332,0.5518,0.0363>,
  <0.7064,-0.0180,0.7076>,
  <0.6366,-0.1251,0.7610>,
  <0.5714,-0.2194,0.7908>,
  <-0.8199,0.5697,0.0562>,
  <-0.8098,0.5838,0.0574>,
  <-0.8076,0.5868,0.0584>,
  <-0.8180,0.5724,0.0571>,
  <0.5721,-0.1470,0.8069>,
  <0.5157,-0.2335,0.8244>,
  <0.4825,-0.3250,0.8134>,
  <0.4342,-0.3743,0.8194>,
  <0.4027,-0.4107,0.8180>,
  <-0.7991,0.5963,0.0766>,
  <-0.8089,0.5830,0.0757>,
  <0.3716,-0.3415,0.8633>,
  <0.3285,-0.4030,0.8542>,
  <0.2931,-0.5215,0.8013>,
  <0.3305,-0.5009,0.7999>,
  <0.2769,-0.5802,0.7659>,
  <0.2246,-0.5935,0.7728>,
  <0.2340,-0.5798,0.7804>,
  <0.1587,-0.6093,0.7769>,
  <-0.1546,-0.8344,0.5291>,
  <-0.0781,-0.8422,0.5334>,
  <-0.0703,-0.7334,0.6761>,
  <-0.1533,-0.9461,0.2851>,
  <0.0583,-0.9422,0.3301>,
  <0.0243,-0.9882,0.1515>,
  <0.1679,-0.9844,0.0517>,
  <0.3227,-0.9385,0.1228>,
  <0.1870,-0.9813,0.0452>,
  <0.3770,-0.9209,0.0990>,
  <-0.8074,0.5839,0.0843>,
  <-0.7982,0.5968,0.0815>,
  <-0.7983,0.5955,0.0903>,
  <-0.8056,0.5854,0.0910>,
  <0.2404,-0.5748,0.7822>,
  <0.2280,-0.6776,0.6992>,
  <0.2060,-0.6843,0.6995>,
  <0.1415,-0.6728,0.7261>,
  <0.1132,-0.6594,0.7432>,
  <0.1356,-0.6172,0.7750>,
  <-0.0450,-0.6652,0.7454>,
  <0.0247,-0.6588,0.7519>,
  <-0.0883,-0.6791,0.7287>,
  <-0.2225,-0.7144,0.6634>,
  <-0.0702,-0.7320,0.6777>,
  <-0.2984,-0.8153,0.4962>,
  <-0.1725,-0.9448,0.2787>,
  <0.6056,-0.7957,-0.0102>,
  <0.5619,-0.8217,-0.0947>,
  <0.7385,-0.6679,-0.0927>,
  <0.7254,-0.6882,-0.0151>,
  <-0.8072,0.5803,0.1083>,
  <-0.8003,0.5900,0.1070>,
  <-0.8037,0.5861,0.1030>,
  <-0.8077,0.5801,0.1052>,
  <0.1142,-0.6640,0.7389>,
  <-0.0478,-0.6671,0.7434>,
  <0.7913,-0.6114,-0.0101>,
  <0.8151,-0.5736,-0.0815>,
  <0.8551,-0.5175,-0.0297>,
  <0.8224,-0.5681,0.0310>,
  <-0.8156,0.5670,0.1151>,
  <-0.8160,0.5659,0.1179>,
  <-0.8156,0.5672,0.1141>,
  <-0.8166,0.5659,0.1137>,
  <0.8367,-0.5377,0.1040>,
  <0.8731,-0.4823,0.0706>,
  <0.8464,-0.5230,0.1004>,
  <0.8351,-0.5391,0.1097>,
  <-0.8163,0.5661,0.1152>,
  <-0.8214,0.5611,0.1023>,
  <-0.8315,0.5461,0.1024>,
  <0.8703,-0.4849,0.0861>,
  <0.8101,-0.5550,0.1891>,
  <0.7819,-0.5959,0.1831>,
  <-0.8276,0.5534,0.0940>,
  <-0.8423,0.5299,0.0981>,
  <-0.8390,0.5402,0.0651>,
  <-0.8200,0.5675,0.0738>,
  <0.7607,-0.6205,0.1904>,
  <0.7359,-0.6353,0.2341>,
  <0.6630,-0.7142,0.2244>,
  <0.6965,-0.6989,0.1628>,
  <-0.7984,0.6017,0.0224>,
  <-0.8221,0.5687,-0.0285>,
  <-0.8193,0.5725,-0.0312>,
  <-0.7952,0.6060,0.0207>,
  <0.6777,-0.7246,0.1256>,
  <0.5888,-0.7946,0.1480>,
  <0.5650,-0.8220,-0.0715>,
  <0.6706,-0.7417,-0.0140>,
  <-0.6933,0.7127,-0.1072>,
  <-0.7177,0.6963,0.0091>,
  <0.6801,-0.7315,-0.0480>,
  <0.5732,-0.8120,-0.1097>,
  <0.7392,-0.6196,-0.2641>,
  <0.7566,-0.6385,-0.1406>,
  <0.7392,-0.6196,-0.2642>,
  <0.7392,-0.6195,-0.2642>,
  <-0.7093,0.7048,0.0145>,
  <-0.6713,0.7340,-0.1033>,
  <-0.5595,0.8254,0.0755>,
  <-0.6465,0.7489,0.1457>,
  <-0.5608,0.8190,0.1216>,
  <-0.6464,0.7487,0.1470>,
  <0.7805,-0.6070,-0.1497>,
  <0.8342,-0.5386,-0.1185>,
  <0.8566,-0.4891,-0.1643>,
  <-0.6897,0.6613,0.2948>,
  <-0.6193,0.7267,0.2972>,
  <-0.6883,0.6423,0.3370>,
  <-0.6962,0.6520,0.3004>,
  <0.8665,-0.4926,-0.0809>,
  <0.8859,-0.4502,-0.1115>,
  <0.8868,-0.4547,-0.0825>,
  <0.8679,-0.4918,-0.0696>,
  <-0.8098,0.4949,0.3151>,
  <-0.8043,0.4989,0.3229>,
  <-0.7917,0.5264,0.3101>,
  <-0.8284,0.4688,0.3065>,
  <0.8786,-0.4765,-0.0332>,
  <0.8695,-0.4930,-0.0303>,
  <-0.8157,0.4972,0.2956>,
  <-0.8553,0.4543,0.2494>,
  <-0.8950,0.3901,0.2163>,
  <0.8704,-0.4921,-0.0150>,
  <0.8758,-0.4825,-0.0135>,
  <0.8639,-0.5034,-0.0174>,
  <0.8624,-0.5059,-0.0157>,
  <-0.9147,0.3842,0.1255>,
  <-0.8806,0.4429,0.1682>,
  <0.8484,-0.5292,-0.0146>,
  <0.8527,-0.5222,-0.0136>,
  <-0.8812,0.4499,0.1452>,
  <-0.9147,0.3846,0.1245>,
  <-0.8786,0.4741,0.0572>,
  <-0.8552,0.5087,0.0994>,
  <0.8526,-0.5225,-0.0098>,
  <0.8472,-0.5312,-0.0086>,
  <0.8379,-0.5453,-0.0244>,
  <0.8452,-0.5339,-0.0242>,
  <-0.7774,0.6270,0.0511>,
  <-0.7882,0.6154,0.0057>,
  <-0.7648,0.6443,0.0060>,
  <-0.7646,0.6425,0.0517>,
  <0.4081,0.6554,0.6355>,
  <0.4262,0.6847,0.5913>,
  <0.3782,0.6570,0.6521>,
  <0.1759,0.6041,0.7772>,
  <0.2174,0.6235,0.7510>,
  <-0.0116,0.5765,0.8170>,
  <-0.0053,0.6242,0.7813>,
  <-0.1765,0.5756,0.7985>,
  <-0.1847,0.6315,0.7530>,
  <-0.2924,0.6016,0.7433>,
  <-0.2920,0.6101,0.7365>,
  <-0.2956,0.6013,0.7423>,
  <0.8436,-0.5360,-0.0315>,
  <0.8346,-0.5500,-0.0292>,
  <0.8341,-0.5506,-0.0347>,
  <0.8431,-0.5366,-0.0360>,
  <-0.5426,0.8371,0.0699>,
  <-0.4842,0.8749,0.0121>,
  <-0.2213,0.9714,0.0865>,
  <-0.4574,0.8831,0.1044>,
  <0.2941,0.9095,0.2939>,
  <0.2111,0.9425,0.2590>,
  <0.2762,0.9124,0.3022>,
  <0.2962,0.7934,0.5318>,
  <0.4547,0.7580,0.4677>,
  <0.2345,0.7312,0.6406>,
  <0.2343,0.6834,0.6915>,
  <0.1241,0.6056,0.7860>,
  <-0.0335,0.5591,0.8284>,
  <-0.1914,0.5084,0.8396>,
  <-0.2107,0.4966,0.8420>,
  <-0.3256,0.4677,0.8217>,
  <-0.4197,0.4262,0.8014>,
  <-0.3986,0.4691,0.7881>,
  <-0.4352,0.4035,0.8049>,
  <0.8358,-0.5464,-0.0533>,
  <0.8453,-0.5314,-0.0564>,
  <-0.2305,0.9554,0.1845>,
  <-0.0671,0.9901,0.1235>,
  <0.0626,0.9300,0.3622>,
  <0.2280,0.8069,0.5449>,
  <-0.3632,0.3900,0.8461>,
  <-0.3974,0.3504,0.8481>,
  <-0.5007,0.2825,0.8182>,
  <-0.5714,0.2046,0.7947>,
  <0.8486,-0.5254,-0.0615>,
  <0.8383,-0.5424,-0.0561>,
  <0.8436,-0.5320,-0.0729>,
  <0.8527,-0.5167,-0.0775>,
  <-0.5734,0.1696,0.8015>,
  <-0.5219,0.2123,0.8262>,
  <-0.6673,0.0677,0.7417>,
  <0.8552,-0.5101,-0.0915>,
  <0.8637,-0.4942,-0.0989>,
  <-0.6430,0.0796,0.7617>,
  <-0.6176,0.1060,0.7793>,
  <-0.7300,-0.0252,0.6830>,
  <0.8663,-0.4890,-0.1017>,
  <0.8558,-0.5090,-0.0920>,
  <0.8713,-0.4771,-0.1148>,
  <0.8783,-0.4619,-0.1237>,
  <-0.7097,0.0095,0.7044>,
  <-0.6918,0.0335,0.7213>,
  <-0.7750,-0.0849,0.6262>,
  <0.8905,-0.4334,-0.1383>,
  <0.8867,-0.4431,-0.1323>,
  <0.8940,-0.4236,-0.1461>,
  <0.8884,-0.4388,-0.1348>,
  <-0.7719,-0.0406,0.6345>,
  <-0.7539,-0.0085,0.6570>,
  <-0.8130,-0.1173,0.5703>,
  <0.8970,-0.4161,-0.1494>,
  <0.9108,-0.3759,-0.1708>,
  <0.9071,-0.3904,-0.1575>,
  <-0.8274,-0.0699,0.5572>,
  <-0.8087,-0.0241,0.5877>,
  <-0.8491,-0.1255,0.5132>,
  <0.9244,-0.3376,-0.1774>,
  <0.9265,-0.3226,-0.1936>,
  <-0.8750,-0.0782,0.4778>,
  <-0.8572,-0.0172,0.5147>,
  <-0.8841,-0.1121,0.4537>,
  <0.9393,-0.2688,-0.2131>,
  <0.9305,-0.3166,-0.1841>,
  <0.9403,-0.2770,-0.1977>,
  <0.9403,-0.2640,-0.2149>,
  <-0.9138,-0.0658,0.4008>,
  <-0.8980,0.0078,0.4399>,
  <-0.9164,-0.0800,0.3921>,
  <0.9531,-0.2108,-0.2171>,
  <0.9512,-0.1977,-0.2370>,
  <-0.9435,-0.0326,0.3298>,
  <-0.9296,0.0470,0.3656>,
  <-0.9435,-0.0328,0.3297>,
  <0.9618,-0.1403,-0.2349>,
  <0.9579,-0.1273,-0.2571>,
  <-0.9457,-0.0271,0.3238>,
  <-0.9630,0.0258,0.2681>,
  <-0.9509,0.0964,0.2941>,
  <0.9656,-0.0659,-0.2514>,
  <0.9598,-0.0531,-0.2757>,
  <-0.9710,0.1069,0.2137>,
  <-0.9655,0.0376,0.2576>,
  <-0.9618,0.1529,0.2270>,
  <-0.9736,0.0919,0.2090>,
  <0.9637,0.0121,-0.2667>,
  <0.9559,0.0246,-0.2928>,
  <-0.9633,0.1973,0.1822>,
  <-0.9626,0.2149,0.1648>,
  <-0.9746,0.1630,0.1535>,
  <0.9553,0.0931,-0.2805>,
  <0.9455,0.1049,-0.3082>,
  <-0.9661,0.2370,0.1021>,
  <-0.9534,0.2821,0.1067>,
  <0.9398,0.1761,-0.2927>,
  <0.9282,0.1869,-0.3217>,
  <-0.9484,0.3122,0.0548>,
  <-0.9347,0.3515,0.0536>,
  <0.9039,0.2694,-0.3322>,
  <0.9034,0.2698,-0.3333>,
  <0.9045,0.2667,-0.3329>,
  <0.9168,0.2599,-0.3032>,
  <-0.9114,0.4114,0.0122>,
  <-0.9249,0.3798,0.0160>,
  <-0.9216,0.3880,0.0114>,
  <-0.9065,0.4223,0.0049>,
  <0.8930,0.3260,-0.3101>,
  <0.8855,0.3443,-0.3120>,
  <0.8691,0.3556,-0.3439>,
  <-0.8837,0.4671,-0.0297>,
  <-0.8669,0.4968,-0.0414>,
  <0.8441,0.4305,-0.3195>,
  <0.8261,0.4401,-0.3519>,
  <-0.8358,0.5447,-0.0692>,
  <-0.8458,0.5301,-0.0605>,
  <-0.8354,0.5454,-0.0678>,
  <-0.8161,0.5717,-0.0845>,
  <0.8035,0.4995,-0.3239>,
  <0.7717,0.5255,-0.3582>,
  <0.8133,0.4621,-0.3537>,
  <0.7933,0.5150,-0.3247>,
  <-0.7543,0.6448,-0.1240>,
  <-0.7556,0.6436,-0.1217>,
  <-0.7736,0.6251,-0.1044>,
  <-0.7518,0.6474,-0.1254>,
  <0.7200,0.6035,-0.3425>,
  <0.7051,0.6096,-0.3621>,
  <0.7252,0.5862,-0.3612>,
  <0.7297,0.5998,-0.3283>,
  <-0.7624,0.6377,-0.1100>,
  <-0.6951,0.7051,-0.1399>,
  <-0.6711,0.7229,-0.1646>,
  <-0.6717,0.7227,-0.1631>,
  <-0.6693,0.7243,-0.1653>,
  <0.6358,0.6888,-0.3484>,
  <0.6220,0.6934,-0.3636>,
  <0.6393,0.6776,-0.3635>,
  <0.6508,0.6840,-0.3297>,
  <0.7167,0.6150,-0.3287>,
  <-0.6780,0.7203,-0.1465>,
  <-0.5954,0.7843,-0.1746>,
  <-0.5875,0.7850,-0.1966>,
  <-0.5927,0.7857,-0.1772>,
  <-0.5610,0.8019,-0.2055>,
  <0.5488,0.7674,-0.3315>,
  <0.5152,0.7770,-0.3619>,
  <0.5553,0.7483,-0.3629>,
  <0.5520,0.7666,-0.3282>,
  <0.6319,0.7015,-0.3296>,
  <-0.5932,0.7857,-0.1753>,
  <-0.5039,0.8345,-0.2230>,
  <-0.5091,0.8374,-0.1989>,
  <-0.4576,0.8636,-0.2114>,
  <-0.4205,0.8736,-0.2450>,
  <-0.4214,0.8745,-0.2401>,
  <-0.4115,0.8772,-0.2472>,
  <0.3883,0.8553,-0.3430>,
  <0.3679,0.8596,-0.3547>,
  <0.3905,0.8490,-0.3560>,
  <0.4663,0.8227,-0.3252>,
  <0.4170,0.8497,-0.3228>,
  <0.4725,0.8043,-0.3602>,
  <0.5482,0.7693,-0.3281>,
  <-0.4254,0.8782,-0.2187>,
  <-0.3379,0.9034,-0.2639>,
  <-0.3424,0.9095,-0.2357>,
  <-0.2601,0.9325,-0.2504>,
  <-0.2557,0.9252,-0.2802>,
  <-0.2275,0.9396,-0.2558>,
  <-0.1742,0.9397,-0.2944>,
  <-0.1764,0.9441,-0.2786>,
  <-0.0931,0.9472,-0.3069>,
  <-0.0933,0.9475,-0.3058>,
  <-0.0720,0.9480,-0.3100>,
  <0.0675,0.9433,-0.3250>,
  <0.0306,0.9457,-0.3235>,
  <0.0679,0.9423,-0.3278>,
  <0.1484,0.9299,-0.3365>,
  <0.1456,0.9371,-0.3174>,
  <0.2237,0.9243,-0.3093>,
  <0.1914,0.9324,-0.3066>,
  <0.2288,0.9106,-0.3442>,
  <0.3042,0.8988,-0.3157>,
  <0.3095,0.8839,-0.3507>,
  <0.3848,0.8654,-0.3209>,
  <-0.1785,0.9480,-0.2634>,
  <-0.0974,0.9565,-0.2749>,
  <-0.0125,0.9480,-0.3180>,
  <-0.0168,0.9584,-0.2851>,
  <0.0635,0.9536,-0.2942>,
  <0.1436,0.9424,-0.3022>,
  <-0.2416,-0.9526,-0.1847>,
  <-0.2443,-0.9493,-0.1978>,
  <-0.2697,-0.9451,-0.1843>,
  <-0.1840,-0.9579,-0.2205>,
  <-0.1695,-0.9605,-0.2205>,
  <-0.1623,-0.9691,-0.1856>,
  <-0.0828,-0.9791,-0.1859>,
  <-0.0901,-0.9713,-0.2203>,
  <-0.0031,-0.9826,-0.1857>,
  <-0.0104,-0.9756,-0.2194>,
  <0.0771,-0.9797,-0.1849>,
  <0.0697,-0.9735,-0.2177>,
  <0.1577,-0.9703,-0.1833>,
  <0.1503,-0.9650,-0.2151>,
  <0.2369,-0.9529,-0.1892>,
  <0.1651,-0.9627,-0.2145>,
  <0.2390,-0.9540,-0.1808>,
  <0.2570,-0.9495,-0.1801>,
  <-0.4012,-0.8977,-0.1819>,
  <-0.4087,-0.8862,-0.2179>,
  <-0.4282,-0.8771,-0.2175>,
  <-0.4689,-0.8647,-0.1801>,
  <-0.3212,-0.9291,-0.1835>,
  <-0.3290,-0.9185,-0.2195>,
  <-0.2491,-0.9431,-0.2203>,
  <0.2313,-0.9496,-0.2114>,
  <0.3209,-0.9304,-0.1772>,
  <0.3130,-0.9271,-0.2064>,
  <0.4037,-0.8986,-0.1720>,
  <0.3954,-0.8966,-0.1993>,
  <0.4606,-0.8717,-0.1672>,
  <0.4155,-0.8880,-0.1973>,
  <-0.5626,-0.8075,-0.1771>,
  <-0.5697,-0.7947,-0.2095>,
  <-0.5947,-0.7845,-0.1759>,
  <-0.5665,-0.7960,-0.2132>,
  <-0.4896,-0.8448,-0.2160>,
  <-0.4812,-0.8580,-0.1797>,
  <0.4785,-0.8573,-0.1901>,
  <0.4871,-0.8577,-0.1647>,
  <0.5633,-0.8077,-0.1741>,
  <0.5581,-0.8104,-0.1781>,
  <0.5712,-0.8061,-0.1546>,
  <0.5911,-0.7922,-0.1517>,
  <-0.6448,-0.7444,-0.1738>,
  <-0.6532,-0.7277,-0.2093>,
  <-0.6673,-0.7150,-0.2085>,
  <-0.6904,-0.7029,-0.1715>,
  <-0.5705,-0.7932,-0.2130>,
  <0.5619,-0.8079,-0.1774>,
  <0.6560,-0.7416,-0.1405>,
  <0.6458,-0.7465,-0.1604>,
  <0.6889,-0.7125,-0.1335>,
  <0.6615,-0.7334,-0.1565>,
  <-0.7281,-0.6642,-0.1692>,
  <-0.7370,-0.6444,-0.2040>,
  <-0.7475,-0.6325,-0.2032>,
  <-0.7666,-0.6202,-0.1667>,
  <0.7294,-0.6704,-0.1366>,
  <0.7407,-0.6610,-0.1202>,
  <0.7662,-0.6327,-0.1124>,
  <0.7429,-0.6563,-0.1318>,
  <-0.8130,-0.5590,-0.1629>,
  <-0.8187,-0.5439,-0.1839>,
  <-0.8286,-0.5360,-0.1614>,
  <-0.8121,-0.5491,-0.1973>,
  <0.8172,-0.5682,-0.0970>,
  <0.8244,-0.5588,-0.0900>,
  <0.8081,-0.5798,-0.1040>,
  <0.8285,-0.5530,-0.0881>,
  <-0.8227,-0.5337,-0.1961>,
  <-0.8640,-0.4659,-0.1909>,
  <-0.8785,-0.4517,-0.1557>,
  <0.8116,-0.5753,-0.1022>,
  <0.8592,-0.5063,-0.0731>,
  <0.8773,-0.4761,-0.0610>,
  <-0.9002,-0.4080,-0.1525>,
  <-0.9085,-0.3781,-0.1778>,
  <-0.9183,-0.3667,-0.1494>,
  <-0.9065,-0.3805,-0.1832>,
  <0.8905,-0.4525,-0.0477>,
  <0.9059,-0.4217,-0.0394>,
  <0.9162,-0.3995,-0.0300>,
  <0.9004,-0.4334,-0.0381>,
  <-0.9105,-0.3712,-0.1823>,
  <-0.9387,-0.2969,-0.1753>,
  <-0.9487,-0.2822,-0.1425>,
  <0.9453,-0.3262,0.0045>,
  <0.9312,-0.3644,0.0005>,
  <-0.9711,-0.1971,-0.1345>,
  <-0.9628,-0.2130,-0.1662>,
  <0.9662,-0.2542,0.0435>,
  <0.9538,-0.2971,0.0441>,
  <-0.9857,-0.1126,-0.1255>,
  <-0.9792,-0.1296,-0.1558>,
  <0.9577,-0.2824,0.0550>,
  <0.9754,-0.2084,0.0721>,
  <0.9788,-0.1857,0.0869>,
  <0.9676,-0.2353,0.0920>,
  <-0.9911,-0.0584,-0.1192>,
  <-0.9924,-0.0322,-0.1191>,
  <-0.9928,-0.0303,-0.1158>,
  <-0.9884,-0.0476,-0.1445>,
  <0.9833,-0.1226,0.1346>,
  <0.9732,-0.1783,0.1451>,
  <-0.9931,0.0491,-0.1063>,
  <-0.9932,0.0499,-0.1051>,
  <-0.9907,0.0319,-0.1321>,
  <0.9802,-0.0647,0.1871>,
  <0.9708,-0.1270,0.2037>,
  <-0.9930,0.0563,-0.1042>,
  <-0.9875,0.1265,-0.0936>,
  <-0.9870,0.1083,-0.1186>,
  <0.9697,-0.0140,0.2438>,
  <0.9599,-0.0833,0.2675>,
  <-0.9766,0.1992,-0.0812>,
  <-0.9779,0.1811,-0.1041>,
  <0.9522,0.0271,0.3042>,
  <0.9405,-0.0495,0.3362>,
  <-0.9611,0.2680,-0.0676>,
  <-0.9642,0.2500,-0.0881>,
  <0.9284,0.0559,0.3674>,
  <0.9121,-0.0285,0.4090>,
  <-0.9416,0.3327,-0.0522>,
  <-0.9465,0.3149,-0.0703>,
  <0.8988,0.0697,0.4329>,
  <0.8743,-0.0235,0.4848>,
  <-0.9429,0.3263,-0.0664>,
  <-0.9319,0.3600,-0.0441>,
  <-0.9198,0.3907,-0.0363>,
  <-0.9267,0.3720,-0.0528>,
  <0.8633,0.0658,0.5004>,
  <0.8259,-0.0378,0.5625>,
  <-0.8968,0.4420,-0.0194>,
  <-0.9051,0.4238,-0.0334>,
  <0.8224,-0.0402,0.5676>,
  <0.8201,0.0411,0.5708>,
  <0.7709,-0.0622,0.6339>,
  <0.7639,-0.0773,0.6407>,
  <-0.8936,0.4484,-0.0212>,
  <-0.8821,0.4710,-0.0065>,
  <-0.8735,0.4869,-0.0012>,
  <-0.8833,0.4686,-0.0133>,
  <0.7643,-0.0087,0.6448>,
  <0.7066,-0.1054,0.6997>,
  <0.6824,-0.1465,0.7161>,
  <-0.8517,0.5237,0.0178>,
  <-0.8625,0.5060,0.0077>,
  <0.6864,-0.0911,0.7215>,
  <0.6312,-0.1702,0.7567>,
  <0.5730,-0.2514,0.7801>,
  <-0.8562,0.5164,0.0167>,
  <-0.8449,0.5343,0.0265>,
  <-0.8332,0.5518,0.0363>,
  <-0.8444,0.5350,0.0279>,
  <0.5714,-0.2194,0.7908>,
  <0.5412,-0.2598,0.7998>,
  <0.5036,-0.3239,0.8009>,
  <0.4587,-0.3582,0.8132>,
  <0.4225,-0.3987,0.8139>,
  <-0.8306,0.5546,0.0496>,
  <-0.8199,0.5697,0.0562>,
  <-0.8180,0.5724,0.0571>,
  <-0.8291,0.5568,0.0505>,
  <0.4825,-0.3250,0.8134>,
  <0.4027,-0.4107,0.8180>,
  <0.3651,-0.4543,0.8126>,
  <0.3478,-0.4718,0.8102>,
  <0.2943,-0.5086,0.8092>,
  <0.2207,-0.5688,0.7923>,
  <0.2351,-0.5655,0.7905>,
  <0.1870,-0.6109,0.7693>,
  <-0.8089,0.5830,0.0757>,
  <-0.8192,0.5694,0.0692>,
  <0.3305,-0.5009,0.7999>,
  <0.2340,-0.5798,0.7804>,
  <0.1587,-0.6093,0.7769>,
  <0.1386,-0.6136,0.7774>,
  <0.1497,-0.6462,0.7483>,
  <0.0350,-0.6557,0.7542>,
  <-0.0698,-0.7320,0.6778>,
  <0.1041,-0.7384,0.6663>,
  <-0.0703,-0.7334,0.6761>,
  <-0.0781,-0.8422,0.5334>,
  <0.1290,-0.8374,0.5311>,
  <0.0583,-0.9422,0.3301>,
  <0.2490,-0.9029,0.3504>,
  <0.3227,-0.9385,0.1228>,
  <0.4395,-0.8817,0.1716>,
  <0.3770,-0.9209,0.0990>,
  <0.5191,-0.8454,0.1258>,
  <-0.8169,0.5711,0.0803>,
  <-0.8074,0.5839,0.0843>,
  <-0.8056,0.5854,0.0910>,
  <-0.8136,0.5750,0.0857>,
  <0.1356,-0.6172,0.7750>,
  <0.0247,-0.6588,0.7519>,
  <-0.0702,-0.7320,0.6777>,
  <0.6350,-0.7705,0.0557>,
  <0.6056,-0.7957,-0.0102>,
  <0.7254,-0.6882,-0.0151>,
  <0.7262,-0.6862,0.0425>,
  <-0.8134,0.5726,0.1025>,
  <-0.8072,0.5803,0.1083>,
  <-0.8077,0.5801,0.1052>,
  <-0.8126,0.5741,0.1008>,
  <0.7701,-0.6367,0.0396>,
  <0.7913,-0.6114,-0.0101>,
  <0.8224,-0.5681,0.0310>,
  <0.7984,-0.5981,0.0692>,
  <-0.8156,0.5672,0.1141>,
  <-0.8150,0.5696,0.1070>,
  <0.8125,-0.5739,0.1026>,
  <0.8367,-0.5377,0.1040>,
  <0.8351,-0.5391,0.1097>,
  <0.8078,-0.5772,0.1195>,
  <-0.8169,0.5661,0.1103>,
  <-0.8163,0.5661,0.1152>,
  <-0.8214,0.5611,0.1023>,
  <-0.8151,0.5705,0.1006>,
  <0.7819,-0.5959,0.1831>,
  <0.7765,-0.6114,0.1525>,
  <-0.8165,0.5697,0.0934>,
  <-0.8276,0.5534,0.0940>,
  <-0.8200,0.5675,0.0738>,
  <-0.8093,0.5814,0.0840>,
  <0.7747,-0.6137,0.1523>,
  <0.7607,-0.6205,0.1904>,
  <0.6965,-0.6989,0.1628>,
  <0.7334,-0.6698,0.1162>,
  <-0.7882,0.6126,0.0583>,
  <-0.7984,0.6017,0.0224>,
  <-0.7877,0.6131,0.0605>,
  <-0.7952,0.6060,0.0207>,
  <0.7302,-0.6756,0.1018>,
  <0.6777,-0.7246,0.1256>,
  <0.6706,-0.7417,-0.0140>,
  <0.7300,-0.6834,0.0073>,
  <-0.7876,0.6132,0.0604>,
  <-0.7411,0.6673,0.0739>,
  <-0.7177,0.6963,0.0091>,
  <0.7372,-0.6755,-0.0149>,
  <0.6801,-0.7315,-0.0480>,
  <0.7566,-0.6385,-0.1406>,
  <0.7766,-0.6256,-0.0739>,
  <-0.7342,0.6739,0.0830>,
  <-0.7093,0.7048,0.0145>,
  <-0.6485,0.7468,0.1473>,
  <-0.7046,0.6916,0.1587>,
  <-0.6465,0.7489,0.1457>,
  <-0.6464,0.7487,0.1470>,
  <0.7990,-0.5950,-0.0876>,
  <0.7805,-0.6070,-0.1497>,
  <0.8342,-0.5386,-0.1185>,
  <0.8257,-0.5582,-0.0808>,
  <-0.7045,0.6858,0.1825>,
  <-0.7001,0.6509,0.2937>,
  <-0.7226,0.6417,0.2572>,
  <-0.6897,0.6613,0.2948>,
  <-0.6962,0.6520,0.3004>,
  <0.8541,-0.5164,-0.0612>,
  <0.8665,-0.4926,-0.0809>,
  <0.8679,-0.4918,-0.0696>,
  <0.8550,-0.5154,-0.0576>,
  <-0.7400,0.6136,0.2755>,
  <-0.7773,0.5602,0.2862>,
  <-0.7917,0.5264,0.3101>,
  <0.8695,-0.4930,-0.0303>,
  <0.8616,-0.5065,-0.0316>,
  <-0.8197,0.5081,0.2644>,
  <-0.8157,0.4972,0.2956>,
  <-0.8553,0.4543,0.2494>,
  <-0.8279,0.4999,0.2543>,
  <0.8652,-0.5011,-0.0208>,
  <0.8704,-0.4921,-0.0150>,
  <0.8624,-0.5059,-0.0157>,
  <0.8604,-0.5092,-0.0207>,
  <-0.8806,0.4429,0.1682>,
  <-0.8498,0.4903,0.1938>,
  <0.8527,-0.5222,-0.0136>,
  <0.8557,-0.5171,-0.0199>,
  <-0.8500,0.5026,0.1576>,
  <-0.8812,0.4499,0.1452>,
  <-0.8552,0.5087,0.0994>,
  <-0.8340,0.5349,0.1354>,
  <0.8564,-0.5160,-0.0178>,
  <0.8526,-0.5225,-0.0098>,
  <0.8452,-0.5339,-0.0242>,
  <0.8514,-0.5235,-0.0309>,
  <-0.7679,0.6354,0.0810>,
  <-0.7774,0.6270,0.0511>,
  <-0.7667,0.6349,0.0954>,
  <-0.7646,0.6425,0.0517>,
  <0.8516,-0.5226,-0.0404>,
  <0.8436,-0.5360,-0.0315>,
  <0.8431,-0.5366,-0.0360>,
  <0.8513,-0.5229,-0.0436>,
  <-0.7639,0.6385,0.0941>,
  <-0.5851,0.8017,0.1223>,
  <-0.5870,0.8001,0.1233>,
  <-0.5426,0.8371,0.0699>,
  <-0.4574,0.8831,0.1044>,
  <0.2343,0.6834,0.6915>,
  <0.2345,0.7312,0.6406>,
  <0.2108,0.6843,0.6981>,
  <0.0847,0.5966,0.7981>,
  <0.1241,0.6056,0.7860>,
  <-0.0570,0.5365,0.8420>,
  <-0.0335,0.5591,0.8284>,
  <-0.1950,0.5004,0.8435>,
  <-0.1914,0.5084,0.8396>,
  <-0.2107,0.4966,0.8420>,
  <0.8453,-0.5314,-0.0564>,
  <0.8542,-0.5159,-0.0653>,
  <-0.5863,0.8006,0.1235>,
  <-0.2305,0.9554,0.1845>,
  <-0.3650,0.9016,0.2319>,
  <0.0626,0.9300,0.3622>,
  <-0.1500,0.9039,0.4006>,
  <0.2280,0.8069,0.5449>,
  <-0.0133,0.8192,0.5734>,
  <0.0156,0.7023,0.7117>,
  <-0.0203,0.6408,0.7674>,
  <-0.0425,0.5931,0.8040>,
  <-0.1394,0.5006,0.8544>,
  <-0.2581,0.4252,0.8675>,
  <-0.3785,0.3631,0.8514>,
  <-0.3632,0.3900,0.8461>,
  <-0.3974,0.3504,0.8481>,
  <0.8585,-0.5075,-0.0733>,
  <0.8486,-0.5254,-0.0615>,
  <0.8527,-0.5167,-0.0775>,
  <0.8615,-0.5002,-0.0872>,
  <-0.0471,0.5934,0.8035>,
  <-0.1755,0.4936,0.8518>,
  <-0.3249,0.3852,0.8637>,
  <-0.3394,0.3701,0.8648>,
  <-0.4537,0.2709,0.8490>,
  <-0.5219,0.2123,0.8262>,
  <0.8637,-0.4942,-0.0989>,
  <0.8720,-0.4768,-0.1109>,
  <-0.3545,0.3637,0.8614>,
  <-0.4771,0.2688,0.8367>,
  <-0.5340,0.1999,0.8215>,
  <-0.6176,0.1060,0.7793>,
  <0.8769,-0.4661,-0.1177>,
  <0.8663,-0.4890,-0.1017>,
  <0.8783,-0.4619,-0.1237>,
  <0.8851,-0.4449,-0.1366>,
  <-0.6152,0.1489,0.7742>,
  <-0.5945,0.1832,0.7829>,
  <-0.6918,0.0335,0.7213>,
  <0.8940,-0.4236,-0.1461>,
  <0.8995,-0.4059,-0.1617>,
  <-0.6927,0.1180,0.7115>,
  <-0.6888,0.1270,0.7138>,
  <-0.7539,-0.0085,0.6570>,
  <0.9073,-0.3832,-0.1730>,
  <0.8970,-0.4161,-0.1494>,
  <0.9108,-0.3759,-0.1708>,
  <0.9142,-0.3594,-0.1870>,
  <-0.7262,0.1133,0.6780>,
  <-0.7659,0.0987,0.6353>,
  <-0.8087,-0.0241,0.5877>,
  <0.9265,-0.3226,-0.1936>,
  <0.9281,-0.3057,-0.2125>,
  <-0.8572,-0.0172,0.5147>,
  <-0.8287,0.0935,0.5518>,
  <0.9403,-0.2622,-0.2170>,
  <0.9393,-0.2688,-0.2131>,
  <0.9398,-0.2470,-0.2361>,
  <0.9403,-0.2640,-0.2149>,
  <-0.8980,0.0078,0.4399>,
  <-0.8778,0.1067,0.4671>,
  <0.9472,-0.1954,-0.2541>,
  <0.9485,-0.1829,-0.2587>,
  <0.9512,-0.1977,-0.2370>,
  <-0.9296,0.0470,0.3656>,
  <-0.9134,0.1341,0.3844>,
  <0.9579,-0.1273,-0.2571>,
  <0.9531,-0.1126,-0.2810>,
  <-0.9509,0.0964,0.2941>,
  <-0.9363,0.1725,0.3058>,
  <0.9598,-0.0531,-0.2757>,
  <0.9527,-0.0386,-0.3014>,
  <-0.9618,0.1529,0.2270>,
  <-0.9475,0.2191,0.2328>,
  <0.9559,0.0246,-0.2928>,
  <0.9466,0.0385,-0.3200>,
  <-0.9574,0.2368,0.1651>,
  <-0.9633,0.1973,0.1822>,
  <-0.9481,0.2715,0.1656>,
  <-0.9626,0.2149,0.1648>,
  <0.9455,0.1049,-0.3082>,
  <0.9342,0.1180,-0.3367>,
  <-0.9464,0.2862,0.1495>,
  <-0.9381,0.3306,0.1029>,
  <-0.9534,0.2821,0.1067>,
  <0.9170,0.1973,-0.3466>,
  <0.9146,0.1995,-0.3516>,
  <0.9203,0.1787,-0.3479>,
  <0.9282,0.1869,-0.3217>,
  <-0.9347,0.3515,0.0536>,
  <-0.9182,0.3936,0.0451>,
  <0.9045,0.2667,-0.3329>,
  <0.9034,0.2698,-0.3333>,
  <0.8866,0.2838,-0.3651>,
  <-0.8953,0.4455,0.0025>,
  <-0.9114,0.4114,0.0122>,
  <-0.9065,0.4223,0.0049>,
  <-0.8883,0.4591,-0.0082>,
  <0.8691,0.3556,-0.3439>,
  <0.8504,0.3679,-0.3762>,
  <-0.8669,0.4968,-0.0414>,
  <-0.8468,0.5287,-0.0587>,
  <0.8176,0.4448,-0.3656>,
  <0.8045,0.4523,-0.3851>,
  <0.8249,0.4172,-0.3815>,
  <0.8261,0.4401,-0.3519>,
  <-0.8231,0.5620,-0.0813>,
  <-0.8358,0.5447,-0.0692>,
  <-0.8161,0.5717,-0.0845>,
  <-0.7930,0.5999,-0.1062>,
  <0.8133,0.4621,-0.3537>,
  <0.7717,0.5255,-0.3582>,
  <0.7473,0.5367,-0.3917>,
  <-0.7442,0.6532,-0.1397>,
  <-0.7543,0.6448,-0.1240>,
  <-0.7518,0.6474,-0.1254>,
  <-0.7245,0.6724,-0.1515>,
  <0.7252,0.5862,-0.3612>,
  <0.6761,0.6213,-0.3961>,
  <0.7350,0.5528,-0.3927>,
  <0.7051,0.6096,-0.3621>,
  <-0.6626,0.7261,-0.1839>,
  <-0.6711,0.7229,-0.1646>,
  <-0.6693,0.7243,-0.1653>,
  <-0.6362,0.7462,-0.1959>,
  <0.6393,0.6776,-0.3635>,
  <0.5874,0.7050,-0.3974>,
  <0.6483,0.6498,-0.3969>,
  <0.6220,0.6934,-0.3636>,
  <-0.5800,0.7846,-0.2190>,
  <-0.5875,0.7850,-0.1966>,
  <-0.5610,0.8019,-0.2055>,
  <-0.5198,0.8198,-0.2403>,
  <0.4786,0.7863,-0.3908>,
  <0.4729,0.7878,-0.3947>,
  <0.4795,0.7836,-0.3949>,
  <0.5553,0.7483,-0.3629>,
  <0.5152,0.7770,-0.3619>,
  <0.5632,0.7246,-0.3972>,
  <-0.4970,0.8316,-0.2477>,
  <-0.5039,0.8345,-0.2230>,
  <-0.4205,0.8736,-0.2450>,
  <-0.4143,0.8686,-0.2719>,
  <-0.4115,0.8772,-0.2472>,
  <-0.3483,0.8919,-0.2886>,
  <0.3148,0.8695,-0.3807>,
  <0.3040,0.8715,-0.3847>,
  <0.3157,0.8670,-0.3856>,
  <0.3905,0.8490,-0.3560>,
  <0.3679,0.8596,-0.3547>,
  <0.3975,0.8300,-0.3912>,
  <0.4725,0.8043,-0.3602>,
  <-0.3319,0.8968,-0.2925>,
  <-0.3379,0.9034,-0.2639>,
  <-0.2557,0.9252,-0.2802>,
  <-0.2500,0.9172,-0.3103>,
  <-0.1742,0.9397,-0.2944>,
  <-0.1686,0.9303,-0.3258>,
  <-0.0931,0.9472,-0.3069>,
  <-0.0875,0.9366,-0.3394>,
  <-0.0720,0.9480,-0.3100>,
  <-0.0068,0.9362,-0.3513>,
  <-0.0120,0.9471,-0.3208>,
  <0.0679,0.9423,-0.3278>,
  <0.0306,0.9457,-0.3235>,
  <0.0738,0.9293,-0.3619>,
  <0.1484,0.9299,-0.3365>,
  <0.1543,0.9157,-0.3711>,
  <0.2288,0.9106,-0.3442>,
  <0.2349,0.8951,-0.3790>,
  <0.3095,0.8839,-0.3507>,
  <-0.0125,0.9480,-0.3180>,
  <-0.1695,-0.9605,-0.2205>,
  <-0.1705,-0.9594,-0.2248>,
  <-0.1840,-0.9579,-0.2205>,
  <-0.0901,-0.9713,-0.2203>,
  <-0.0945,-0.9664,-0.2390>,
  <-0.0104,-0.9756,-0.2194>,
  <-0.0160,-0.9699,-0.2430>,
  <0.0697,-0.9735,-0.2177>,
  <0.0650,-0.9695,-0.2364>,
  <0.1503,-0.9650,-0.2151>,
  <0.1492,-0.9642,-0.2194>,
  <0.1651,-0.9627,-0.2145>,
  <-0.4087,-0.8862,-0.2179>,
  <-0.4117,-0.8816,-0.2307>,
  <-0.4282,-0.8771,-0.2175>,
  <-0.3751,-0.8913,-0.2549>,
  <-0.3374,-0.9061,-0.2554>,
  <-0.3290,-0.9185,-0.2195>,
  <-0.2491,-0.9431,-0.2203>,
  <-0.2577,-0.9317,-0.2561>,
  <-0.1781,-0.9502,-0.2559>,
  <-0.0984,-0.9619,-0.2550>,
  <-0.0187,-0.9672,-0.2533>,
  <0.0613,-0.9661,-0.2509>,
  <0.1416,-0.9585,-0.2473>,
  <0.2313,-0.9496,-0.2114>,
  <0.2225,-0.9443,-0.2425>,
  <0.3130,-0.9271,-0.2064>,
  <0.3039,-0.9230,-0.2359>,
  <0.3911,-0.8956,-0.2121>,
  <0.3571,-0.9052,-0.2305>,
  <0.3954,-0.8966,-0.1993>,
  <0.4155,-0.8880,-0.1973>,
  <-0.4896,-0.8448,-0.2160>,
  <-0.4985,-0.8294,-0.2521>,
  <-0.5292,-0.8105,-0.2511>,
  <-0.5665,-0.7960,-0.2132>,
  <-0.4176,-0.8723,-0.2541>,
  <0.3859,-0.8941,-0.2273>,
  <0.4785,-0.8573,-0.1901>,
  <0.4684,-0.8567,-0.2161>,
  <0.5581,-0.8104,-0.1781>,
  <0.5157,-0.8311,-0.2080>,
  <-0.6532,-0.7277,-0.2093>,
  <-0.6568,-0.7202,-0.2233>,
  <-0.6673,-0.7150,-0.2085>,
  <-0.6384,-0.7293,-0.2462>,
  <-0.5803,-0.7754,-0.2491>,
  <-0.5705,-0.7932,-0.2130>,
  <-0.5803,-0.7754,-0.2491>,
  <0.5512,-0.8097,-0.2013>,
  <0.5619,-0.8079,-0.1774>,
  <0.6367,-0.7506,-0.1768>,
  <0.6288,-0.7558,-0.1829>,
  <0.6458,-0.7465,-0.1604>,
  <0.6615,-0.7334,-0.1565>,
  <-0.7370,-0.6444,-0.2040>,
  <-0.7402,-0.6370,-0.2154>,
  <-0.7475,-0.6325,-0.2032>,
  <-0.7233,-0.6473,-0.2405>,
  <-0.6631,-0.7074,-0.2447>,
  <0.6340,-0.7517,-0.1815>,
  <0.7169,-0.6800,-0.1538>,
  <0.7153,-0.6814,-0.1551>,
  <0.7294,-0.6704,-0.1366>,
  <0.7429,-0.6563,-0.1318>,
  <-0.7476,-0.6199,-0.2384>,
  <-0.7914,-0.5648,-0.2341>,
  <-0.8121,-0.5491,-0.1973>,
  <0.7162,-0.6805,-0.1548>,
  <0.7834,-0.6090,-0.1244>,
  <0.8081,-0.5798,-0.1040>,
  <-0.8227,-0.5337,-0.1961>,
  <-0.8340,-0.5022,-0.2285>,
  <-0.8470,-0.4808,-0.2266>,
  <-0.8640,-0.4659,-0.1909>,
  <0.7969,-0.5927,-0.1169>,
  <0.8116,-0.5753,-0.1022>,
  <0.8592,-0.5063,-0.0731>,
  <0.8378,-0.5385,-0.0902>,
  <-0.9065,-0.3805,-0.1832>,
  <-0.8912,-0.3975,-0.2185>,
  <0.8731,-0.4838,-0.0603>,
  <0.8905,-0.4525,-0.0477>,
  <0.9004,-0.4334,-0.0381>,
  <0.8814,-0.4695,-0.0519>,
  <-0.9105,-0.3712,-0.1823>,
  <-0.9232,-0.3220,-0.2099>,
  <-0.9266,-0.3127,-0.2088>,
  <-0.9387,-0.2969,-0.1753>,
  <0.9312,-0.3644,0.0005>,
  <0.9143,-0.4050,-0.0099>,
  <-0.9628,-0.2130,-0.1662>,
  <-0.9526,-0.2302,-0.1989>,
  <0.9378,-0.3454,0.0350>,
  <0.9538,-0.2971,0.0441>,
  <0.9422,-0.3329,0.0386>,
  <0.9387,-0.3427,0.0372>,
  <-0.9792,-0.1296,-0.1558>,
  <-0.9711,-0.1479,-0.1874>,
  <0.9577,-0.2824,0.0550>,
  <0.9676,-0.2353,0.0920>,
  <0.9537,-0.2875,0.0883>,
  <-0.9884,-0.0476,-0.1445>,
  <-0.9824,-0.0668,-0.1747>,
  <0.9732,-0.1783,0.1451>,
  <0.9606,-0.2369,0.1452>,
  <-0.9907,0.0319,-0.1321>,
  <-0.9869,0.0122,-0.1608>,
  <0.9708,-0.1270,0.2037>,
  <0.9590,-0.1926,0.2079>,
  <-0.9870,0.1083,-0.1186>,
  <-0.9854,0.0884,-0.1456>,
  <0.9532,-0.1704,0.2497>,
  <0.9599,-0.0833,0.2675>,
  <0.9514,-0.1397,0.2745>,
  <0.9481,-0.1575,0.2761>,
  <-0.9779,0.1811,-0.1041>,
  <-0.9785,0.1611,-0.1291>,
  <0.9405,-0.0495,0.3362>,
  <0.9359,-0.0827,0.3424>,
  <0.9274,-0.1346,0.3491>,
  <-0.9642,0.2500,-0.0881>,
  <-0.9668,0.2301,-0.1111>,
  <0.9121,-0.0285,0.4090>,
  <0.9091,-0.0478,0.4138>,
  <0.8955,-0.1250,0.4271>,
  <-0.9547,0.2819,-0.0951>,
  <-0.9491,0.3042,-0.0812>,
  <-0.9465,0.3149,-0.0703>,
  <-0.9513,0.2945,-0.0916>,
  <0.8743,-0.0235,0.4848>,
  <0.8723,-0.0332,0.4879>,
  <0.8510,-0.1322,0.5083>,
  <-0.9429,0.3263,-0.0664>,
  <-0.9267,0.3720,-0.0528>,
  <-0.9334,0.3514,-0.0725>,
  <0.8259,-0.0378,0.5625>,
  <0.8257,-0.0386,0.5628>,
  <0.7911,-0.1600,0.5904>,
  <-0.9051,0.4238,-0.0334>,
  <-0.9134,0.4038,-0.0509>,
  <0.8224,-0.0402,0.5676>,
  <0.7639,-0.0773,0.6407>,
  <0.7167,-0.2010,0.6678>,
  <0.7351,-0.1984,0.6483>,
  <0.7126,-0.2139,0.6681>,
  <-0.9058,0.4217,-0.0412>,
  <-0.8936,0.4484,-0.0212>,
  <-0.8833,0.4686,-0.0133>,
  <-0.8932,0.4486,-0.0295>,
  <0.6824,-0.1465,0.7161>,
  <0.6393,-0.2312,0.7334>,
  <0.6099,-0.3023,0.7326>,
  <-0.8625,0.5060,0.0077>,
  <-0.8734,0.4869,-0.0066>,
  <0.5730,-0.2514,0.7801>,
  <0.5510,-0.2848,0.7844>,
  <0.5266,-0.3805,0.7602>,
  <0.4911,-0.3914,0.7782>,
  <0.4775,-0.4280,0.7674>,
  <-0.8682,0.4962,0.0017>,
  <-0.8562,0.5164,0.0167>,
  <-0.8444,0.5350,0.0279>,
  <-0.8559,0.5169,0.0148>,
  <0.5036,-0.3239,0.8009>,
  <0.4225,-0.3987,0.8139>,
  <0.3874,-0.4426,0.8087>,
  <0.3948,-0.5163,0.7600>,
  <0.3352,-0.5285,0.7800>,
  <0.3173,-0.6149,0.7219>,
  <-0.8418,0.5385,0.0378>,
  <-0.8306,0.5546,0.0496>,
  <-0.8291,0.5568,0.0505>,
  <-0.8406,0.5402,0.0386>,
  <0.3478,-0.4718,0.8102>,
  <0.2351,-0.5655,0.7905>,
  <0.1870,-0.6109,0.7693>,
  <0.1623,-0.6434,0.7481>,
  <0.3099,-0.6257,0.7159>,
  <0.1435,-0.7350,0.6627>,
  <0.2797,-0.7258,0.6285>,
  <0.2098,-0.8257,0.5236>,
  <0.3050,-0.8095,0.5017>,
  <0.3762,-0.8476,0.3742>,
  <-0.8192,0.5694,0.0692>,
  <-0.8297,0.5552,0.0574>,
  <0.1497,-0.6462,0.7483>,
  <0.1041,-0.7384,0.6663>,
  <0.1290,-0.8374,0.5311>,
  <0.3911,-0.8520,0.3480>,
  <0.2490,-0.9029,0.3504>,
  <0.4395,-0.8817,0.1716>,
  <0.5247,-0.8284,0.1961>,
  <0.5191,-0.8454,0.1258>,
  <0.6093,-0.7816,0.1335>,
  <-0.8266,0.5584,0.0702>,
  <-0.8169,0.5711,0.0803>,
  <-0.8136,0.5750,0.0857>,
  <-0.8223,0.5641,0.0750>,
  <0.6586,-0.7463,0.0964>,
  <0.6350,-0.7705,0.0557>,
  <0.7262,-0.6862,0.0425>,
  <0.7338,-0.6752,0.0744>,
  <-0.8194,0.5659,0.0916>,
  <-0.8134,0.5726,0.1025>,
  <-0.8126,0.5741,0.1008>,
  <-0.8185,0.5672,0.0910>,
  <0.7577,-0.6490,0.0681>,
  <0.7701,-0.6367,0.0396>,
  <0.7984,-0.5981,0.0692>,
  <0.7857,-0.6127,0.0850>,
  <-0.8150,0.5696,0.1070>,
  <-0.8165,0.5691,0.0971>,
  <0.7978,-0.5954,0.0951>,
  <0.8125,-0.5739,0.1026>,
  <0.8078,-0.5772,0.1195>,
  <0.7954,-0.5961,0.1101>,
  <-0.8178,0.5665,0.1016>,
  <-0.8169,0.5661,0.1103>,
  <-0.8151,0.5705,0.1006>,
  <-0.8131,0.5741,0.0966>,
  <0.7852,-0.6079,0.1177>,
  <0.7765,-0.6114,0.1525>,
  <0.7777,-0.6118,0.1443>,
  <0.7807,-0.6137,0.1176>,
  <-0.8105,0.5782,0.0939>,
  <-0.8165,0.5697,0.0934>,
  <-0.8093,0.5814,0.0840>,
  <-0.8056,0.5855,0.0909>,
  <0.7747,-0.6137,0.1523>,
  <0.7334,-0.6698,0.1162>,
  <0.7623,-0.6419,0.0828>,
  <-0.7877,0.6131,0.0605>,
  <-0.7879,0.6098,0.0860>,
  <0.7623,-0.6422,0.0806>,
  <0.7302,-0.6756,0.1018>,
  <0.7300,-0.6834,0.0073>,
  <0.7658,-0.6429,0.0132>,
  <-0.7865,0.6116,0.0865>,
  <-0.7876,0.6132,0.0604>,
  <-0.7411,0.6673,0.0739>,
  <-0.7601,0.6411,0.1059>,
  <0.7706,-0.6374,-0.0001>,
  <0.7372,-0.6755,-0.0149>,
  <0.7766,-0.6256,-0.0739>,
  <0.7933,-0.6075,-0.0408>,
  <-0.7542,0.6457,0.1196>,
  <-0.7342,0.6739,0.0830>,
  <-0.7046,0.6916,0.1587>,
  <-0.7404,0.6525,0.1614>,
  <0.8102,-0.5836,-0.0549>,
  <0.7990,-0.5950,-0.0876>,
  <0.8257,-0.5582,-0.0808>,
  <0.8247,-0.5627,-0.0568>,
  <-0.7419,0.6420,0.1933>,
  <-0.7045,0.6858,0.1825>,
  <-0.7226,0.6417,0.2572>,
  <-0.7474,0.6250,0.2254>,
  <0.8475,-0.5283,-0.0506>,
  <0.8541,-0.5164,-0.0612>,
  <0.8550,-0.5154,-0.0576>,
  <0.8479,-0.5278,-0.0498>,
  <-0.7696,0.5870,0.2513>,
  <-0.7400,0.6136,0.2755>,
  <-0.7773,0.5602,0.2862>,
  <-0.7782,0.5736,0.2558>,
  <0.8616,-0.5065,-0.0316>,
  <0.8563,-0.5152,-0.0361>,
  <-0.8191,0.5164,0.2499>,
  <-0.8197,0.5081,0.2644>,
  <-0.8123,0.5308,0.2417>,
  <-0.8279,0.4999,0.2543>,
  <0.8613,-0.5073,-0.0298>,
  <0.8652,-0.5011,-0.0208>,
  <0.8604,-0.5092,-0.0207>,
  <0.8589,-0.5112,-0.0304>,
  <-0.8179,0.5252,0.2351>,
  <-0.8279,0.5232,0.2021>,
  <-0.8498,0.4903,0.1938>,
  <0.8557,-0.5171,-0.0199>,
  <0.8581,-0.5125,-0.0320>,
  <-0.8251,0.5407,0.1636>,
  <-0.8500,0.5026,0.1576>,
  <-0.8340,0.5349,0.1354>,
  <-0.8185,0.5524,0.1576>,
  <0.8595,-0.5102,-0.0312>,
  <0.8564,-0.5160,-0.0178>,
  <0.8514,-0.5235,-0.0309>,
  <0.8569,-0.5137,-0.0435>,
  <-0.7667,0.6349,0.0954>,
  <-0.7669,0.6285,0.1295>,
  <0.8588,-0.5093,-0.0555>,
  <0.8516,-0.5226,-0.0404>,
  <0.8513,-0.5229,-0.0436>,
  <0.8587,-0.5094,-0.0569>,
  <-0.7542,0.6447,0.1249>,
  <-0.7639,0.6385,0.0941>,
  <-0.5870,0.8001,0.1233>,
  <-0.6508,0.7441,0.1508>,
  <0.8542,-0.5159,-0.0653>,
  <0.8623,-0.5000,-0.0795>,
  <-0.6235,0.7657,0.1582>,
  <-0.5863,0.8006,0.1235>,
  <-0.3650,0.9016,0.2319>,
  <-0.4662,0.8459,0.2593>,
  <-0.1987,0.8921,0.4058>,
  <-0.4290,0.8531,0.2968>,
  <-0.1500,0.9039,0.4006>,
  <-0.0251,0.8184,0.5741>,
  <-0.0133,0.8192,0.5734>,
  <0.0091,0.7020,0.7121>,
  <0.0156,0.7023,0.7117>,
  <-0.0203,0.6408,0.7674>,
  <0.8678,-0.4884,-0.0915>,
  <0.8585,-0.5075,-0.0733>,
  <0.8615,-0.5002,-0.0872>,
  <0.8697,-0.4830,-0.1017>,
  <-0.3248,0.8566,0.4009>,
  <-0.2339,0.7996,0.5532>,
  <-0.2163,0.7118,0.6682>,
  <-0.2055,0.6989,0.6851>,
  <-0.1961,0.5817,0.7894>,
  <-0.0471,0.5934,0.8035>,
  <-0.2498,0.4688,0.8472>,
  <-0.1755,0.4936,0.8518>,
  <-0.3249,0.3852,0.8637>,
  <0.8720,-0.4768,-0.1109>,
  <0.8795,-0.4584,-0.1275>,
  <-0.2156,0.6988,0.6821>,
  <-0.2796,0.5805,0.7648>,
  <-0.3648,0.4912,0.7910>,
  <-0.3745,0.4469,0.8125>,
  <-0.4391,0.3209,0.8392>,
  <-0.3545,0.3637,0.8614>,
  <-0.4771,0.2688,0.8367>,
  <0.8869,-0.4400,-0.1405>,
  <0.8769,-0.4661,-0.1177>,
  <0.8851,-0.4449,-0.1366>,
  <0.8914,-0.4264,-0.1534>,
  <-0.4158,0.4444,0.7935>,
  <-0.5147,0.3688,0.7740>,
  <-0.5416,0.2896,0.7892>,
  <-0.5945,0.1832,0.7829>,
  <0.8995,-0.4059,-0.1617>,
  <0.9043,-0.3867,-0.1809>,
  <-0.6365,0.2785,0.7193>,
  <-0.6344,0.2868,0.7179>,
  <-0.6888,0.1270,0.7138>,
  <0.9164,-0.3439,-0.2046>,
  <0.9073,-0.3832,-0.1730>,
  <0.9142,-0.3594,-0.1870>,
  <0.9170,-0.3413,-0.2063>,
  <-0.6480,0.2796,0.7085>,
  <-0.7637,0.1068,0.6367>,
  <-0.7297,0.2397,0.6404>,
  <-0.7262,0.1133,0.6780>,
  <-0.7659,0.0987,0.6353>,
  <0.9281,-0.3057,-0.2125>,
  <0.9288,-0.2872,-0.2342>,
  <-0.8239,0.1173,0.5545>,
  <-0.8033,0.2163,0.5550>,
  <-0.8287,0.0935,0.5518>,
  <0.9398,-0.2470,-0.2361>,
  <0.9383,-0.2281,-0.2599>,
  <-0.8698,0.1516,0.4695>,
  <-0.8578,0.2122,0.4681>,
  <-0.8778,0.1067,0.4671>,
  <0.9480,-0.1799,-0.2625>,
  <0.9472,-0.1954,-0.2541>,
  <0.9446,-0.1642,-0.2841>,
  <0.9485,-0.1829,-0.2587>,
  <-0.8987,0.2116,0.3843>,
  <-0.8960,0.2237,0.3836>,
  <-0.9134,0.1341,0.3844>,
  <0.9490,-0.1008,-0.2987>,
  <0.9469,-0.0955,-0.3070>,
  <0.9531,-0.1126,-0.2810>,
  <-0.9015,0.2284,0.3677>,
  <-0.9199,0.2501,0.3020>,
  <-0.9363,0.1725,0.3058>,
  <0.9452,-0.0243,-0.3255>,
  <0.9442,-0.0225,-0.3286>,
  <0.9527,-0.0386,-0.3014>,
  <-0.9475,0.2191,0.2328>,
  <-0.9311,0.2865,0.2257>,
  <0.9382,0.0507,-0.3423>,
  <0.9356,0.0543,-0.3487>,
  <0.9466,0.0385,-0.3200>,
  <-0.9481,0.2715,0.1656>,
  <-0.9311,0.3301,0.1554>,
  <0.9286,0.1246,-0.3494>,
  <0.9204,0.1341,-0.3672>,
  <0.9342,0.1180,-0.3367>,
  <-0.9262,0.3579,0.1184>,
  <-0.9464,0.2862,0.1495>,
  <-0.9381,0.3306,0.1029>,
  <-0.9203,0.3807,0.0900>,
  <0.9203,0.1787,-0.3479>,
  <0.9146,0.1995,-0.3516>,
  <0.8979,0.2160,-0.3835>,
  <-0.9182,0.3936,0.0451>,
  <-0.8989,0.4373,0.0287>,
  <0.8866,0.2838,-0.3651>,
  <0.8677,0.2987,-0.3975>,
  <-0.8769,0.4806,-0.0128>,
  <-0.8953,0.4455,0.0025>,
  <-0.8883,0.4591,-0.0082>,
  <-0.8671,0.4974,-0.0281>,
  <0.8346,0.3780,-0.4007>,
  <0.8289,0.3817,-0.4090>,
  <0.8384,0.3630,-0.4065>,
  <0.8504,0.3679,-0.3762>,
  <-0.8468,0.5287,-0.0587>,
  <-0.8232,0.5618,-0.0820>,
  <0.8249,0.4172,-0.3815>,
  <0.8045,0.4523,-0.3851>,
  <0.7791,0.4665,-0.4188>,
  <-0.8081,0.5810,-0.0971>,
  <-0.8231,0.5620,-0.0813>,
  <-0.7930,0.5999,-0.1062>,
  <-0.7658,0.6291,-0.1333>,
  <0.7385,0.5408,-0.4027>,
  <0.7180,0.5506,-0.4258>,
  <0.7468,0.5132,-0.4229>,
  <0.7473,0.5367,-0.3917>,
  <-0.7317,0.6630,-0.1579>,
  <-0.7442,0.6532,-0.1397>,
  <-0.7245,0.6724,-0.1515>,
  <-0.6923,0.6981,-0.1826>,
  <0.6547,0.6295,-0.4185>,
  <0.6425,0.6343,-0.4300>,
  <0.6584,0.6182,-0.4294>,
  <0.6761,0.6213,-0.3961>,
  <0.7350,0.5528,-0.3927>,
  <-0.6519,0.7301,-0.2049>,
  <-0.6626,0.7261,-0.1839>,
  <-0.6362,0.7462,-0.1959>,
  <-0.5973,0.7681,-0.2309>,
  <0.5678,0.7112,-0.4145>,
  <0.5464,0.7182,-0.4309>,
  <0.5726,0.6974,-0.4310>,
  <0.5874,0.7050,-0.3974>,
  <0.6483,0.6498,-0.3969>,
  <-0.5705,0.7847,-0.2425>,
  <-0.5800,0.7846,-0.2190>,
  <-0.5198,0.8198,-0.2403>,
  <-0.4885,0.8286,-0.2734>,
  <-0.4921,0.8300,-0.2624>,
  <-0.4683,0.8380,-0.2802>,
  <0.4795,0.7836,-0.3949>,
  <0.4189,0.8016,-0.4266>,
  <0.4885,0.7594,-0.4296>,
  <0.4729,0.7878,-0.3947>,
  <0.5632,0.7246,-0.3972>,
  <-0.4970,0.8316,-0.2477>,
  <-0.4064,0.8632,-0.2995>,
  <-0.4143,0.8686,-0.2719>,
  <-0.3483,0.8919,-0.2886>,
  <-0.3245,0.8895,-0.3217>,
  <-0.3301,0.8951,-0.2996>,
  <-0.2579,0.9053,-0.3374>,
  <0.2401,0.8824,-0.4046>,
  <0.2103,0.8872,-0.4107>,
  <0.2421,0.8776,-0.4137>,
  <0.3157,0.8670,-0.3856>,
  <0.3040,0.8715,-0.3847>,
  <0.3236,0.8475,-0.4207>,
  <0.3975,0.8300,-0.3912>,
  <0.4053,0.8089,-0.4259>,
  <-0.3319,0.8968,-0.2925>,
  <-0.2430,0.9082,-0.3407>,
  <-0.2500,0.9172,-0.3103>,
  <-0.1686,0.9303,-0.3258>,
  <-0.1617,0.9198,-0.3575>,
  <-0.0875,0.9366,-0.3394>,
  <-0.0807,0.9247,-0.3720>,
  <-0.0068,0.9362,-0.3513>,
  <-0.0000,0.9230,-0.3848>,
  <0.0738,0.9293,-0.3619>,
  <0.0806,0.9148,-0.3959>,
  <0.1543,0.9157,-0.3711>,
  <0.1612,0.8998,-0.4055>,
  <0.2349,0.8951,-0.3790>,
  <-0.3374,-0.9061,-0.2554>,
  <-0.3422,-0.8989,-0.2738>,
  <-0.3751,-0.8913,-0.2549>,
  <-0.3029,-0.9073,-0.2917>,
  <-0.2670,-0.9185,-0.2917>,
  <-0.2577,-0.9317,-0.2561>,
  <-0.1781,-0.9502,-0.2559>,
  <-0.1875,-0.9381,-0.2913>,
  <-0.0984,-0.9619,-0.2550>,
  <-0.1079,-0.9509,-0.2900>,
  <-0.0187,-0.9672,-0.2533>,
  <-0.0282,-0.9573,-0.2877>,
  <0.0613,-0.9661,-0.2509>,
  <0.0517,-0.9573,-0.2844>,
  <0.1416,-0.9585,-0.2473>,
  <0.1319,-0.9509,-0.2799>,
  <0.2225,-0.9443,-0.2425>,
  <0.2125,-0.9380,-0.2738>,
  <0.2953,-0.9191,-0.2610>,
  <0.2802,-0.9220,-0.2673>,
  <0.3039,-0.9230,-0.2359>,
  <0.3571,-0.9052,-0.2305>,
  <-0.4985,-0.8294,-0.2521>,
  <-0.5042,-0.8191,-0.2734>,
  <-0.5292,-0.8105,-0.2511>,
  <-0.4842,-0.8259,-0.2889>,
  <-0.4276,-0.8561,-0.2904>,
  <-0.4176,-0.8723,-0.2541>,
  <-0.3470,-0.8914,-0.2914>,
  <0.2936,-0.9182,-0.2659>,
  <0.3859,-0.8941,-0.2273>,
  <0.3751,-0.8909,-0.2560>,
  <0.4684,-0.8567,-0.2161>,
  <0.4569,-0.8557,-0.2429>,
  <0.5157,-0.8311,-0.2080>,
  <0.4662,-0.8512,-0.2412>,
  <-0.5803,-0.7754,-0.2491>,
  <-0.5906,-0.7551,-0.2847>,
  <-0.6040,-0.7446,-0.2841>,
  <-0.6384,-0.7293,-0.2462>,
  <-0.5803,-0.7754,-0.2491>,
  <-0.5085,-0.8114,-0.2881>,
  <0.5390,-0.8114,-0.2262>,
  <0.5512,-0.8097,-0.2013>,
  <0.6288,-0.7558,-0.1829>,
  <0.5882,-0.7800,-0.2135>,
  <-0.6631,-0.7074,-0.2447>,
  <-0.6741,-0.6836,-0.2798>,
  <-0.6948,-0.6632,-0.2782>,
  <-0.7233,-0.6473,-0.2405>,
  <0.6207,-0.7570,-0.2041>,
  <0.6340,-0.7517,-0.1815>,
  <0.7153,-0.6814,-0.1551>,
  <0.6814,-0.7087,-0.1829>,
  <-0.7476,-0.6199,-0.2384>,
  <-0.7591,-0.5914,-0.2721>,
  <-0.7677,-0.5806,-0.2712>,
  <-0.7914,-0.5648,-0.2341>,
  <0.7015,-0.6908,-0.1748>,
  <0.7162,-0.6805,-0.1548>,
  <0.7834,-0.6090,-0.1244>,
  <0.7545,-0.6391,-0.1494>,
  <-0.8340,-0.5022,-0.2285>,
  <-0.8389,-0.4876,-0.2417>,
  <-0.8470,-0.4808,-0.2266>,
  <-0.8261,-0.4981,-0.2634>,
  <0.7802,-0.6109,-0.1346>,
  <0.7969,-0.5927,-0.1169>,
  <0.8378,-0.5385,-0.0902>,
  <0.8126,-0.5718,-0.1124>,
  <-0.8470,-0.4638,-0.2597>,
  <-0.8734,-0.4152,-0.2544>,
  <-0.8912,-0.3975,-0.2185>,
  <0.8538,-0.5149,-0.0770>,
  <0.8731,-0.4838,-0.0603>,
  <0.8814,-0.4695,-0.0519>,
  <0.8592,-0.5067,-0.0715>,
  <-0.9232,-0.3220,-0.2099>,
  <-0.9248,-0.3150,-0.2132>,
  <-0.9266,-0.3127,-0.2088>,
  <-0.9111,-0.3320,-0.2443>,
  <0.9143,-0.4050,-0.0099>,
  <0.8942,-0.4468,-0.0271>,
  <-0.9383,-0.2552,-0.2335>,
  <-0.9404,-0.2484,-0.2325>,
  <-0.9526,-0.2302,-0.1989>,
  <0.9162,-0.4005,0.0125>,
  <0.9378,-0.3454,0.0350>,
  <0.9387,-0.3427,0.0372>,
  <0.9205,-0.3900,0.0221>,
  <-0.9711,-0.1479,-0.1874>,
  <-0.9610,-0.1673,-0.2202>,
  <0.9537,-0.2875,0.0883>,
  <0.9372,-0.3404,0.0754>,
  <-0.9824,-0.0668,-0.1747>,
  <-0.9746,-0.0872,-0.2064>,
  <0.9606,-0.2369,0.1452>,
  <0.9457,-0.2960,0.1345>,
  <-0.9869,0.0122,-0.1608>,
  <-0.9815,-0.0088,-0.1912>,
  <0.9462,-0.2759,0.1689>,
  <0.9590,-0.1926,0.2079>,
  <0.9532,-0.2231,0.2039>,
  <0.9449,-0.2602,0.1985>,
  <-0.9854,0.0884,-0.1456>,
  <-0.9824,0.0669,-0.1745>,
  <0.9532,-0.1704,0.2497>,
  <0.9481,-0.1575,0.2761>,
  <0.9345,-0.2352,0.2673>,
  <-0.9785,0.1611,-0.1291>,
  <-0.9778,0.1395,-0.1563>,
  <0.9274,-0.1346,0.3491>,
  <0.9135,-0.2214,0.3414>,
  <-0.9668,0.2301,-0.1111>,
  <-0.9684,0.2086,-0.1364>,
  <0.8955,-0.1250,0.4271>,
  <0.8801,-0.2215,0.4199>,
  <-0.9662,0.2212,-0.1322>,
  <-0.9547,0.2819,-0.0951>,
  <-0.9513,0.2945,-0.0916>,
  <-0.9554,0.2714,-0.1165>,
  <0.8735,-0.2241,0.4322>,
  <0.8510,-0.1322,0.5083>,
  <0.8400,-0.1977,0.5053>,
  <0.8326,-0.2426,0.4979>,
  <-0.9334,0.3514,-0.0725>,
  <-0.9395,0.3291,-0.0954>,
  <0.7911,-0.1600,0.5904>,
  <0.7852,-0.1886,0.5899>,
  <0.7680,-0.2857,0.5731>,
  <-0.9134,0.4038,-0.0509>,
  <-0.9213,0.3822,-0.0717>,
  <0.7351,-0.1984,0.6483>,
  <0.7126,-0.2139,0.6681>,
  <0.6858,-0.3382,0.6445>,
  <0.7029,-0.3386,0.6256>,
  <0.6838,-0.3551,0.6375>,
  <-0.9183,0.3901,-0.0672>,
  <-0.9058,0.4217,-0.0412>,
  <-0.8932,0.4486,-0.0295>,
  <-0.9029,0.4270,-0.0497>,
  <0.6099,-0.3023,0.7326>,
  <0.5941,-0.3552,0.7217>,
  <0.5807,-0.4585,0.6727>,
  <-0.8734,0.4869,-0.0066>,
  <-0.8842,0.4664,-0.0252>,
  <0.5266,-0.3805,0.7602>,
  <0.4775,-0.4280,0.7674>,
  <0.4610,-0.4969,0.7352>,
  <0.5621,-0.4796,0.6739>,
  <0.4721,-0.5987,0.6471>,
  <-0.8807,0.4734,-0.0188>,
  <-0.8682,0.4962,0.0017>,
  <-0.8559,0.5169,0.0148>,
  <-0.8674,0.4976,-0.0030>,
  <0.3948,-0.5163,0.7600>,
  <0.3173,-0.6149,0.7219>,
  <0.3167,-0.6242,0.7142>,
  <0.4713,-0.6000,0.6465>,
  <0.3568,-0.7123,0.6044>,
  <0.4349,-0.6994,0.5672>,
  <0.4387,-0.7536,0.4896>,
  <-0.8534,0.5209,0.0208>,
  <-0.8418,0.5385,0.0378>,
  <-0.8406,0.5402,0.0386>,
  <-0.8523,0.5226,0.0216>,
  <0.3099,-0.6257,0.7159>,
  <0.2797,-0.7258,0.6285>,
  <0.4443,-0.7708,0.4565>,
  <0.3050,-0.8095,0.5017>,
  <0.3762,-0.8476,0.3742>,
  <0.4073,-0.8451,0.3462>,
  <0.5017,-0.8020,0.3242>,
  <0.5434,-0.7969,0.2638>,
  <-0.8297,0.5552,0.0574>,
  <-0.8406,0.5401,0.0409>,
  <0.3911,-0.8520,0.3480>,
  <0.5883,-0.7832,0.2014>,
  <0.5247,-0.8284,0.1961>,
  <0.6093,-0.7816,0.1335>,
  <0.6663,-0.7345,0.1286>,
  <-0.8364,0.5454,0.0548>,
  <-0.8266,0.5584,0.0702>,
  <-0.8223,0.5641,0.0750>,
  <-0.8316,0.5522,0.0596>,
  <0.6803,-0.7237,0.1156>,
  <0.6586,-0.7463,0.0964>,
  <0.7338,-0.6752,0.0744>,
  <0.7443,-0.6624,0.0850>,
  <-0.8257,0.5589,0.0768>,
  <-0.8194,0.5659,0.0916>,
  <-0.8185,0.5672,0.0910>,
  <-0.8257,0.5589,0.0768>,
  <0.7539,-0.6521,0.0803>,
  <0.7577,-0.6490,0.0681>,
  <0.7857,-0.6127,0.0850>,
  <0.7820,-0.6176,0.0844>,
  <-0.8165,0.5691,0.0971>,
  <-0.8205,0.5655,0.0843>,
  <0.7906,-0.6065,0.0843>,
  <0.7978,-0.5954,0.0951>,
  <0.7954,-0.5961,0.1101>,
  <0.7927,-0.6027,0.0921>,
  <-0.8202,0.5650,0.0904>,
  <-0.8178,0.5665,0.1016>,
  <-0.8131,0.5741,0.0966>,
  <-0.8148,0.5728,0.0893>,
  <0.7927,-0.6030,0.0889>,
  <0.7852,-0.6079,0.1177>,
  <0.7807,-0.6137,0.1176>,
  <0.7888,-0.6086,0.0865>,
  <-0.8093,0.5801,0.0922>,
  <-0.8105,0.5782,0.0939>,
  <-0.8056,0.5855,0.0909>,
  <-0.8070,0.5834,0.0918>,
  <0.7841,-0.6178,0.0597>,
  <0.7623,-0.6419,0.0828>,
  <0.7690,-0.6349,0.0749>,
  <0.7834,-0.6189,0.0568>,
  <-0.7879,0.6098,0.0860>,
  <-0.7929,0.6016,0.0970>,
  <0.7623,-0.6422,0.0806>,
  <0.7658,-0.6429,0.0132>,
  <0.7888,-0.6145,0.0103>,
  <-0.7909,0.6037,0.1003>,
  <-0.7865,0.6116,0.0865>,
  <-0.7601,0.6411,0.1059>,
  <-0.7758,0.6199,0.1178>,
  <0.7919,-0.6107,0.0024>,
  <0.7706,-0.6374,-0.0001>,
  <0.7933,-0.6075,-0.0408>,
  <0.8064,-0.5908,-0.0277>,
  <-0.7712,0.6221,0.1349>,
  <-0.7542,0.6457,0.1196>,
  <-0.7404,0.6525,0.1614>,
  <-0.7646,0.6252,0.1566>,
  <0.8188,-0.5727,-0.0408>,
  <0.8102,-0.5836,-0.0549>,
  <0.8247,-0.5627,-0.0568>,
  <0.8272,-0.5600,-0.0457>,
  <-0.7669,0.6132,0.1893>,
  <-0.7419,0.6420,0.1933>,
  <-0.7474,0.6250,0.2254>,
  <-0.7677,0.6088,0.2000>,
  <0.8450,-0.5326,-0.0482>,
  <0.8475,-0.5283,-0.0506>,
  <0.8479,-0.5278,-0.0498>,
  <0.8450,-0.5325,-0.0482>,
  <-0.7842,0.5762,0.2304>,
  <-0.7696,0.5870,0.2513>,
  <-0.7853,0.5767,0.2253>,
  <-0.7782,0.5736,0.2558>,
  <0.8563,-0.5152,-0.0361>,
  <0.8535,-0.5191,-0.0443>,
  <-0.7867,0.5746,0.2255>,
  <-0.8051,0.5506,0.2206>,
  <-0.8123,0.5308,0.2417>,
  <0.8593,-0.5098,-0.0421>,
  <0.8613,-0.5073,-0.0298>,
  <0.8589,-0.5112,-0.0304>,
  <0.8584,-0.5110,-0.0440>,
  <-0.8148,0.5411,0.2079>,
  <-0.8179,0.5252,0.2351>,
  <-0.8279,0.5232,0.2021>,
  <-0.8157,0.5440,0.1969>,
  <0.8581,-0.5125,-0.0320>,
  <0.8604,-0.5074,-0.0487>,
  <-0.8120,0.5602,0.1640>,
  <-0.8251,0.5407,0.1636>,
  <-0.8086,0.5646,0.1655>,
  <-0.8185,0.5524,0.1576>,
  <0.8624,-0.5038,-0.0493>,
  <0.8595,-0.5102,-0.0312>,
  <0.8569,-0.5137,-0.0435>,
  <0.8617,-0.5038,-0.0612>,
  <-0.8078,0.5664,0.1633>,
  <-0.7696,0.6213,0.1475>,
  <-0.7669,0.6285,0.1295>,
  <0.8622,-0.5021,-0.0666>,
  <0.8588,-0.5093,-0.0555>,
  <0.8650,-0.4960,-0.0757>,
  <0.8587,-0.5094,-0.0569>,
  <-0.7496,0.6462,0.1428>,
  <-0.7542,0.6447,0.1249>,
  <-0.6508,0.7441,0.1508>,
  <-0.6939,0.7016,0.1620>,
  <0.8654,-0.4953,-0.0760>,
  <0.8695,-0.4839,-0.0988>,
  <0.8623,-0.5000,-0.0795>,
  <-0.6536,0.7358,0.1771>,
  <-0.6235,0.7657,0.1582>,
  <-0.4936,0.8288,0.2634>,
  <-0.5734,0.7833,0.2402>,
  <-0.4662,0.8459,0.2593>,
  <-0.4290,0.8531,0.2968>,
  <0.8762,-0.4678,-0.1161>,
  <0.8678,-0.4884,-0.0915>,
  <0.8697,-0.4830,-0.1017>,
  <0.8770,-0.4651,-0.1209>,
  <-0.5452,0.7960,0.2629>,
  <-0.3248,0.8566,0.4009>,
  <-0.4534,0.8056,0.3813>,
  <-0.3031,0.7853,0.5398>,
  <-0.4376,0.7973,0.4156>,
  <-0.2339,0.7996,0.5532>,
  <-0.2163,0.7118,0.6682>,
  <0.8795,-0.4584,-0.1275>,
  <0.8861,-0.4391,-0.1485>,
  <-0.4050,0.7631,0.5037>,
  <-0.4028,0.6787,0.6140>,
  <-0.4096,0.6841,0.6035>,
  <-0.2156,0.6988,0.6821>,
  <-0.3578,0.5716,0.7384>,
  <-0.2796,0.5805,0.7648>,
  <-0.3648,0.4912,0.7910>,
  <0.8959,-0.4102,-0.1707>,
  <0.8869,-0.4400,-0.1405>,
  <0.8914,-0.4264,-0.1534>,
  <0.8968,-0.4068,-0.1741>,
  <-0.4114,0.6779,0.6093>,
  <-0.4861,0.5650,0.6667>,
  <-0.5011,0.4324,0.7496>,
  <-0.5032,0.5464,0.6695>,
  <-0.4158,0.4444,0.7935>,
  <-0.5147,0.3688,0.7740>,
  <0.9043,-0.3867,-0.1809>,
  <0.9080,-0.3663,-0.2036>,
  <-0.6134,0.4323,0.6610>,
  <-0.6132,0.4436,0.6536>,
  <-0.6344,0.2868,0.7179>,
  <0.9173,-0.3391,-0.2086>,
  <0.9164,-0.3439,-0.2046>,
  <0.9188,-0.3201,-0.2309>,
  <0.9170,-0.3413,-0.2063>,
  <-0.6251,0.4343,0.6485>,
  <-0.7220,0.2832,0.6313>,
  <-0.7094,0.3757,0.5963>,
  <-0.6480,0.2796,0.7085>,
  <-0.7297,0.2397,0.6404>,
  <0.9248,-0.2902,-0.2458>,
  <0.9283,-0.2673,-0.2584>,
  <0.9288,-0.2872,-0.2342>,
  <-0.7876,0.3108,0.5321>,
  <-0.7840,0.3328,0.5240>,
  <-0.8033,0.2163,0.5550>,
  <0.9383,-0.2281,-0.2599>,
  <0.9354,-0.2079,-0.2861>,
  <-0.8022,0.3258,0.5003>,
  <-0.8398,0.3139,0.4429>,
  <-0.8578,0.2122,0.4681>,
  <0.9446,-0.1642,-0.2841>,
  <0.9391,-0.1437,-0.3120>,
  <-0.8960,0.2237,0.3836>,
  <-0.8785,0.3131,0.3608>,
  <0.9469,-0.0955,-0.3070>,
  <0.9387,-0.0750,-0.3364>,
  <-0.9086,0.3016,0.2890>,
  <-0.9015,0.2284,0.3677>,
  <-0.9023,0.3258,0.2822>,
  <-0.9199,0.2501,0.3020>,
  <0.9442,-0.0225,-0.3286>,
  <0.9333,-0.0023,-0.3592>,
  <-0.9058,0.3315,0.2638>,
  <-0.9130,0.3521,0.2060>,
  <-0.9311,0.2865,0.2257>,
  <0.9356,0.0543,-0.3487>,
  <0.9219,0.0738,-0.3802>,
  <-0.9311,0.3301,0.1554>,
  <-0.9119,0.3877,0.1345>,
  <0.9204,0.1341,-0.3672>,
  <0.9040,0.1526,-0.3993>,
  <-0.9039,0.4193,0.0844>,
  <-0.9262,0.3579,0.1184>,
  <-0.9203,0.3807,0.0900>,
  <-0.9000,0.4305,0.0679>,
  <0.8979,0.2160,-0.3835>,
  <0.8790,0.2331,-0.4160>,
  <-0.8989,0.4373,0.0287>,
  <-0.8767,0.4811,0.0043>,
  <0.8510,0.3110,-0.4231>,
  <0.8459,0.3148,-0.4305>,
  <0.8553,0.2936,-0.4269>,
  <0.8677,0.2987,-0.3975>,
  <-0.8564,0.5153,-0.0334>,
  <-0.8769,0.4806,-0.0128>,
  <-0.8671,0.4974,-0.0281>,
  <-0.8424,0.5361,-0.0551>,
  <0.8384,0.3630,-0.4065>,
  <0.8289,0.3817,-0.4090>,
  <0.8028,0.3987,-0.4432>,
  <-0.8232,0.5618,-0.0820>,
  <-0.7958,0.5952,-0.1115>,
  <0.7570,0.4782,-0.4454>,
  <0.7503,0.4817,-0.4528>,
  <0.7602,0.4674,-0.4512>,
  <0.7791,0.4665,-0.4188>,
  <-0.7908,0.6009,-0.1166>,
  <-0.8081,0.5810,-0.0971>,
  <-0.7658,0.6291,-0.1333>,
  <-0.7341,0.6584,-0.1661>,
  <0.7468,0.5132,-0.4229>,
  <0.7180,0.5506,-0.4258>,
  <0.6844,0.5657,-0.4599>,
  <-0.7171,0.6737,-0.1788>,
  <-0.7317,0.6630,-0.1579>,
  <-0.6923,0.6981,-0.1826>,
  <-0.6548,0.7234,-0.2188>,
  <0.6584,0.6182,-0.4294>,
  <0.6024,0.6496,-0.4639>,
  <0.6704,0.5815,-0.4609>,
  <0.6425,0.6343,-0.4300>,
  <-0.6391,0.7346,-0.2277>,
  <-0.6519,0.7301,-0.2049>,
  <-0.5973,0.7681,-0.2309>,
  <-0.5592,0.7848,-0.2673>,
  <-0.5616,0.7848,-0.2620>,
  <-0.5508,0.7895,-0.2710>,
  <0.5726,0.6974,-0.4310>,
  <0.4983,0.7327,-0.4636>,
  <0.5834,0.6664,-0.4642>,
  <0.5464,0.7182,-0.4309>,
  <-0.5705,0.7847,-0.2425>,
  <-0.4783,0.8253,-0.3002>,
  <-0.4885,0.8286,-0.2734>,
  <-0.4683,0.8380,-0.2802>,
  <-0.4029,0.8552,-0.3259>,
  <0.4071,0.8044,-0.4327>,
  <0.3504,0.8177,-0.4567>,
  <0.4149,0.7846,-0.4607>,
  <0.4885,0.7594,-0.4296>,
  <0.4189,0.8016,-0.4266>,
  <0.4981,0.7328,-0.4636>,
  <-0.3969,0.8573,-0.3278>,
  <-0.4064,0.8632,-0.2995>,
  <-0.3245,0.8895,-0.3217>,
  <-0.3157,0.8814,-0.3515>,
  <-0.2579,0.9053,-0.3374>,
  <-0.2345,0.8982,-0.3719>,
  <-0.2418,0.9069,-0.3452>,
  <-0.1535,0.9082,-0.3895>,
  <-0.1563,0.9122,-0.3789>,
  <-0.0728,0.9115,-0.4048>,
  <-0.0733,0.9124,-0.4028>,
  <0.0079,0.9083,-0.4182>,
  <0.0076,0.9089,-0.4170>,
  <0.0886,0.8985,-0.4299>,
  <0.0867,0.9025,-0.4219>,
  <0.1695,0.8818,-0.4401>,
  <0.1641,0.8936,-0.4179>,
  <0.2421,0.8776,-0.4137>,
  <0.2103,0.8872,-0.4107>,
  <0.2508,0.8578,-0.4486>,
  <0.3236,0.8475,-0.4207>,
  <0.3323,0.8260,-0.4554>,
  <0.4053,0.8089,-0.4259>,
  <-0.2430,0.9082,-0.3407>,
  <-0.1617,0.9198,-0.3575>,
  <-0.0807,0.9247,-0.3720>,
  <-0.0000,0.9230,-0.3848>,
  <0.0806,0.9148,-0.3959>,
  <0.1612,0.8998,-0.4055>,
  <-0.2670,-0.9185,-0.2917>,
  <-0.2706,-0.9133,-0.3044>,
  <-0.3029,-0.9073,-0.2917>,
  <-0.1875,-0.9381,-0.2913>,
  <-0.1972,-0.9248,-0.3252>,
  <-0.1897,-0.9260,-0.3265>,
  <-0.1182,-0.9383,-0.3249>,
  <-0.1079,-0.9509,-0.2900>,
  <-0.0282,-0.9573,-0.2877>,
  <-0.0386,-0.9459,-0.3221>,
  <0.0517,-0.9573,-0.2844>,
  <0.0411,-0.9472,-0.3181>,
  <0.1319,-0.9509,-0.2799>,
  <0.1211,-0.9421,-0.3126>,
  <0.2050,-0.9331,-0.2956>,
  <0.1567,-0.9378,-0.3097>,
  <0.2125,-0.9380,-0.2738>,
  <0.2802,-0.9220,-0.2673>,
  <-0.4276,-0.8561,-0.2904>,
  <-0.4366,-0.8403,-0.3213>,
  <-0.4842,-0.8259,-0.2889>,
  <-0.4277,-0.8429,-0.3265>,
  <-0.3578,-0.8744,-0.3276>,
  <-0.3470,-0.8914,-0.2914>,
  <-0.2777,-0.9031,-0.3277>,
  <-0.1977,-0.9242,-0.3266>,
  <0.2014,-0.9306,-0.3056>,
  <0.2936,-0.9182,-0.2659>,
  <0.2820,-0.9124,-0.2968>,
  <0.3751,-0.8909,-0.2560>,
  <0.3629,-0.8871,-0.2853>,
  <0.4543,-0.8554,-0.2486>,
  <0.4022,-0.8722,-0.2786>,
  <0.4569,-0.8557,-0.2429>,
  <0.4662,-0.8512,-0.2412>,
  <-0.5906,-0.7551,-0.2847>,
  <-0.5936,-0.7490,-0.2943>,
  <-0.6040,-0.7446,-0.2841>,
  <-0.5612,-0.7623,-0.3224>,
  <-0.5200,-0.7903,-0.3241>,
  <-0.5085,-0.8114,-0.2881>,
  <-0.4382,-0.8376,-0.3263>,
  <0.4441,-0.8541,-0.2707>,
  <0.5390,-0.8114,-0.2262>,
  <0.5251,-0.8128,-0.2521>,
  <0.5882,-0.7800,-0.2135>,
  <0.5412,-0.8036,-0.2478>,
  <-0.6741,-0.6836,-0.2798>,
  <-0.6797,-0.6711,-0.2961>,
  <-0.6948,-0.6632,-0.2782>,
  <-0.6605,-0.6809,-0.3165>,
  <-0.6026,-0.7309,-0.3203>,
  <0.6057,-0.7622,-0.2283>,
  <0.6207,-0.7570,-0.2041>,
  <0.6814,-0.7087,-0.1829>,
  <0.6420,-0.7359,-0.2150>,
  <-0.7591,-0.5914,-0.2721>,
  <-0.7618,-0.5844,-0.2794>,
  <-0.7677,-0.5806,-0.2712>,
  <-0.7383,-0.5993,-0.3094>,
  <-0.6866,-0.6556,-0.3144>,
  <0.6850,-0.7014,-0.1970>,
  <0.7015,-0.6908,-0.1748>,
  <0.7545,-0.6391,-0.1494>,
  <0.7208,-0.6696,-0.1791>,
  <-0.7728,-0.5565,-0.3051>,
  <-0.8013,-0.5170,-0.3010>,
  <-0.8261,-0.4981,-0.2634>,
  <0.7616,-0.6292,-0.1551>,
  <0.7802,-0.6109,-0.1346>,
  <0.8126,-0.5718,-0.1124>,
  <0.7834,-0.6055,-0.1400>,
  <-0.8470,-0.4638,-0.2597>,
  <-0.8578,-0.4294,-0.2825>,
  <-0.8734,-0.4152,-0.2544>,
  <-0.8526,-0.4340,-0.2912>,
  <0.8327,-0.5450,-0.0977>,
  <0.8538,-0.5149,-0.0770>,
  <0.8592,-0.5067,-0.0715>,
  <0.8334,-0.5442,-0.0970>,
  <-0.8616,-0.4173,-0.2890>,
  <-0.8929,-0.3522,-0.2806>,
  <-0.9111,-0.3320,-0.2443>,
  <0.8942,-0.4468,-0.0271>,
  <0.8709,-0.4888,-0.0512>,
  <-0.9383,-0.2552,-0.2335>,
  <-0.9394,-0.2498,-0.2350>,
  <-0.9404,-0.2484,-0.2325>,
  <-0.9246,-0.2702,-0.2684>,
  <0.8929,-0.4500,-0.0141>,
  <0.9162,-0.4005,0.0125>,
  <0.9205,-0.3900,0.0221>,
  <0.8994,-0.4370,-0.0006>,
  <-0.9521,-0.1826,-0.2452>,
  <-0.9610,-0.1673,-0.2202>,
  <-0.9486,-0.1883,-0.2544>,
  <0.9372,-0.3404,0.0754>,
  <0.9181,-0.3926,0.0536>,
  <-0.9586,-0.1432,-0.2460>,
  <-0.9648,-0.1085,-0.2394>,
  <-0.9746,-0.0872,-0.2064>,
  <0.9283,-0.3547,0.1119>,
  <0.9457,-0.2960,0.1345>,
  <0.9294,-0.3508,0.1144>,
  <0.9284,-0.3539,0.1132>,
  <-0.9815,-0.0088,-0.1912>,
  <-0.9743,-0.0310,-0.2231>,
  <0.9462,-0.2759,0.1689>,
  <0.9449,-0.2602,0.1985>,
  <0.9287,-0.3264,0.1758>,
  <-0.9824,0.0669,-0.1745>,
  <-0.9777,0.0443,-0.2052>,
  <0.9345,-0.2352,0.2673>,
  <0.9196,-0.3084,0.2435>,
  <-0.9778,0.1395,-0.1563>,
  <-0.9757,0.1167,-0.1856>,
  <0.9060,-0.3036,0.2951>,
  <0.9135,-0.2214,0.3414>,
  <0.9036,-0.2825,0.3221>,
  <0.8996,-0.3030,0.3145>,
  <-0.9754,0.1217,-0.1840>,
  <-0.9687,0.2028,-0.1431>,
  <-0.9684,0.2086,-0.1364>,
  <-0.9689,0.1840,-0.1656>,
  <0.8801,-0.2215,0.4199>,
  <0.8792,-0.2290,0.4177>,
  <0.8673,-0.3150,0.3854>,
  <-0.9662,0.2212,-0.1322>,
  <-0.9554,0.2714,-0.1165>,
  <-0.9582,0.2469,-0.1443>,
  <0.8735,-0.2241,0.4322>,
  <0.8326,-0.2426,0.4979>,
  <0.8209,-0.3442,0.4556>,
  <-0.9395,0.3291,-0.0954>,
  <-0.9445,0.3053,-0.1214>,
  <0.8084,-0.3545,0.4698>,
  <0.7680,-0.2857,0.5731>,
  <0.7633,-0.3382,0.5504>,
  <0.7604,-0.3970,0.5141>,
  <-0.9311,0.3509,-0.0998>,
  <-0.9255,0.3691,-0.0852>,
  <-0.9213,0.3822,-0.0717>,
  <-0.9285,0.3585,-0.0967>,
  <0.7029,-0.3386,0.6256>,
  <0.6838,-0.3551,0.6375>,
  <0.6841,-0.4654,0.5616>,
  <0.6916,-0.4659,0.5519>,
  <0.6851,-0.4731,0.5539>,
  <-0.9183,0.3901,-0.0672>,
  <-0.9029,0.4270,-0.0497>,
  <-0.9118,0.4040,-0.0738>,
  <0.5807,-0.4585,0.6727>,
  <0.5811,-0.4753,0.6606>,
  <0.6065,-0.5733,0.5509>,
  <-0.8842,0.4664,-0.0252>,
  <-0.8945,0.4446,-0.0477>,
  <0.5621,-0.4796,0.6739>,
  <0.4721,-0.5987,0.6471>,
  <0.4725,-0.5997,0.6458>,
  <0.6035,-0.5778,0.5495>,
  <0.5375,-0.6742,0.5065>,
  <0.5569,-0.6696,0.4913>,
  <0.5540,-0.6809,0.4791>,
  <-0.8933,0.4472,-0.0453>,
  <-0.8807,0.4734,-0.0188>,
  <-0.8674,0.4976,-0.0030>,
  <-0.8785,0.4770,-0.0252>,
  <0.4713,-0.6000,0.6465>,
  <0.4349,-0.6994,0.5672>,
  <0.4387,-0.7536,0.4896>,
  <0.4717,-0.7614,0.4448>,
  <0.5526,-0.7322,0.3982>,
  <0.5664,-0.7503,0.3410>,
  <-0.8653,0.5013,-0.0015>,
  <-0.8534,0.5209,0.0208>,
  <-0.8523,0.5226,0.0216>,
  <-0.8638,0.5039,-0.0001>,
  <0.4443,-0.7708,0.4565>,
  <0.5830,-0.7583,0.2917>,
  <0.5017,-0.8020,0.3242>,
  <0.5434,-0.7969,0.2638>,
  <0.6323,-0.7482,0.2011>,
  <-0.8406,0.5401,0.0409>,
  <-0.8515,0.5240,0.0201>,
  <0.6375,-0.7461,0.1924>,
  <0.5883,-0.7832,0.2014>,
  <0.6663,-0.7345,0.1286>,
  <0.6959,-0.7084,0.1180>,
  <0.7015,-0.7028,0.1179>,
  <0.7039,-0.7007,0.1162>,
  <-0.8465,0.5312,0.0343>,
  <-0.8364,0.5454,0.0548>,
  <-0.8316,0.5522,0.0596>,
  <-0.8414,0.5390,0.0397>,
  <0.6803,-0.7237,0.1156>,
  <0.7443,-0.6624,0.0850>,
  <0.7556,-0.6500,0.0806>,
  <-0.8262,0.5583,0.0756>,
  <-0.8257,0.5589,0.0768>,
  <-0.8336,0.5493,0.0573>,
  <-0.8257,0.5589,0.0768>,
  <0.7562,-0.6494,0.0802>,
  <0.7539,-0.6521,0.0803>,
  <0.7820,-0.6176,0.0844>,
  <0.7838,-0.6167,0.0729>,
  <-0.8334,0.5494,0.0592>,
  <-0.8265,0.5588,0.0680>,
  <-0.8205,0.5655,0.0843>,
  <0.7889,-0.6104,0.0702>,
  <0.7906,-0.6065,0.0843>,
  <0.7927,-0.6027,0.0921>,
  <0.7952,-0.6023,0.0701>,
  <-0.8245,0.5607,0.0762>,
  <-0.8202,0.5650,0.0904>,
  <-0.8148,0.5728,0.0893>,
  <-0.8196,0.5677,0.0775>,
  <0.7987,-0.5983,0.0637>,
  <0.7927,-0.6030,0.0889>,
  <0.7888,-0.6086,0.0865>,
  <0.7974,-0.6006,0.0588>,
  <-0.8121,0.5772,0.0860>,
  <-0.8093,0.5801,0.0922>,
  <-0.8070,0.5834,0.0918>,
  <-0.8120,0.5774,0.0860>,
  <0.7990,-0.6002,0.0385>,
  <0.7841,-0.6178,0.0597>,
  <0.7834,-0.6189,0.0568>,
  <0.7984,-0.6011,0.0340>,
  <-0.7929,0.6016,0.0970>,
  <-0.8006,0.5914,0.0964>,
  <0.7888,-0.6145,0.0103>,
  <0.8045,-0.5939,0.0008>,
  <-0.7984,0.5933,0.1029>,
  <-0.7909,0.6037,0.1003>,
  <-0.7758,0.6199,0.1178>,
  <-0.7895,0.6026,0.1163>,
  <0.8066,-0.5911,-0.0040>,
  <0.7919,-0.6107,0.0024>,
  <0.8064,-0.5908,-0.0277>,
  <0.8166,-0.5765,-0.0277>,
  <-0.7859,0.6034,0.1354>,
  <-0.7712,0.6221,0.1349>,
  <-0.7646,0.6252,0.1566>,
  <-0.7827,0.6052,0.1454>,
  <0.8260,-0.5623,-0.0396>,
  <0.8188,-0.5727,-0.0408>,
  <0.8272,-0.5600,-0.0457>,
  <0.8312,-0.5541,-0.0456>,
  <-0.7843,0.5949,0.1760>,
  <-0.7669,0.6132,0.1893>,
  <-0.7677,0.6088,0.2000>,
  <-0.7843,0.5949,0.1762>,
  <0.8450,-0.5325,-0.0490>,
  <0.8450,-0.5326,-0.0482>,
  <0.8448,-0.5324,-0.0535>,
  <0.8450,-0.5325,-0.0482>,
  <-0.7853,0.5767,0.2253>,
  <-0.7935,0.5765,0.1948>,
  <0.8455,-0.5312,-0.0537>,
  <0.8529,-0.5190,-0.0568>,
  <0.8535,-0.5191,-0.0443>,
  <-0.7996,0.5675,0.1965>,
  <-0.7867,0.5746,0.2255>,
  <-0.8051,0.5506,0.2206>,
  <-0.8046,0.5605,0.1960>,
  <0.8590,-0.5086,-0.0584>,
  <0.8593,-0.5098,-0.0421>,
  <0.8584,-0.5110,-0.0440>,
  <0.8590,-0.5083,-0.0613>,
  <-0.8116,0.5545,0.1842>,
  <-0.8148,0.5411,0.2079>,
  <-0.8157,0.5440,0.1969>,
  <-0.8108,0.5563,0.1824>,
  <0.8604,-0.5074,-0.0487>,
  <0.8626,-0.5010,-0.0694>,
  <-0.8086,0.5646,0.1655>,
  <-0.8023,0.5743,0.1626>,
  <0.8655,-0.4958,-0.0719>,
  <0.8624,-0.5038,-0.0493>,
  <0.8617,-0.5038,-0.0612>,
  <0.8659,-0.4933,-0.0832>,
  <-0.7981,0.5821,0.1554>,
  <-0.8078,0.5664,0.1633>,
  <-0.7696,0.6213,0.1475>,
  <-0.7742,0.6147,0.1508>,
  <0.8650,-0.4960,-0.0757>,
  <0.8703,-0.4823,-0.0995>,
  <-0.7501,0.6445,0.1484>,
  <-0.7496,0.6462,0.1428>,
  <-0.6939,0.7016,0.1620>,
  <-0.7235,0.6715,0.1601>,
  <0.8718,-0.4792,-0.1017>,
  <0.8654,-0.4953,-0.0760>,
  <0.8695,-0.4839,-0.0988>,
  <0.8756,-0.4673,-0.1225>,
  <-0.6792,0.7112,0.1813>,
  <-0.6536,0.7358,0.1771>,
  <-0.5734,0.7833,0.2402>,
  <-0.6497,0.7311,0.2082>,
  <0.8811,-0.4530,-0.1360>,
  <0.8762,-0.4678,-0.1161>,
  <0.8830,-0.4465,-0.1451>,
  <0.8770,-0.4651,-0.1209>,
  <-0.6057,0.7550,0.2510>,
  <-0.5452,0.7960,0.2629>,
  <-0.4818,0.7927,0.3734>,
  <-0.5698,0.7624,0.3069>,
  <-0.4534,0.8056,0.3813>,
  <-0.4376,0.7973,0.4156>,
  <0.8839,-0.4441,-0.1467>,
  <0.8913,-0.4190,-0.1734>,
  <0.8861,-0.4391,-0.1485>,
  <-0.5493,0.7614,0.3442>,
  <-0.5103,0.7315,0.4522>,
  <-0.5276,0.7319,0.4312>,
  <-0.4050,0.7631,0.5037>,
  <-0.4096,0.6841,0.6035>,
  <0.8981,-0.4012,-0.1803>,
  <0.8959,-0.4102,-0.1707>,
  <0.9007,-0.3855,-0.2003>,
  <0.8968,-0.4068,-0.1741>,
  <-0.5269,0.7266,0.4409>,
  <-0.4114,0.6779,0.6093>,
  <-0.5519,0.6557,0.5152>,
  <-0.5065,0.5627,0.6534>,
  <-0.5565,0.6483,0.5196>,
  <-0.4861,0.5650,0.6667>,
  <-0.5032,0.5464,0.6695>,
  <0.9042,-0.3729,-0.2082>,
  <0.9102,-0.3447,-0.2297>,
  <0.9080,-0.3663,-0.2036>,
  <-0.6258,0.5597,0.5433>,
  <-0.6277,0.5576,0.5432>,
  <-0.6132,0.4436,0.6536>,
  <0.9188,-0.3201,-0.2309>,
  <0.9189,-0.2976,-0.2589>,
  <-0.7062,0.4457,0.5502>,
  <-0.6251,0.4343,0.6485>,
  <-0.7066,0.4843,0.5159>,
  <-0.7094,0.3757,0.5963>,
  <0.9276,-0.2561,-0.2720>,
  <0.9248,-0.2902,-0.2458>,
  <0.9262,-0.2451,-0.2866>,
  <0.9283,-0.2673,-0.2584>,
  <-0.7373,0.4600,0.4947>,
  <-0.7735,0.4336,0.4623>,
  <-0.7840,0.3328,0.5240>,
  <0.9294,-0.2126,-0.3017>,
  <0.9308,-0.1864,-0.3144>,
  <0.9354,-0.2079,-0.2861>,
  <-0.8327,0.3610,0.4198>,
  <-0.8022,0.3258,0.5003>,
  <-0.8253,0.4036,0.3950>,
  <-0.8398,0.3139,0.4429>,
  <0.9391,-0.1437,-0.3120>,
  <0.9318,-0.1221,-0.3417>,
  <-0.8441,0.3969,0.3606>,
  <-0.8617,0.3924,0.3217>,
  <-0.8785,0.3131,0.3608>,
  <0.9387,-0.0750,-0.3364>,
  <0.9286,-0.0536,-0.3673>,
  <-0.9023,0.3258,0.2822>,
  <-0.8840,0.3969,0.2470>,
  <0.9333,-0.0023,-0.3592>,
  <0.9202,0.0187,-0.3910>,
  <-0.8923,0.4094,0.1904>,
  <-0.9058,0.3315,0.2638>,
  <-0.9130,0.3521,0.2060>,
  <-0.8935,0.4137,0.1746>,
  <0.9219,0.0738,-0.3802>,
  <0.9060,0.0940,-0.4126>,
  <-0.9119,0.3877,0.1345>,
  <-0.8908,0.4425,0.1036>,
  <0.9040,0.1526,-0.3993>,
  <0.8854,0.1716,-0.4320>,
  <-0.8800,0.4726,0.0474>,
  <-0.9039,0.4193,0.0844>,
  <-0.9000,0.4305,0.0679>,
  <-0.8771,0.4788,0.0369>,
  <0.8669,0.2437,-0.4349>,
  <0.8568,0.2522,-0.4498>,
  <0.8773,0.1967,-0.4377>,
  <0.8790,0.2331,-0.4160>,
  <-0.8767,0.4811,0.0043>,
  <-0.8514,0.5237,-0.0278>,
  <0.8553,0.2936,-0.4269>,
  <0.8459,0.3148,-0.4305>,
  <0.8197,0.3343,-0.4652>,
  <-0.8341,0.5485,-0.0591>,
  <-0.8564,0.5153,-0.0334>,
  <-0.8424,0.5361,-0.0551>,
  <-0.8140,0.5740,-0.0892>,
  <0.7753,0.4151,-0.4759>,
  <0.7741,0.4158,-0.4773>,
  <0.7761,0.4127,-0.4769>,
  <0.8028,0.3987,-0.4432>,
  <-0.7715,0.6207,-0.1397>,
  <-0.7830,0.6091,-0.1262>,
  <-0.7958,0.5952,-0.1115>,
  <-0.7636,0.6286,-0.1477>,
  <0.7602,0.4674,-0.4512>,
  <0.7503,0.4817,-0.4528>,
  <0.7158,0.4999,-0.4876>,
  <-0.7908,0.6009,-0.1166>,
  <-0.7341,0.6584,-0.1661>,
  <-0.7003,0.6846,-0.2023>,
  <-0.7027,0.6831,-0.1991>,
  <-0.6973,0.6870,-0.2046>,
  <0.6740,0.5703,-0.4695>,
  <0.6443,0.5834,-0.4944>,
  <0.6846,0.5387,-0.4911>,
  <0.6844,0.5657,-0.4599>,
  <-0.7171,0.6737,-0.1788>,
  <-0.6548,0.7234,-0.2188>,
  <-0.6245,0.7391,-0.2525>,
  <-0.6312,0.7371,-0.2413>,
  <-0.6097,0.7485,-0.2609>,
  <0.5874,0.6551,-0.4752>,
  <0.5545,0.6671,-0.4975>,
  <0.5961,0.6309,-0.4967>,
  <0.6024,0.6496,-0.4639>,
  <0.6704,0.5815,-0.4609>,
  <-0.6391,0.7346,-0.2277>,
  <-0.5461,0.7846,-0.2937>,
  <-0.5592,0.7848,-0.2673>,
  <-0.5508,0.7895,-0.2710>,
  <-0.4916,0.8108,-0.3177>,
  <0.4981,0.7327,-0.4637>,
  <0.4372,0.7507,-0.4954>,
  <0.5101,0.7017,-0.4974>,
  <0.4983,0.7327,-0.4636>,
  <0.5834,0.6664,-0.4642>,
  <-0.4663,0.8216,-0.3280>,
  <-0.4783,0.8253,-0.3002>,
  <-0.4029,0.8552,-0.3259>,
  <-0.3859,0.8506,-0.3571>,
  <-0.3960,0.8568,-0.3305>,
  <-0.3118,0.8709,-0.3799>,
  <0.2602,0.8362,-0.4827>,
  <0.2590,0.8364,-0.4830>,
  <0.2603,0.8360,-0.4831>,
  <0.3427,0.8014,-0.4902>,
  <0.3343,0.8212,-0.4625>,
  <0.4149,0.7846,-0.4607>,
  <0.3504,0.8177,-0.4567>,
  <0.4255,0.7577,-0.4948>,
  <0.4981,0.7328,-0.4636>,
  <-0.3969,0.8573,-0.3278>,
  <-0.3053,0.8724,-0.3818>,
  <-0.3157,0.8814,-0.3515>,
  <-0.2345,0.8982,-0.3719>,
  <-0.2245,0.8870,-0.4034>,
  <-0.1535,0.9082,-0.3895>,
  <-0.1438,0.8951,-0.4220>,
  <-0.2245,0.8870,-0.4034>,
  <-0.0728,0.9115,-0.4048>,
  <-0.0632,0.8966,-0.4382>,
  <0.0079,0.9083,-0.4182>,
  <0.0174,0.8917,-0.4523>,
  <0.0886,0.8985,-0.4299>,
  <0.0982,0.8802,-0.4644>,
  <0.1695,0.8818,-0.4401>,
  <0.1791,0.8617,-0.4747>,
  <0.2508,0.8578,-0.4486>,
  <0.3323,0.8260,-0.4554>,
  <-0.1182,-0.9383,-0.3249>,
  <-0.1218,-0.9339,-0.3362>,
  <-0.1897,-0.9260,-0.3265>,
  <-0.0386,-0.9459,-0.3221>,
  <-0.0442,-0.9397,-0.3391>,
  <0.0411,-0.9472,-0.3181>,
  <0.0358,-0.9420,-0.3336>,
  <0.1211,-0.9421,-0.3126>,
  <0.1187,-0.9401,-0.3195>,
  <0.1567,-0.9378,-0.3097>,
  <-0.3578,-0.8744,-0.3276>,
  <-0.3673,-0.8588,-0.3571>,
  <-0.4277,-0.8429,-0.3265>,
  <-0.3512,-0.8628,-0.3637>,
  <-0.2893,-0.8854,-0.3637>,
  <-0.2777,-0.9031,-0.3277>,
  <-0.1977,-0.9242,-0.3266>,
  <-0.2095,-0.9081,-0.3626>,
  <-0.1299,-0.9237,-0.3604>,
  <-0.0503,-0.9328,-0.3569>,
  <0.0293,-0.9355,-0.3522>,
  <0.1090,-0.9319,-0.3461>,
  <0.2014,-0.9306,-0.3056>,
  <0.1889,-0.9219,-0.3382>,
  <0.2820,-0.9124,-0.2968>,
  <0.2691,-0.9055,-0.3280>,
  <0.3546,-0.8842,-0.3040>,
  <0.3202,-0.8916,-0.3202>,
  <0.3629,-0.8871,-0.2853>,
  <0.4022,-0.8722,-0.2786>,
  <-0.5200,-0.7903,-0.3241>,
  <-0.5281,-0.7746,-0.3481>,
  <-0.5612,-0.7623,-0.3224>,
  <-0.5096,-0.7812,-0.3607>,
  <-0.4507,-0.8158,-0.3625>,
  <-0.4382,-0.8376,-0.3263>,
  <-0.3694,-0.8552,-0.3636>,
  <-0.3694,-0.8552,-0.3636>,
  <0.3494,-0.8823,-0.3153>,
  <0.4441,-0.8541,-0.2707>,
  <0.4297,-0.8518,-0.2995>,
  <0.5189,-0.8133,-0.2633>,
  <0.4834,-0.8272,-0.2865>,
  <0.5251,-0.8128,-0.2521>,
  <0.5412,-0.8036,-0.2478>,
  <-0.6026,-0.7309,-0.3203>,
  <-0.6153,-0.7037,-0.3553>,
  <-0.6202,-0.6995,-0.3550>,
  <-0.6605,-0.6809,-0.3165>,
  <-0.5324,-0.7662,-0.3598>,
  <0.5098,-0.8136,-0.2794>,
  <0.6057,-0.7622,-0.2283>,
  <0.5891,-0.7671,-0.2539>,
  <0.6420,-0.7359,-0.2150>,
  <0.5966,-0.7622,-0.2511>,
  <-0.6866,-0.6556,-0.3144>,
  <-0.7001,-0.6233,-0.3482>,
  <-0.7049,-0.6182,-0.3477>,
  <-0.7383,-0.5993,-0.3094>,
  <0.6668,-0.7117,-0.2213>,
  <0.6850,-0.7014,-0.1970>,
  <0.7208,-0.6696,-0.1791>,
  <0.6821,-0.6994,-0.2135>,
  <-0.7728,-0.5565,-0.3051>,
  <-0.7824,-0.5302,-0.3267>,
  <-0.8013,-0.5170,-0.3010>,
  <-0.7724,-0.5369,-0.3392>,
  <0.7413,-0.6470,-0.1786>,
  <0.7616,-0.6292,-0.1551>,
  <0.7834,-0.6055,-0.1400>,
  <0.7498,-0.6387,-0.1727>,
  <-0.7877,-0.5158,-0.3368>,
  <-0.8269,-0.4557,-0.3294>,
  <-0.8526,-0.4340,-0.2912>,
  <0.8308,-0.5475,-0.0998>,
  <0.8327,-0.5450,-0.0977>,
  <0.8031,-0.5817,-0.1288>,
  <0.8334,-0.5442,-0.0970>,
  <-0.8616,-0.4173,-0.2890>,
  <-0.8755,-0.3695,-0.3113>,
  <-0.8929,-0.3522,-0.2806>,
  <-0.8717,-0.3732,-0.3177>,
  <0.8101,-0.5734,-0.1218>,
  <0.8441,-0.5299,-0.0819>,
  <0.8709,-0.4888,-0.0512>,
  <-0.8789,-0.3580,-0.3154>,
  <-0.9062,-0.2926,-0.3052>,
  <-0.9246,-0.2702,-0.2684>,
  <0.8682,-0.4942,-0.0442>,
  <0.8929,-0.4500,-0.0141>,
  <0.8994,-0.4370,-0.0006>,
  <0.8753,-0.4826,-0.0308>,
  <-0.9486,-0.1883,-0.2544>,
  <-0.9328,-0.2124,-0.2910>,
  <0.9181,-0.3926,0.0536>,
  <0.8964,-0.4427,0.0233>,
  <-0.9586,-0.1432,-0.2460>,
  <-0.9627,-0.1129,-0.2457>,
  <-0.9648,-0.1085,-0.2394>,
  <-0.9521,-0.1332,-0.2751>,
  <0.9055,-0.4196,0.0628>,
  <0.9283,-0.3547,0.1119>,
  <0.9284,-0.3539,0.1132>,
  <0.9084,-0.4100,0.0814>,
  <-0.9708,-0.0405,-0.2363>,
  <-0.9743,-0.0310,-0.2231>,
  <-0.9646,-0.0558,-0.2577>,
  <0.9287,-0.3264,0.1758>,
  <0.9108,-0.3876,0.1421>,
  <-0.9755,0.0352,-0.2171>,
  <-0.9777,0.0443,-0.2052>,
  <-0.9709,0.0189,-0.2389>,
  <0.9046,-0.3756,0.2014>,
  <0.9196,-0.3084,0.2435>,
  <0.9060,-0.3668,0.2112>,
  <0.9038,-0.3750,0.2065>,
  <-0.9755,0.1155,-0.1870>,
  <-0.9757,0.1167,-0.1856>,
  <-0.9716,0.0902,-0.2189>,
  <0.9060,-0.3036,0.2951>,
  <0.8996,-0.3030,0.3145>,
  <0.8859,-0.3773,0.2699>,
  <-0.9754,0.1217,-0.1840>,
  <-0.9689,0.1840,-0.1656>,
  <-0.9675,0.1577,-0.1976>,
  <0.8673,-0.3150,0.3854>,
  <0.8567,-0.3935,0.3336>,
  <-0.9582,0.2469,-0.1443>,
  <-0.9595,0.2211,-0.1749>,
  <0.8521,-0.3971,0.3409>,
  <0.8209,-0.3442,0.4556>,
  <0.8201,-0.3596,0.4450>,
  <0.8160,-0.4284,0.3881>,
  <-0.9445,0.3053,-0.1214>,
  <-0.9481,0.2801,-0.1504>,
  <0.8084,-0.3545,0.4698>,
  <0.7604,-0.3970,0.5141>,
  <0.7631,-0.4716,0.4419>,
  <0.7701,-0.4742,0.4268>,
  <0.7638,-0.4808,0.4306>,
  <-0.9435,0.3002,-0.1404>,
  <-0.9311,0.3509,-0.0998>,
  <-0.9285,0.3585,-0.0967>,
  <-0.9345,0.3328,-0.1261>,
  <0.6916,-0.4659,0.5519>,
  <0.6851,-0.4731,0.5539>,
  <0.7065,-0.5504,0.4448>,
  <-0.9118,0.4040,-0.0738>,
  <-0.9196,0.3796,-0.1015>,
  <0.6954,-0.5659,0.4430>,
  <0.6065,-0.5733,0.5509>,
  <0.6082,-0.5769,0.5452>,
  <0.6560,-0.6277,0.4191>,
  <-0.9061,0.4158,-0.0777>,
  <-0.8983,0.4355,-0.0579>,
  <-0.8945,0.4446,-0.0477>,
  <-0.9039,0.4211,-0.0750>,
  <0.6035,-0.5778,0.5495>,
  <0.6473,-0.6449,0.4063>,
  <0.5569,-0.6696,0.4913>,
  <0.5540,-0.6809,0.4791>,
  <0.6310,-0.6936,0.3474>,
  <-0.8933,0.4472,-0.0453>,
  <-0.8785,0.4770,-0.0252>,
  <-0.8889,0.4552,-0.0516>,
  <0.6306,-0.6991,0.3371>,
  <0.5526,-0.7322,0.3982>,
  <0.5664,-0.7503,0.3410>,
  <0.6337,-0.7286,0.2599>,
  <0.6433,-0.7228,0.2525>,
  <0.6450,-0.7230,0.2476>,
  <-0.8775,0.4786,-0.0294>,
  <-0.8653,0.5013,-0.0015>,
  <-0.8638,0.5039,-0.0001>,
  <-0.8747,0.4840,-0.0263>,
  <0.5830,-0.7583,0.2917>,
  <0.6323,-0.7482,0.2011>,
  <0.6481,-0.7382,0.1875>,
  <0.6783,-0.7149,0.1698>,
  <0.6857,-0.7104,0.1583>,
  <-0.8515,0.5240,0.0201>,
  <-0.8622,0.5065,-0.0049>,
  <0.6375,-0.7461,0.1924>,
  <0.7224,-0.6833,0.1061>,
  <0.7015,-0.7028,0.1179>,
  <0.7039,-0.7007,0.1162>,
  <0.7303,-0.6760,0.0990>,
  <-0.8571,0.5151,0.0090>,
  <-0.8465,0.5312,0.0343>,
  <-0.8414,0.5390,0.0397>,
  <-0.8514,0.5243,0.0156>,
  <0.7630,-0.6427,0.0689>,
  <0.7556,-0.6500,0.0806>,
  <0.7569,-0.6487,0.0792>,
  <0.7659,-0.6394,0.0678>,
  <-0.8336,0.5493,0.0573>,
  <-0.8425,0.5376,0.0343>,
  <0.7562,-0.6494,0.0802>,
  <0.7838,-0.6167,0.0729>,
  <0.7886,-0.6125,0.0543>,
  <-0.8420,0.5383,0.0372>,
  <-0.8334,0.5494,0.0592>,
  <-0.8265,0.5588,0.0680>,
  <-0.8342,0.5495,0.0477>,
  <0.7908,-0.6099,0.0524>,
  <0.7889,-0.6104,0.0702>,
  <0.7952,-0.6023,0.0701>,
  <0.8000,-0.5983,0.0456>,
  <-0.8307,0.5536,0.0582>,
  <-0.8245,0.5607,0.0762>,
  <-0.8196,0.5677,0.0775>,
  <-0.8265,0.5596,0.0607>,
  <0.8040,-0.5933,0.0391>,
  <0.7987,-0.5983,0.0637>,
  <0.7974,-0.6006,0.0588>,
  <0.8054,-0.5919,0.0321>,
  <-0.8124,0.5769,0.0853>,
  <-0.8121,0.5772,0.0860>,
  <-0.8188,0.5694,0.0729>,
  <-0.8120,0.5774,0.0860>,
  <0.8094,-0.5870,0.0160>,
  <0.7990,-0.6002,0.0385>,
  <0.7984,-0.6011,0.0340>,
  <0.8095,-0.5870,0.0112>,
  <-0.8186,0.5696,0.0745>,
  <-0.8097,0.5804,0.0864>,
  <-0.8006,0.5914,0.0964>,
  <0.8045,-0.5939,0.0008>,
  <0.8158,-0.5782,-0.0141>,
  <-0.8075,0.5821,0.0956>,
  <-0.7984,0.5933,0.1029>,
  <-0.7895,0.6026,0.1163>,
  <-0.8019,0.5881,0.1052>,
  <0.8173,-0.5759,-0.0176>,
  <0.8066,-0.5911,-0.0040>,
  <0.8166,-0.5765,-0.0277>,
  <0.8248,-0.5642,-0.0371>,
  <-0.7986,0.5887,0.1250>,
  <-0.7859,0.6034,0.1354>,
  <-0.7827,0.6052,0.1454>,
  <-0.7974,0.5896,0.1282>,
  <0.8324,-0.5521,-0.0484>,
  <0.8260,-0.5623,-0.0396>,
  <0.8312,-0.5541,-0.0456>,
  <0.8356,-0.5467,-0.0544>,
  <-0.7847,0.5945,0.1754>,
  <-0.7843,0.5949,0.1760>,
  <-0.7976,0.5841,0.1506>,
  <-0.7843,0.5949,0.1762>,
  <0.8448,-0.5324,-0.0535>,
  <0.8462,-0.5288,-0.0655>,
  <-0.7996,0.5804,0.1545>,
  <-0.8021,0.5738,0.1654>,
  <-0.7935,0.5765,0.1948>,
  <0.8478,-0.5262,-0.0665>,
  <0.8455,-0.5312,-0.0537>,
  <0.8529,-0.5190,-0.0568>,
  <0.8537,-0.5155,-0.0739>,
  <-0.8076,0.5653,0.1680>,
  <-0.7996,0.5675,0.1965>,
  <-0.8046,0.5605,0.1960>,
  <-0.8078,0.5647,0.1688>,
  <0.8601,-0.5039,-0.0794>,
  <0.8590,-0.5086,-0.0584>,
  <0.8590,-0.5083,-0.0613>,
  <0.8603,-0.5030,-0.0823>,
  <-0.8107,0.5600,0.1709>,
  <-0.8116,0.5545,0.1842>,
  <-0.8098,0.5641,0.1613>,
  <-0.8108,0.5563,0.1824>,
  <0.8626,-0.5010,-0.0694>,
  <0.8649,-0.4931,-0.0939>,
  <-0.8101,0.5642,0.1595>,
  <-0.8011,0.5796,0.1495>,
  <-0.8023,0.5743,0.1626>,
  <0.8687,-0.4853,-0.0993>,
  <0.8655,-0.4958,-0.0719>,
  <0.8659,-0.4933,-0.0832>,
  <0.8695,-0.4818,-0.1091>,
  <-0.7939,0.5912,0.1421>,
  <-0.7981,0.5821,0.1554>,
  <-0.7742,0.6147,0.1508>,
  <-0.7801,0.6093,0.1422>,
  <0.8703,-0.4823,-0.0995>,
  <0.8745,-0.4679,-0.1274>,
  <-0.7543,0.6408,0.1430>,
  <-0.7501,0.6445,0.1484>,
  <-0.7235,0.6715,0.1601>,
  <-0.7448,0.6507,0.1481>,
  <0.8776,-0.4606,-0.1334>,
  <0.8718,-0.4792,-0.1017>,
  <0.8756,-0.4673,-0.1225>,
  <0.8803,-0.4500,-0.1503>,
  <-0.7014,0.6914,0.1731>,
  <-0.6792,0.7112,0.1813>,
  <-0.6497,0.7311,0.2082>,
  <-0.6964,0.6952,0.1782>,
  <0.8830,-0.4465,-0.1451>,
  <0.8872,-0.4270,-0.1746>,
  <-0.6510,0.7237,0.2291>,
  <-0.6057,0.7550,0.2510>,
  <-0.5698,0.7624,0.3069>,
  <-0.6453,0.7255,0.2392>,
  <0.8910,-0.4151,-0.1838>,
  <0.8839,-0.4441,-0.1467>,
  <0.8913,-0.4190,-0.1734>,
  <0.8948,-0.3980,-0.2021>,
  <-0.6179,0.7269,0.2996>,
  <-0.5493,0.7614,0.3442>,
  <-0.5276,0.7319,0.4312>,
  <-0.6138,0.7217,0.3202>,
  <0.9007,-0.3855,-0.2003>,
  <0.9028,-0.3629,-0.2307>,
  <-0.6134,0.6984,0.3687>,
  <-0.5269,0.7266,0.4409>,
  <-0.5620,0.6538,0.5067>,
  <-0.6204,0.6801,0.3906>,
  <-0.5519,0.6557,0.5152>,
  <-0.5565,0.6483,0.5196>,
  <0.9101,-0.3265,-0.2552>,
  <0.9042,-0.3729,-0.2082>,
  <0.9102,-0.3447,-0.2297>,
  <0.9107,-0.3221,-0.2587>,
  <-0.6436,0.6419,0.4168>,
  <-0.6283,0.5596,0.5405>,
  <-0.6608,0.6187,0.4249>,
  <-0.6258,0.5597,0.5433>,
  <-0.6277,0.5576,0.5432>,
  <0.9189,-0.2976,-0.2589>,
  <0.9171,-0.2741,-0.2895>,
  <-0.7064,0.5674,0.4232>,
  <-0.7154,0.5580,0.4205>,
  <-0.7066,0.4843,0.5159>,
  <0.9262,-0.2451,-0.2866>,
  <0.9218,-0.2207,-0.3188>,
  <-0.7712,0.4789,0.4194>,
  <-0.7373,0.4600,0.4947>,
  <-0.7697,0.5090,0.3853>,
  <-0.7735,0.4336,0.4623>,
  <0.9291,-0.1791,-0.3237>,
  <0.9294,-0.2126,-0.3017>,
  <0.9238,-0.1623,-0.3469>,
  <0.9308,-0.1864,-0.3144>,
  <-0.7856,0.4970,0.3685>,
  <-0.8141,0.4767,0.3316>,
  <-0.8253,0.4036,0.3950>,
  <0.9252,-0.1053,-0.3647>,
  <0.9222,-0.0990,-0.3739>,
  <0.9318,-0.1221,-0.3417>,
  <-0.8511,0.4413,0.2846>,
  <-0.8441,0.3969,0.3606>,
  <-0.8462,0.4599,0.2692>,
  <-0.8617,0.3924,0.3217>,
  <0.9176,-0.0335,-0.3961>,
  <0.9161,-0.0312,-0.3997>,
  <0.9286,-0.0536,-0.3673>,
  <-0.8500,0.4592,0.2584>,
  <-0.8655,0.4590,0.2006>,
  <-0.8840,0.3969,0.2470>,
  <0.9075,0.0371,-0.4185>,
  <0.9047,0.0407,-0.4241>,
  <0.9202,0.0187,-0.3910>,
  <-0.8804,0.4509,0.1469>,
  <-0.8923,0.4094,0.1904>,
  <-0.8728,0.4698,0.1325>,
  <-0.8935,0.4137,0.1746>,
  <0.8954,0.1069,-0.4323>,
  <0.8871,0.1161,-0.4468>,
  <0.9060,0.0940,-0.4126>,
  <-0.8727,0.4715,0.1265>,
  <-0.8677,0.4930,0.0635>,
  <-0.8908,0.4425,0.1036>,
  <0.8817,0.1755,-0.4380>,
  <0.8625,0.1941,-0.4673>,
  <0.8854,0.1716,-0.4320>,
  <-0.8547,0.5191,0.0074>,
  <-0.8800,0.4726,0.0474>,
  <-0.8771,0.4788,0.0369>,
  <-0.8516,0.5242,-0.0025>,
  <0.8773,0.1967,-0.4377>,
  <0.8568,0.2522,-0.4498>,
  <0.8306,0.2736,-0.4851>,
  <-0.8514,0.5237,-0.0278>,
  <-0.8229,0.5641,-0.0675>,
  <0.7936,0.3519,-0.4964>,
  <0.7905,0.3539,-0.4999>,
  <0.7958,0.3442,-0.4982>,
  <0.8197,0.3343,-0.4652>,
  <-0.8102,0.5793,-0.0892>,
  <-0.8341,0.5485,-0.0591>,
  <-0.8140,0.5740,-0.0892>,
  <-0.7815,0.6102,-0.1302>,
  <0.7761,0.4127,-0.4769>,
  <0.7741,0.4158,-0.4773>,
  <0.7390,0.4368,-0.5129>,
  <-0.7503,0.6398,-0.1664>,
  <-0.7715,0.6207,-0.1397>,
  <-0.7636,0.6286,-0.1477>,
  <-0.7258,0.6609,-0.1908>,
  <0.6936,0.5109,-0.5078>,
  <0.6763,0.5193,-0.5224>,
  <0.7008,0.4891,-0.5192>,
  <0.7158,0.4999,-0.4876>,
  <-0.6817,0.6950,-0.2286>,
  <-0.7003,0.6846,-0.2023>,
  <-0.6973,0.6870,-0.2046>,
  <-0.6522,0.7155,-0.2503>,
  <0.6075,0.5985,-0.5222>,
  <0.5984,0.6022,-0.5284>,
  <0.6103,0.5907,-0.5278>,
  <0.6443,0.5834,-0.4944>,
  <0.6846,0.5387,-0.4911>,
  <-0.6079,0.7432,-0.2794>,
  <-0.6245,0.7391,-0.2525>,
  <-0.6097,0.7485,-0.2609>,
  <-0.5547,0.7724,-0.3094>,
  <0.5185,0.6794,-0.5192>,
  <0.4978,0.6863,-0.5302>,
  <0.5232,0.6671,-0.5303>,
  <0.5545,0.6671,-0.4975>,
  <0.5961,0.6309,-0.4967>,
  <-0.5311,0.7839,-0.3216>,
  <-0.5461,0.7846,-0.2937>,
  <-0.4916,0.8108,-0.3177>,
  <-0.4526,0.8171,-0.3571>,
  <-0.4601,0.8196,-0.3413>,
  <-0.4167,0.8298,-0.3712>,
  <0.4272,0.7534,-0.4998>,
  <0.3609,0.7709,-0.5248>,
  <0.4382,0.7268,-0.5289>,
  <0.4372,0.7507,-0.4954>,
  <0.5101,0.7017,-0.4974>,
  <-0.4663,0.8216,-0.3280>,
  <-0.3732,0.8431,-0.3873>,
  <-0.3859,0.8506,-0.3571>,
  <-0.3118,0.8709,-0.3799>,
  <-0.2932,0.8621,-0.4132>,
  <-0.3045,0.8717,-0.3839>,
  <-0.2131,0.8746,-0.4355>,
  <-0.2168,0.8788,-0.4251>,
  <-0.1461,0.8801,-0.4517>,
  <0.1082,0.8612,-0.4967>,
  <0.0898,0.8637,-0.4959>,
  <0.1088,0.8600,-0.4986>,
  <0.1901,0.8393,-0.5093>,
  <0.1849,0.8499,-0.4934>,
  <0.2603,0.8360,-0.4831>,
  <0.2590,0.8364,-0.4830>,
  <0.2719,0.8110,-0.5180>,
  <0.3427,0.8014,-0.4902>,
  <0.3542,0.7743,-0.5244>,
  <0.4255,0.7577,-0.4948>,
  <-0.3053,0.8724,-0.3818>,
  <-0.2245,0.8870,-0.4034>,
  <-0.1328,0.8807,-0.4547>,
  <-0.2245,0.8870,-0.4034>,
  <-0.1438,0.8951,-0.4220>,
  <-0.0632,0.8966,-0.4382>,
  <-0.0524,0.8803,-0.4716>,
  <0.0174,0.8917,-0.4523>,
  <0.0281,0.8734,-0.4861>,
  <0.0982,0.8802,-0.4644>,
  <0.1791,0.8617,-0.4747>,
  <-0.2893,-0.8854,-0.3637>,
  <-0.2961,-0.8749,-0.3832>,
  <-0.3512,-0.8628,-0.3637>,
  <-0.2368,-0.8860,-0.3986>,
  <-0.2221,-0.8900,-0.3982>,
  <-0.2095,-0.9081,-0.3626>,
  <-0.1299,-0.9237,-0.3604>,
  <-0.1426,-0.9072,-0.3958>,
  <-0.0503,-0.9328,-0.3569>,
  <-0.0632,-0.9178,-0.3920>,
  <0.0293,-0.9355,-0.3522>,
  <0.0162,-0.9221,-0.3867>,
  <0.1090,-0.9319,-0.3461>,
  <0.0957,-0.9201,-0.3798>,
  <0.1889,-0.9219,-0.3382>,
  <0.1753,-0.9120,-0.3709>,
  <0.2614,-0.9013,-0.3456>,
  <0.1990,-0.9083,-0.3679>,
  <0.2691,-0.9055,-0.3280>,
  <0.3202,-0.8916,-0.3202>,
  <-0.4507,-0.8158,-0.3625>,
  <-0.4608,-0.7971,-0.3902>,
  <-0.5096,-0.7812,-0.3607>,
  <-0.4443,-0.8023,-0.3988>,
  <-0.3828,-0.8328,-0.3998>,
  <-0.3694,-0.8552,-0.3636>,
  <-0.3694,-0.8552,-0.3636>,
  <-0.3022,-0.8654,-0.3997>,
  <0.2549,-0.8975,-0.3600>,
  <0.3494,-0.8823,-0.3153>,
  <0.3345,-0.8764,-0.3464>,
  <0.4141,-0.8487,-0.3289>,
  <0.4135,-0.8489,-0.3292>,
  <0.4297,-0.8518,-0.2995>,
  <0.4834,-0.8272,-0.2865>,
  <-0.6153,-0.7037,-0.3553>,
  <-0.6165,-0.7012,-0.3582>,
  <-0.6202,-0.6995,-0.3550>,
  <-0.5699,-0.7210,-0.3941>,
  <-0.5464,-0.7384,-0.3953>,
  <-0.5324,-0.7662,-0.3598>,
  <-0.4639,-0.7913,-0.3983>,
  <0.4140,-0.8487,-0.3291>,
  <0.5098,-0.8136,-0.2794>,
  <0.4929,-0.8137,-0.3081>,
  <0.5852,-0.7681,-0.2600>,
  <0.5408,-0.7887,-0.2923>,
  <0.5891,-0.7671,-0.2539>,
  <0.5966,-0.7622,-0.2511>,
  <-0.7001,-0.6233,-0.3482>,
  <-0.7015,-0.6201,-0.3513>,
  <-0.7049,-0.6182,-0.3477>,
  <-0.6635,-0.6402,-0.3872>,
  <-0.6304,-0.6712,-0.3900>,
  <0.5709,-0.7713,-0.2814>,
  <0.6545,-0.7177,-0.2378>,
  <0.6366,-0.7286,-0.2528>,
  <0.6668,-0.7117,-0.2213>,
  <0.6821,-0.6994,-0.2135>,
  <-0.7162,-0.5845,-0.3813>,
  <-0.7378,-0.5590,-0.3784>,
  <-0.7724,-0.5369,-0.3392>,
  <0.6469,-0.7212,-0.2478>,
  <0.7304,-0.6555,-0.1920>,
  <0.7105,-0.6714,-0.2109>,
  <0.7413,-0.6470,-0.1786>,
  <0.7498,-0.6387,-0.1727>,
  <-0.7877,-0.5158,-0.3368>,
  <-0.8022,-0.4743,-0.3626>,
  <-0.8269,-0.4557,-0.3294>,
  <-0.7979,-0.4774,-0.3680>,
  <0.7194,-0.6637,-0.2049>,
  <0.7682,-0.6182,-0.1664>,
  <0.8031,-0.5817,-0.1288>,
  <-0.8048,-0.4668,-0.3666>,
  <-0.8455,-0.3973,-0.3567>,
  <-0.8717,-0.3732,-0.3177>,
  <0.7860,-0.5999,-0.1496>,
  <0.8101,-0.5734,-0.1218>,
  <0.8441,-0.5299,-0.0819>,
  <0.8134,-0.5695,-0.1189>,
  <-0.8789,-0.3580,-0.3154>,
  <-0.8922,-0.3081,-0.3301>,
  <-0.9062,-0.2926,-0.3052>,
  <-0.8844,-0.3163,-0.3431>,
  <0.8423,-0.5334,-0.0777>,
  <0.8682,-0.4942,-0.0442>,
  <0.8753,-0.4826,-0.0308>,
  <0.8479,-0.5257,-0.0679>,
  <-0.9002,-0.2771,-0.3360>,
  <-0.9144,-0.2367,-0.3283>,
  <-0.9328,-0.2124,-0.2910>,
  <0.8964,-0.4427,0.0233>,
  <0.8717,-0.4898,-0.0148>,
  <-0.9521,-0.1332,-0.2751>,
  <-0.9366,-0.1588,-0.3123>,
  <0.8806,-0.4737,0.0149>,
  <0.9055,-0.4196,0.0628>,
  <0.9084,-0.4100,0.0814>,
  <0.8862,-0.4614,0.0412>,
  <-0.9646,-0.0558,-0.2577>,
  <-0.9521,-0.0825,-0.2945>,
  <0.9108,-0.3876,0.1421>,
  <0.8913,-0.4426,0.0991>,
  <-0.9709,0.0189,-0.2389>,
  <-0.9614,-0.0084,-0.2751>,
  <0.8902,-0.4378,0.1262>,
  <0.9046,-0.3756,0.2014>,
  <0.9038,-0.3750,0.2065>,
  <0.8867,-0.4347,0.1575>,
  <-0.9716,0.0902,-0.2189>,
  <-0.9651,0.0627,-0.2542>,
  <0.8859,-0.3773,0.2699>,
  <0.8723,-0.4393,0.2149>,
  <-0.9675,0.1577,-0.1976>,
  <-0.9640,0.1304,-0.2318>,
  <0.8633,-0.4456,0.2368>,
  <0.8567,-0.3935,0.3336>,
  <0.8556,-0.4035,0.3241>,
  <0.8479,-0.4578,0.2674>,
  <-0.9595,0.2211,-0.1749>,
  <-0.9587,0.1941,-0.2079>,
  <0.8521,-0.3971,0.3409>,
  <0.8160,-0.4284,0.3881>,
  <0.8139,-0.4906,0.3114>,
  <-0.9539,0.2309,-0.1920>,
  <-0.9495,0.2650,-0.1681>,
  <-0.9481,0.2801,-0.1504>,
  <-0.9500,0.2530,-0.1831>,
  <0.8096,-0.4954,0.3150>,
  <0.7701,-0.4742,0.4268>,
  <0.7638,-0.4808,0.4306>,
  <0.7736,-0.5368,0.3367>,
  <-0.9435,0.3002,-0.1404>,
  <-0.9345,0.3328,-0.1261>,
  <-0.9388,0.3058,-0.1588>,
  <0.7517,-0.5649,0.3403>,
  <0.7065,-0.5504,0.4448>,
  <0.7131,-0.5642,0.4161>,
  <0.7320,-0.5914,0.3381>,
  <-0.9196,0.3796,-0.1015>,
  <-0.9258,0.3540,-0.1327>,
  <0.6954,-0.5659,0.4430>,
  <0.6560,-0.6277,0.4191>,
  <0.6726,-0.6378,0.3753>,
  <0.7084,-0.6286,0.3209>,
  <0.6992,-0.6449,0.3086>,
  <-0.9187,0.3771,-0.1171>,
  <-0.9061,0.4158,-0.0777>,
  <-0.9039,0.4211,-0.0750>,
  <-0.9120,0.3961,-0.1068>,
  <0.6473,-0.6449,0.4063>,
  <0.6310,-0.6936,0.3474>,
  <0.6445,-0.6931,0.3229>,
  <0.6879,-0.6737,0.2702>,
  <0.6862,-0.6828,0.2509>,
  <-0.8889,0.4552,-0.0516>,
  <-0.8981,0.4321,-0.0818>,
  <0.6306,-0.6991,0.3371>,
  <0.6904,-0.6940,0.2043>,
  <0.6433,-0.7228,0.2525>,
  <0.6450,-0.7230,0.2476>,
  <0.6960,-0.6948,0.1810>,
  <-0.8897,0.4521,-0.0634>,
  <-0.8775,0.4786,-0.0294>,
  <-0.8747,0.4840,-0.0263>,
  <-0.8847,0.4627,-0.0567>,
  <0.7108,-0.6896,0.1386>,
  <0.6783,-0.7149,0.1698>,
  <0.6857,-0.7104,0.1583>,
  <0.7213,-0.6824,0.1186>,
  <-0.8622,0.5065,-0.0049>,
  <-0.8724,0.4876,-0.0340>,
  <0.7410,-0.6661,0.0851>,
  <0.7224,-0.6833,0.1061>,
  <0.7303,-0.6760,0.0990>,
  <0.7505,-0.6568,0.0741>,
  <-0.8679,0.4963,-0.0215>,
  <-0.8571,0.5151,0.0090>,
  <-0.8514,0.5243,0.0156>,
  <-0.8614,0.5078,-0.0127>,
  <0.7715,-0.6343,0.0498>,
  <0.7630,-0.6427,0.0689>,
  <0.7659,-0.6394,0.0678>,
  <0.7758,-0.6292,0.0468>,
  <-0.8425,0.5376,0.0343>,
  <-0.8518,0.5238,0.0074>,
  <0.7886,-0.6125,0.0543>,
  <0.7944,-0.6067,0.0305>,
  <-0.8512,0.5248,0.0103>,
  <-0.8420,0.5383,0.0372>,
  <-0.8342,0.5495,0.0477>,
  <-0.8428,0.5377,0.0229>,
  <0.7946,-0.6063,0.0302>,
  <0.7908,-0.6099,0.0524>,
  <0.8000,-0.5983,0.0456>,
  <0.8053,-0.5926,0.0189>,
  <-0.8385,0.5437,0.0353>,
  <-0.8307,0.5536,0.0582>,
  <-0.8265,0.5596,0.0607>,
  <-0.8349,0.5491,0.0387>,
  <0.8091,-0.5876,0.0130>,
  <0.8040,-0.5933,0.0391>,
  <0.8054,-0.5919,0.0321>,
  <0.8122,-0.5834,0.0047>,
  <-0.8188,0.5694,0.0729>,
  <-0.8272,0.5593,0.0533>,
  <0.8172,-0.5763,-0.0090>,
  <0.8094,-0.5870,0.0160>,
  <0.8095,-0.5870,0.0112>,
  <0.8178,-0.5754,-0.0135>,
  <-0.8267,0.5597,0.0564>,
  <-0.8186,0.5696,0.0745>,
  <-0.8097,0.5804,0.0864>,
  <-0.8196,0.5689,0.0684>,
  <0.8158,-0.5782,-0.0141>,
  <0.8240,-0.5656,-0.0342>,
  <-0.8171,0.5709,0.0795>,
  <-0.8075,0.5821,0.0956>,
  <-0.8019,0.5881,0.1052>,
  <-0.8135,0.5751,0.0862>,
  <0.8255,-0.5632,-0.0374>,
  <0.8173,-0.5759,-0.0176>,
  <0.8248,-0.5642,-0.0371>,
  <0.8313,-0.5532,-0.0539>,
  <-0.8081,0.5788,0.1093>,
  <-0.7986,0.5887,0.1250>,
  <-0.8100,0.5769,0.1055>,
  <-0.7974,0.5896,0.1282>,
  <0.8379,-0.5420,-0.0653>,
  <0.8324,-0.5521,-0.0484>,
  <0.8356,-0.5467,-0.0544>,
  <0.8398,-0.5382,-0.0707>,
  <-0.8101,0.5766,0.1060>,
  <-0.8089,0.5749,0.1227>,
  <-0.7976,0.5841,0.1506>,
  <0.8462,-0.5288,-0.0655>,
  <0.8483,-0.5228,-0.0839>,
  <-0.8109,0.5709,0.1283>,
  <-0.7996,0.5804,0.1545>,
  <-0.8021,0.5738,0.1654>,
  <-0.8106,0.5699,0.1347>,
  <0.8508,-0.5183,-0.0864>,
  <0.8478,-0.5262,-0.0665>,
  <0.8537,-0.5155,-0.0739>,
  <0.8552,-0.5093,-0.0959>,
  <-0.8133,0.5651,0.1384>,
  <-0.8076,0.5653,0.1680>,
  <-0.8078,0.5647,0.1688>,
  <-0.8129,0.5657,0.1389>,
  <0.8619,-0.4959,-0.1058>,
  <0.8601,-0.5039,-0.0794>,
  <0.8603,-0.5030,-0.0823>,
  <0.8620,-0.4954,-0.1073>,
  <-0.8098,0.5641,0.1613>,
  <-0.8112,0.5689,0.1352>,
  <0.8649,-0.4931,-0.0939>,
  <0.8669,-0.4833,-0.1220>,
  <-0.8108,0.5703,0.1319>,
  <-0.8101,0.5642,0.1595>,
  <-0.8011,0.5796,0.1495>,
  <-0.8030,0.5819,0.1286>,
  <0.8718,-0.4718,-0.1319>,
  <0.8687,-0.4853,-0.0993>,
  <0.8695,-0.4818,-0.1091>,
  <0.8723,-0.4689,-0.1385>,
  <-0.7935,0.5960,0.1230>,
  <-0.7939,0.5912,0.1421>,
  <-0.7801,0.6093,0.1422>,
  <-0.7865,0.6050,0.1242>,
  <0.8745,-0.4679,-0.1274>,
  <0.8775,-0.4525,-0.1590>,
  <-0.7607,0.6363,0.1281>,
  <-0.7543,0.6408,0.1430>,
  <-0.7607,0.6363,0.1281>,
  <-0.7448,0.6507,0.1481>,
  <0.8822,-0.4385,-0.1716>,
  <0.8776,-0.4606,-0.1334>,
  <0.8803,-0.4500,-0.1503>,
  <0.8835,-0.4319,-0.1816>,
  <-0.7607,0.6363,0.1281>,
  <-0.7088,0.6855,0.1664>,
  <-0.7263,0.6709,0.1495>,
  <-0.7014,0.6914,0.1731>,
  <-0.6964,0.6952,0.1782>,
  <0.8872,-0.4270,-0.1746>,
  <0.8896,-0.4067,-0.2077>,
  <-0.7220,0.6749,0.1523>,
  <-0.6649,0.7145,0.2177>,
  <-0.6920,0.6967,0.1891>,
  <-0.6510,0.7237,0.2291>,
  <-0.6453,0.7255,0.2392>,
  <0.8959,-0.3805,-0.2293>,
  <0.8910,-0.4151,-0.1838>,
  <0.8948,-0.3980,-0.2021>,
  <0.8965,-0.3762,-0.2340>,
  <-0.6873,0.6995,0.1956>,
  <-0.6466,0.7125,0.2725>,
  <-0.6692,0.7028,0.2415>,
  <-0.6179,0.7269,0.2996>,
  <-0.6138,0.7217,0.3202>,
  <0.9028,-0.3629,-0.2307>,
  <0.9027,-0.3395,-0.2641>,
  <-0.6676,0.7018,0.2485>,
  <-0.6528,0.6853,0.3227>,
  <-0.6686,0.6840,0.2917>,
  <-0.6134,0.6984,0.3687>,
  <-0.6204,0.6801,0.3906>,
  <0.9106,-0.3185,-0.2633>,
  <0.9101,-0.3265,-0.2552>,
  <0.9086,-0.2974,-0.2933>,
  <0.9107,-0.3221,-0.2587>,
  <-0.6707,0.6797,0.2970>,
  <-0.6784,0.6376,0.3651>,
  <-0.6918,0.6461,0.3224>,
  <-0.6436,0.6419,0.4168>,
  <-0.6608,0.6187,0.4249>,
  <0.9125,-0.2603,-0.3155>,
  <0.9131,-0.2497,-0.3224>,
  <0.9171,-0.2741,-0.2895>,
  <-0.6995,0.6366,0.3246>,
  <-0.7185,0.5697,0.3990>,
  <-0.7296,0.6017,0.3251>,
  <-0.7064,0.5674,0.4232>,
  <-0.7154,0.5580,0.4205>,
  <0.9218,-0.2207,-0.3188>,
  <0.9150,-0.1956,-0.3529>,
  <-0.7485,0.5828,0.3164>,
  <-0.7700,0.5619,0.3022>,
  <-0.7697,0.5090,0.3853>,
  <0.9238,-0.1623,-0.3469>,
  <0.9140,-0.1366,-0.3820>,
  <-0.8030,0.5340,0.2646>,
  <-0.7856,0.4970,0.3685>,
  <-0.8141,0.4767,0.3316>,
  <-0.8052,0.5322,0.2615>,
  <0.9222,-0.0990,-0.3739>,
  <0.9093,-0.0730,-0.4098>,
  <-0.8462,0.4599,0.2692>,
  <-0.8316,0.5155,0.2065>,
  <0.9161,-0.0312,-0.3997>,
  <0.8999,-0.0053,-0.4361>,
  <-0.8412,0.5124,0.1730>,
  <-0.8500,0.4592,0.2584>,
  <-0.8655,0.4590,0.2006>,
  <-0.8468,0.5116,0.1455>,
  <0.9047,0.0407,-0.4241>,
  <0.8851,0.0662,-0.4606>,
  <-0.8728,0.4698,0.1325>,
  <-0.8506,0.5194,0.0813>,
  <0.8871,0.1161,-0.4468>,
  <0.8642,0.1406,-0.4831>,
  <-0.8497,0.5231,0.0663>,
  <-0.8727,0.4715,0.1265>,
  <-0.8677,0.4930,0.0635>,
  <-0.8425,0.5385,0.0152>,
  <0.8625,0.1941,-0.4673>,
  <0.8366,0.2171,-0.5030>,
  <-0.8282,0.5593,-0.0355>,
  <-0.8547,0.5191,0.0074>,
  <-0.8516,0.5242,-0.0025>,
  <-0.8230,0.5659,-0.0497>,
  <0.8115,0.2883,-0.5083>,
  <0.8005,0.2962,-0.5209>,
  <0.8210,0.2535,-0.5115>,
  <0.8306,0.2736,-0.4851>,
  <-0.8229,0.5641,-0.0675>,
  <-0.7908,0.6014,-0.1141>,
  <0.7958,0.3442,-0.4982>,
  <0.7905,0.3539,-0.4999>,
  <0.7551,0.3771,-0.5363>,
  <-0.7849,0.6072,-0.1235>,
  <-0.8102,0.5793,-0.0892>,
  <-0.7815,0.6102,-0.1302>,
  <-0.7444,0.6436,-0.1777>,
  <0.7132,0.4510,-0.5366>,
  <0.6994,0.4584,-0.5484>,
  <0.7201,0.4302,-0.5445>,
  <0.7390,0.4368,-0.5129>,
  <-0.7273,0.6575,-0.1968>,
  <-0.7503,0.6398,-0.1664>,
  <-0.7258,0.6609,-0.1908>,
  <-0.6823,0.6906,-0.2399>,
  <0.7008,0.4891,-0.5192>,
  <0.6763,0.5193,-0.5224>,
  <0.6307,0.5403,-0.5571>,
  <-0.6610,0.7047,-0.2577>,
  <-0.6817,0.6950,-0.2286>,
  <-0.6522,0.7155,-0.2503>,
  <-0.6002,0.7409,-0.3014>,
  <0.6103,0.5907,-0.5278>,
  <0.5434,0.6236,-0.5620>,
  <0.6269,0.5443,-0.5574>,
  <0.5984,0.6022,-0.5284>,
  <-0.5893,0.7467,-0.3085>,
  <-0.6079,0.7432,-0.2794>,
  <-0.5547,0.7724,-0.3094>,
  <-0.5142,0.7825,-0.3512>,
  <-0.5227,0.7833,-0.3365>,
  <-0.4870,0.7936,-0.3646>,
  <0.4482,0.7021,-0.5533>,
  <0.4277,0.7084,-0.5614>,
  <0.4522,0.6925,-0.5621>,
  <0.5232,0.6671,-0.5303>,
  <0.4978,0.6863,-0.5302>,
  <0.5382,0.6279,-0.5622>,
  <-0.5311,0.7839,-0.3216>,
  <-0.4371,0.8117,-0.3875>,
  <-0.4526,0.8171,-0.3571>,
  <-0.4167,0.8298,-0.3712>,
  <-0.3587,0.8344,-0.4185>,
  <-0.3653,0.8385,-0.4044>,
  <-0.3128,0.8447,-0.4344>,
  <0.2817,0.7899,-0.5447>,
  <0.2535,0.7962,-0.5494>,
  <0.2847,0.7835,-0.5523>,
  <0.3679,0.7433,-0.5587>,
  <0.3551,0.7723,-0.5267>,
  <0.3609,0.7709,-0.5248>,
  <0.4382,0.7268,-0.5289>,
  <-0.3732,0.8431,-0.3873>,
  <-0.2796,0.8507,-0.4451>,
  <-0.2932,0.8621,-0.4132>,
  <-0.2131,0.8746,-0.4355>,
  <-0.2000,0.8606,-0.4683>,
  <-0.1461,0.8801,-0.4517>,
  <-0.1201,0.8643,-0.4884>,
  <-0.1322,0.8799,-0.4565>,
  <-0.0399,0.8618,-0.5057>,
  <-0.0501,0.8769,-0.4781>,
  <0.0405,0.8528,-0.5206>,
  <0.0299,0.8704,-0.4914>,
  <0.1088,0.8600,-0.4986>,
  <0.0898,0.8637,-0.4959>,
  <0.1214,0.8371,-0.5334>,
  <0.1901,0.8393,-0.5093>,
  <0.2026,0.8143,-0.5439>,
  <0.2719,0.8110,-0.5180>,
  <0.3542,0.7743,-0.5244>,
  <-0.1328,0.8807,-0.4547>,
  <-0.0524,0.8803,-0.4716>,
  <0.0281,0.8734,-0.4861>,
  <-0.2221,-0.8900,-0.3982>,
  <-0.2233,-0.8882,-0.4015>,
  <-0.2368,-0.8860,-0.3986>,
  <-0.1426,-0.9072,-0.3958>,
  <-0.1486,-0.8992,-0.4115>,
  <-0.0632,-0.9178,-0.3920>,
  <-0.0720,-0.9073,-0.4143>,
  <0.0162,-0.9221,-0.3867>,
  <0.0069,-0.9122,-0.4097>,
  <0.0957,-0.9201,-0.3798>,
  <0.0884,-0.9135,-0.3971>,
  <0.1753,-0.9120,-0.3709>,
  <0.1730,-0.9102,-0.3763>,
  <0.1990,-0.9083,-0.3679>,
  <-0.3828,-0.8328,-0.3998>,
  <-0.3918,-0.8172,-0.4227>,
  <-0.4443,-0.8023,-0.3988>,
  <-0.3562,-0.8265,-0.4359>,
  <-0.3164,-0.8426,-0.4357>,
  <-0.3022,-0.8654,-0.3997>,
  <-0.2364,-0.8691,-0.4345>,
  <-0.1567,-0.8884,-0.4316>,
  <-0.0772,-0.9008,-0.4273>,
  <0.0020,-0.9068,-0.4215>,
  <0.0811,-0.9066,-0.4140>,
  <0.1601,-0.9003,-0.4046>,
  <0.2549,-0.8975,-0.3600>,
  <0.2392,-0.8880,-0.3928>,
  <0.3345,-0.8764,-0.3464>,
  <0.3182,-0.8694,-0.3780>,
  <0.4135,-0.8489,-0.3292>,
  <0.3200,-0.8689,-0.3776>,
  <-0.5464,-0.7384,-0.3953>,
  <-0.5513,-0.7283,-0.4069>,
  <-0.5699,-0.7210,-0.3941>,
  <-0.5087,-0.7441,-0.4330>,
  <-0.4789,-0.7630,-0.4340>,
  <-0.4639,-0.7913,-0.3983>,
  <-0.3972,-0.8077,-0.4357>,
  <0.3966,-0.8443,-0.3603>,
  <0.4140,-0.8487,-0.3291>,
  <0.4929,-0.8137,-0.3081>,
  <0.4746,-0.8128,-0.3379>,
  <0.5408,-0.7887,-0.2923>,
  <0.4754,-0.8124,-0.3376>,
  <-0.6304,-0.6712,-0.3900>,
  <-0.6388,-0.6522,-0.4082>,
  <-0.6635,-0.6402,-0.3872>,
  <-0.6149,-0.6632,-0.4267>,
  <-0.5621,-0.7063,-0.4304>,
  <-0.5621,-0.7063,-0.4304>,
  <0.5510,-0.7745,-0.3106>,
  <0.5709,-0.7713,-0.2814>,
  <0.6366,-0.7286,-0.2528>,
  <0.5820,-0.7569,-0.2973>,
  <-0.7162,-0.5845,-0.3813>,
  <-0.7227,-0.5679,-0.3938>,
  <-0.7378,-0.5590,-0.3784>,
  <-0.6968,-0.5826,-0.4183>,
  <-0.6468,-0.6341,-0.4239>,
  <0.6253,-0.7297,-0.2766>,
  <0.6469,-0.7212,-0.2478>,
  <0.7105,-0.6714,-0.2109>,
  <0.6641,-0.7030,-0.2545>,
  <-0.7341,-0.5391,-0.4130>,
  <-0.7624,-0.5021,-0.4081>,
  <-0.7979,-0.4774,-0.3680>,
  <0.6959,-0.6789,-0.2340>,
  <0.7194,-0.6637,-0.2049>,
  <0.7682,-0.6182,-0.1664>,
  <0.7283,-0.6525,-0.2094>,
  <-0.8048,-0.4668,-0.3666>,
  <-0.8213,-0.4172,-0.3892>,
  <-0.8455,-0.3973,-0.3567>,
  <-0.8159,-0.4214,-0.3960>,
  <0.7604,-0.6239,-0.1807>,
  <0.7860,-0.5999,-0.1496>,
  <0.8134,-0.5695,-0.1189>,
  <0.7784,-0.6066,-0.1617>,
  <-0.8251,-0.4055,-0.3934>,
  <-0.8580,-0.3423,-0.3829>,
  <-0.8844,-0.3163,-0.3431>,
  <0.8151,-0.5679,-0.1141>,
  <0.8423,-0.5334,-0.0777>,
  <0.8479,-0.5257,-0.0679>,
  <0.8169,-0.5659,-0.1113>,
  <-0.9002,-0.2771,-0.3360>,
  <-0.9077,-0.2450,-0.3406>,
  <-0.9144,-0.2367,-0.3283>,
  <-0.8918,-0.2634,-0.3678>,
  <0.8717,-0.4898,-0.0148>,
  <0.8439,-0.5331,-0.0597>,
  <-0.9218,-0.1802,-0.3432>,
  <-0.9366,-0.1588,-0.3123>,
  <-0.9180,-0.1852,-0.3506>,
  <0.8539,-0.5194,-0.0330>,
  <0.8806,-0.4737,0.0149>,
  <0.8862,-0.4614,0.0412>,
  <0.8616,-0.5076,-0.0062>,
  <-0.9291,-0.1437,-0.3407>,
  <-0.9368,-0.1094,-0.3322>,
  <-0.9521,-0.0825,-0.2945>,
  <0.8913,-0.4426,0.0991>,
  <0.8698,-0.4910,0.0485>,
  <-0.9614,-0.0084,-0.2751>,
  <-0.9492,-0.0361,-0.3125>,
  <0.8702,-0.4891,0.0594>,
  <0.8902,-0.4378,0.1262>,
  <0.8867,-0.4347,0.1575>,
  <0.8685,-0.4852,0.1014>,
  <-0.9651,0.0627,-0.2542>,
  <-0.9561,0.0347,-0.2910>,
  <0.8590,-0.4894,0.1501>,
  <0.8723,-0.4393,0.2149>,
  <0.8605,-0.4833,0.1613>,
  <0.8583,-0.4899,0.1528>,
  <-0.9640,0.1304,-0.2318>,
  <-0.9580,0.1023,-0.2679>,
  <0.8633,-0.4456,0.2368>,
  <0.8479,-0.4578,0.2674>,
  <0.8393,-0.5071,0.1961>,
  <-0.9580,0.1118,-0.2642>,
  <-0.9574,0.1789,-0.2266>,
  <-0.9587,0.1941,-0.2079>,
  <-0.9555,0.1652,-0.2444>,
  <0.8249,-0.5223,0.2164>,
  <0.8139,-0.4906,0.3114>,
  <0.8140,-0.4997,0.2962>,
  <0.8131,-0.5349,0.2296>,
  <-0.9539,0.2309,-0.1920>,
  <-0.9500,0.2530,-0.1831>,
  <-0.9495,0.2237,-0.2200>,
  <0.8096,-0.4954,0.3150>,
  <0.7736,-0.5368,0.3367>,
  <0.7818,-0.5707,0.2513>,
  <0.7827,-0.5711,0.2476>,
  <0.7821,-0.5718,0.2478>,
  <-0.9388,0.3058,-0.1588>,
  <-0.9408,0.2777,-0.1943>,
  <0.7517,-0.5649,0.3403>,
  <0.7320,-0.5914,0.3381>,
  <0.7527,-0.6117,0.2434>,
  <-0.9258,0.3540,-0.1327>,
  <-0.9301,0.3271,-0.1669>,
  <0.7472,-0.6202,0.2389>,
  <0.7084,-0.6286,0.3209>,
  <0.6992,-0.6449,0.3086>,
  <0.7311,-0.6468,0.2172>,
  <-0.9295,0.3298,-0.1650>,
  <-0.9187,0.3771,-0.1171>,
  <-0.9120,0.3961,-0.1068>,
  <-0.9182,0.3698,-0.1420>,
  <0.7270,-0.6559,0.2033>,
  <0.6879,-0.6737,0.2702>,
  <0.6862,-0.6828,0.2509>,
  <0.7230,-0.6687,0.1736>,
  <-0.8981,0.4321,-0.0818>,
  <-0.9058,0.4077,-0.1157>,
  <0.7240,-0.6725,0.1534>,
  <0.6904,-0.6940,0.2043>,
  <0.7240,-0.6725,0.1534>,
  <0.6960,-0.6948,0.1810>,
  <0.7294,-0.6729,0.1235>,
  <-0.9013,0.4204,-0.1041>,
  <-0.8897,0.4521,-0.0634>,
  <-0.8847,0.4627,-0.0567>,
  <-0.8934,0.4399,-0.0910>,
  <0.7359,-0.6695,0.1012>,
  <0.7108,-0.6896,0.1386>,
  <0.7213,-0.6824,0.1186>,
  <0.7459,-0.6615,0.0782>,
  <-0.8724,0.4876,-0.0340>,
  <-0.8817,0.4670,-0.0668>,
  <0.7569,-0.6511,0.0563>,
  <0.7410,-0.6661,0.0851>,
  <0.7569,-0.6511,0.0563>,
  <0.7505,-0.6568,0.0741>,
  <0.7659,-0.6414,0.0435>,
  <-0.8787,0.4739,-0.0577>,
  <-0.8679,0.4963,-0.0215>,
  <-0.8614,0.5078,-0.0127>,
  <-0.8708,0.4896,-0.0452>,
  <0.7802,-0.6251,0.0239>,
  <0.7715,-0.6343,0.0498>,
  <0.7758,-0.6292,0.0468>,
  <0.7847,-0.6195,0.0195>,
  <-0.8518,0.5238,0.0074>,
  <-0.8611,0.5079,-0.0235>,
  <0.7996,-0.6006,0.0029>,
  <0.7944,-0.6067,0.0305>,
  <0.7960,-0.6048,0.0229>,
  <0.7999,-0.6001,0.0026>,
  <-0.8608,0.5085,-0.0220>,
  <-0.8512,0.5248,0.0103>,
  <-0.8428,0.5377,0.0229>,
  <-0.8519,0.5237,-0.0064>,
  <0.7946,-0.6063,0.0302>,
  <0.8053,-0.5926,0.0189>,
  <0.8102,-0.5860,-0.0105>,
  <-0.8474,0.5309,0.0069>,
  <-0.8385,0.5437,0.0353>,
  <-0.8349,0.5491,0.0387>,
  <-0.8438,0.5365,0.0112>,
  <0.8137,-0.5811,-0.0161>,
  <0.8091,-0.5876,0.0130>,
  <0.8122,-0.5834,0.0047>,
  <0.8177,-0.5752,-0.0248>,
  <-0.8272,0.5593,0.0533>,
  <-0.8364,0.5474,0.0275>,
  <0.8231,-0.5667,-0.0374>,
  <0.8172,-0.5763,-0.0090>,
  <0.8178,-0.5754,-0.0135>,
  <0.8239,-0.5653,-0.0412>,
  <-0.8357,0.5482,0.0314>,
  <-0.8267,0.5597,0.0564>,
  <-0.8196,0.5689,0.0684>,
  <-0.8295,0.5568,0.0434>,
  <0.8240,-0.5656,-0.0342>,
  <0.8300,-0.5547,-0.0591>,
  <-0.8269,0.5596,0.0556>,
  <-0.8171,0.5709,0.0795>,
  <-0.8135,0.5751,0.0862>,
  <-0.8243,0.5629,0.0605>,
  <0.8318,-0.5515,-0.0630>,
  <0.8255,-0.5632,-0.0374>,
  <0.8313,-0.5532,-0.0539>,
  <0.8363,-0.5429,-0.0770>,
  <-0.8100,0.5769,0.1055>,
  <-0.8208,0.5660,0.0771>,
  <0.8424,-0.5314,-0.0894>,
  <0.8379,-0.5420,-0.0653>,
  <0.8398,-0.5382,-0.0707>,
  <0.8435,-0.5290,-0.0935>,
  <-0.8211,0.5653,0.0794>,
  <-0.8101,0.5766,0.1060>,
  <-0.8089,0.5749,0.1227>,
  <-0.8189,0.5666,0.0913>,
  <0.8483,-0.5228,-0.0839>,
  <0.8505,-0.5148,-0.1082>,
  <-0.8199,0.5641,0.0976>,
  <-0.8109,0.5709,0.1283>,
  <-0.8106,0.5699,0.1347>,
  <-0.8186,0.5653,0.1015>,
  <0.8539,-0.5080,-0.1132>,
  <0.8508,-0.5183,-0.0864>,
  <0.8552,-0.5093,-0.0959>,
  <0.8568,-0.5008,-0.1226>,
  <-0.8169,0.5650,0.1161>,
  <-0.8133,0.5651,0.1384>,
  <-0.8183,0.5649,0.1059>,
  <-0.8129,0.5657,0.1389>,
  <0.8629,-0.4903,-0.1224>,
  <0.8619,-0.4959,-0.1058>,
  <0.8633,-0.4859,-0.1366>,
  <0.8620,-0.4954,-0.1073>,
  <-0.8185,0.5648,0.1058>,
  <-0.8146,0.5706,0.1046>,
  <-0.8112,0.5689,0.1352>,
  <0.8642,-0.4839,-0.1379>,
  <0.8683,-0.4716,-0.1537>,
  <0.8669,-0.4833,-0.1220>,
  <-0.8126,0.5738,0.1017>,
  <-0.8108,0.5703,0.1319>,
  <-0.8030,0.5819,0.1286>,
  <-0.8065,0.5825,0.1011>,
  <0.8741,-0.4549,-0.1704>,
  <0.8718,-0.4718,-0.1319>,
  <0.8723,-0.4689,-0.1385>,
  <0.8741,-0.4545,-0.1712>,
  <-0.7955,0.5979,0.0979>,
  <-0.7935,0.5960,0.1230>,
  <-0.7865,0.6050,0.1242>,
  <-0.7929,0.6013,0.0987>,
  <0.8775,-0.4525,-0.1590>,
  <0.8789,-0.4358,-0.1938>,
  <-0.7607,0.6363,0.1281>,
  <-0.7723,0.6270,0.1026>,
  <0.8849,-0.4142,-0.2132>,
  <0.8822,-0.4385,-0.1716>,
  <0.8848,-0.4127,-0.2162>,
  <0.8835,-0.4319,-0.1816>,
  <-0.7693,0.6306,0.1029>,
  <-0.7607,0.6363,0.1281>,
  <-0.7263,0.6709,0.1495>,
  <-0.7472,0.6541,0.1174>,
  <0.8851,-0.4117,-0.2169>,
  <0.8900,-0.3854,-0.2438>,
  <0.8896,-0.4067,-0.2077>,
  <-0.7399,0.6615,0.1222>,
  <-0.7220,0.6749,0.1523>,
  <-0.6920,0.6967,0.1891>,
  <-0.7230,0.6758,0.1436>,
  <0.8967,-0.3702,-0.2428>,
  <0.8959,-0.3805,-0.2293>,
  <0.8955,-0.3531,-0.2710>,
  <0.8965,-0.3762,-0.2340>,
  <-0.7154,0.6814,0.1545>,
  <-0.6873,0.6995,0.1956>,
  <-0.6692,0.7028,0.2415>,
  <-0.7064,0.6851,0.1779>,
  <0.8986,-0.3340,-0.2844>,
  <0.9003,-0.3152,-0.3001>,
  <0.9027,-0.3395,-0.2641>,
  <-0.7064,0.6851,0.1779>,
  <-0.7035,0.6843,0.1920>,
  <-0.6676,0.7018,0.2485>,
  <-0.6686,0.6840,0.2917>,
  <-0.7040,0.6779,0.2117>,
  <0.9086,-0.2974,-0.2933>,
  <0.9038,-0.2717,-0.3306>,
  <-0.7091,0.6687,0.2236>,
  <-0.6707,0.6797,0.2970>,
  <-0.6918,0.6461,0.3224>,
  <-0.7173,0.6563,0.2339>,
  <0.9121,-0.2446,-0.3290>,
  <0.9125,-0.2603,-0.3155>,
  <0.9058,-0.2230,-0.3603>,
  <0.9131,-0.2497,-0.3224>,
  <-0.7326,0.6379,0.2374>,
  <-0.6995,0.6366,0.3246>,
  <-0.7296,0.6017,0.3251>,
  <-0.7421,0.6269,0.2374>,
  <0.9076,-0.1744,-0.3818>,
  <0.9054,-0.1694,-0.3893>,
  <0.9150,-0.1956,-0.3529>,
  <-0.7683,0.6000,0.2229>,
  <-0.7485,0.5828,0.3164>,
  <-0.7700,0.5619,0.3022>,
  <-0.7709,0.5974,0.2210>,
  <0.9041,-0.1395,-0.4040>,
  <0.9015,-0.1104,-0.4184>,
  <0.9140,-0.1366,-0.3820>,
  <-0.8042,0.5397,0.2490>,
  <-0.8030,0.5340,0.2646>,
  <-0.7977,0.5736,0.1863>,
  <-0.8052,0.5322,0.2615>,
  <0.9093,-0.0730,-0.4098>,
  <0.8935,-0.0467,-0.4466>,
  <-0.8040,0.5689,0.1732>,
  <-0.8173,0.5593,0.1388>,
  <-0.8316,0.5155,0.2065>,
  <0.8999,-0.0053,-0.4361>,
  <0.8808,0.0208,-0.4730>,
  <-0.8258,0.5556,0.0967>,
  <-0.8412,0.5124,0.1730>,
  <-0.8468,0.5116,0.1455>,
  <-0.8274,0.5552,0.0838>,
  <0.8851,0.0662,-0.4606>,
  <0.8627,0.0915,-0.4973>,
  <-0.8506,0.5194,0.0813>,
  <-0.8269,0.5618,0.0233>,
  <0.8453,0.1591,-0.5100>,
  <0.8378,0.1659,-0.5201>,
  <0.8576,0.1085,-0.5027>,
  <0.8642,0.1406,-0.4831>,
  <-0.8248,0.5654,0.0072>,
  <-0.8497,0.5231,0.0663>,
  <-0.8425,0.5385,0.0152>,
  <-0.8148,0.5784,-0.0401>,
  <0.8288,0.2240,-0.5128>,
  <0.8054,0.2429,-0.5407>,
  <0.8366,0.2171,-0.5030>,
  <-0.8006,0.5937,-0.0814>,
  <-0.8282,0.5593,-0.0355>,
  <-0.8230,0.5659,-0.0497>,
  <-0.7908,0.6032,-0.1039>,
  <0.8210,0.2535,-0.5115>,
  <0.8005,0.2962,-0.5209>,
  <0.7652,0.3211,-0.5580>,
  <-0.7582,0.6318,-0.1613>,
  <-0.7693,0.6220,-0.1460>,
  <-0.7908,0.6014,-0.1141>,
  <-0.7538,0.6353,-0.1677>,
  <0.7328,0.3907,-0.5571>,
  <0.7148,0.4012,-0.5728>,
  <0.7434,0.3579,-0.5651>,
  <0.7551,0.3771,-0.5363>,
  <-0.7849,0.6072,-0.1235>,
  <-0.7444,0.6436,-0.1777>,
  <-0.7027,0.6731,-0.2305>,
  <-0.7038,0.6725,-0.2291>,
  <-0.7020,0.6736,-0.2313>,
  <0.7201,0.4302,-0.5445>,
  <0.6994,0.4584,-0.5484>,
  <0.6532,0.4819,-0.5840>,
  <-0.7273,0.6575,-0.1968>,
  <-0.6823,0.6906,-0.2399>,
  <-0.6386,0.7130,-0.2895>,
  <-0.6440,0.7111,-0.2821>,
  <-0.6314,0.7171,-0.2952>,
  <0.6279,0.5416,-0.5590>,
  <0.5752,0.5646,-0.5919>,
  <0.6466,0.4897,-0.5849>,
  <0.6307,0.5403,-0.5571>,
  <-0.6610,0.7047,-0.2577>,
  <-0.6002,0.7409,-0.3014>,
  <-0.5688,0.7490,-0.3398>,
  <-0.5839,0.7474,-0.3170>,
  <-0.5355,0.7639,-0.3601>,
  <0.5393,0.6251,-0.5643>,
  <0.4763,0.6478,-0.5946>,
  <0.5560,0.5825,-0.5930>,
  <0.5434,0.6236,-0.5620>,
  <0.6269,0.5443,-0.5574>,
  <-0.5893,0.7467,-0.3085>,
  <-0.4954,0.7798,-0.3826>,
  <-0.5142,0.7825,-0.3512>,
  <-0.4870,0.7936,-0.3646>,
  <-0.4197,0.8051,-0.4192>,
  <-0.4242,0.8068,-0.4112>,
  <-0.3991,0.8109,-0.4280>,
  <0.3767,0.7233,-0.5787>,
  <0.3366,0.7344,-0.5894>,
  <0.3831,0.7088,-0.5922>,
  <0.4522,0.6925,-0.5621>,
  <0.4277,0.7084,-0.5614>,
  <0.4682,0.6537,-0.5945>,
  <0.5382,0.6279,-0.5622>,
  <-0.4371,0.8117,-0.3875>,
  <-0.3424,0.8243,-0.4509>,
  <-0.3587,0.8344,-0.4185>,
  <-0.3128,0.8447,-0.4344>,
  <-0.2641,0.8376,-0.4781>,
  <-0.2755,0.8473,-0.4541>,
  <-0.1852,0.8450,-0.5016>,
  <-0.1893,0.8494,-0.4926>,
  <-0.1059,0.8464,-0.5219>,
  <-0.1060,0.8465,-0.5217>,
  <-0.0988,0.8462,-0.5236>,
  <0.0539,0.8309,-0.5538>,
  <0.0312,0.8341,-0.5508>,
  <0.0543,0.8302,-0.5548>,
  <0.1353,0.8120,-0.5678>,
  <0.1312,0.8194,-0.5580>,
  <0.2170,0.7863,-0.5785>,
  <0.2071,0.8056,-0.5550>,
  <0.2847,0.7835,-0.5523>,
  <0.2535,0.7962,-0.5494>,
  <0.2994,0.7525,-0.5866>,
  <0.3679,0.7433,-0.5587>,
  <-0.2796,0.8507,-0.4451>,
  <-0.2000,0.8606,-0.4683>,
  <-0.1201,0.8643,-0.4884>,
  <-0.0260,0.8415,-0.5396>,
  <-0.0399,0.8618,-0.5057>,
  <0.0405,0.8528,-0.5206>,
  <0.1214,0.8371,-0.5334>,
  <0.2026,0.8143,-0.5439>,
  <-0.3164,-0.8426,-0.4357>,
  <-0.3212,-0.8348,-0.4471>,
  <-0.3562,-0.8265,-0.4359>,
  <-0.2364,-0.8691,-0.4345>,
  <-0.2490,-0.8499,-0.4644>,
  <-0.2177,-0.8558,-0.4693>,
  <-0.1720,-0.8672,-0.4673>,
  <-0.1567,-0.8884,-0.4316>,
  <-0.0772,-0.9008,-0.4273>,
  <-0.0928,-0.8815,-0.4629>,
  <0.0020,-0.9068,-0.4215>,
  <-0.0138,-0.8895,-0.4568>,
  <0.0811,-0.9066,-0.4140>,
  <0.0651,-0.8913,-0.4487>,
  <0.1601,-0.9003,-0.4046>,
  <0.1438,-0.8871,-0.4386>,
  <0.2275,-0.8805,-0.4160>,
  <0.1728,-0.8841,-0.4343>,
  <0.2392,-0.8880,-0.3928>,
  <0.3182,-0.8694,-0.3780>,
  <0.3179,-0.8693,-0.3786>,
  <0.3200,-0.8689,-0.3776>,
  <-0.4789,-0.7630,-0.4340>,
  <-0.4844,-0.7525,-0.4462>,
  <-0.5087,-0.7441,-0.4330>,
  <-0.4311,-0.7695,-0.4712>,
  <-0.4131,-0.7792,-0.4715>,
  <-0.3972,-0.8077,-0.4357>,
  <-0.3322,-0.8167,-0.4719>,
  <-0.2516,-0.8459,-0.4703>,
  <0.2222,-0.8769,-0.4262>,
  <0.3002,-0.8607,-0.4111>,
  <0.3966,-0.8443,-0.3603>,
  <0.3779,-0.8387,-0.3922>,
  <0.4742,-0.8128,-0.3384>,
  <0.3906,-0.8345,-0.3887>,
  <0.4746,-0.8128,-0.3379>,
  <0.4754,-0.8124,-0.3376>,
  <-0.5621,-0.7063,-0.4304>,
  <-0.5741,-0.6807,-0.4550>,
  <-0.6149,-0.6632,-0.4267>,
  <-0.5621,-0.7063,-0.4304>,
  <-0.5560,-0.6881,-0.4663>,
  <-0.4956,-0.7308,-0.4694>,
  <0.4544,-0.8105,-0.3696>,
  <0.5351,-0.7761,-0.3338>,
  <0.5180,-0.7822,-0.3462>,
  <0.5510,-0.7745,-0.3106>,
  <0.5820,-0.7569,-0.2973>,
  <-0.6468,-0.6341,-0.4239>,
  <-0.6606,-0.6016,-0.4492>,
  <-0.6968,-0.5826,-0.4183>,
  <-0.6487,-0.6075,-0.4585>,
  <-0.5792,-0.6697,-0.4647>,
  <0.5296,-0.7764,-0.3415>,
  <0.6253,-0.7297,-0.2766>,
  <0.6022,-0.7368,-0.3074>,
  <0.6641,-0.7030,-0.2545>,
  <0.6111,-0.7315,-0.3025>,
  <-0.7341,-0.5391,-0.4130>,
  <-0.7434,-0.5143,-0.4276>,
  <-0.7624,-0.5021,-0.4081>,
  <-0.7211,-0.5278,-0.4487>,
  <-0.6651,-0.5910,-0.4566>,
  <0.6709,-0.6923,-0.2657>,
  <0.6959,-0.6789,-0.2340>,
  <0.7283,-0.6525,-0.2094>,
  <0.6826,-0.6840,-0.2572>,
  <-0.7544,-0.4848,-0.4425>,
  <-0.7798,-0.4482,-0.4370>,
  <-0.8159,-0.4214,-0.3960>,
  <0.7335,-0.6449,-0.2147>,
  <0.7604,-0.6239,-0.1807>,
  <0.7784,-0.6066,-0.1617>,
  <0.7386,-0.6407,-0.2097>,
  <-0.8251,-0.4055,-0.3934>,
  <-0.8396,-0.3588,-0.4078>,
  <-0.8580,-0.3423,-0.3829>,
  <-0.8273,-0.3691,-0.4234>,
  <0.8077,-0.5762,-0.1247>,
  <0.8151,-0.5679,-0.1141>,
  <0.7813,-0.6031,-0.1607>,
  <0.8169,-0.5659,-0.1113>,
  <-0.8497,-0.3253,-0.4150>,
  <-0.8653,-0.2909,-0.4082>,
  <-0.8918,-0.2634,-0.3678>,
  <0.7866,-0.5981,-0.1534>,
  <0.8125,-0.5723,-0.1107>,
  <0.8439,-0.5331,-0.0597>,
  <-0.9180,-0.1852,-0.3506>,
  <-0.8947,-0.2146,-0.3917>,
  <0.8259,-0.5579,-0.0817>,
  <0.8539,-0.5194,-0.0330>,
  <0.8616,-0.5076,-0.0062>,
  <0.8340,-0.5486,-0.0595>,
  <-0.9291,-0.1437,-0.3407>,
  <-0.9344,-0.1136,-0.3378>,
  <-0.9368,-0.1094,-0.3322>,
  <-0.9172,-0.1394,-0.3732>,
  <0.8698,-0.4910,0.0485>,
  <0.8461,-0.5330,-0.0082>,
  <-0.9450,-0.0450,-0.3241>,
  <-0.9492,-0.0361,-0.3125>,
  <-0.9333,-0.0663,-0.3530>,
  <0.8467,-0.5321,-0.0031>,
  <0.8702,-0.4891,0.0594>,
  <0.8685,-0.4852,0.1014>,
  <0.8486,-0.5275,0.0400>,
  <-0.9530,0.0261,-0.3020>,
  <-0.9561,0.0347,-0.2910>,
  <-0.9435,0.0040,-0.3313>,
  <0.8455,-0.5292,0.0717>,
  <0.8590,-0.4894,0.1501>,
  <0.8583,-0.4899,0.1528>,
  <0.8431,-0.5310,0.0851>,
  <-0.9575,0.1003,-0.2703>,
  <-0.9580,0.1023,-0.2679>,
  <-0.9486,0.0710,-0.3085>,
  <0.8393,-0.5071,0.1961>,
  <0.8298,-0.5444,0.1230>,
  <-0.9580,0.1118,-0.2642>,
  <-0.9555,0.1652,-0.2444>,
  <-0.9493,0.1343,-0.2844>,
  <0.8259,-0.5487,0.1295>,
  <0.8249,-0.5223,0.2164>,
  <0.8131,-0.5349,0.2296>,
  <0.8107,-0.5660,0.1497>,
  <-0.9495,0.2237,-0.2200>,
  <-0.9463,0.1935,-0.2591>,
  <0.7970,-0.5827,0.1588>,
  <0.7827,-0.5711,0.2476>,
  <0.7821,-0.5718,0.2478>,
  <0.7887,-0.5929,0.1627>,
  <-0.9408,0.2777,-0.1943>,
  <-0.9403,0.2486,-0.2323>,
  <0.7699,-0.6179,0.1599>,
  <0.7527,-0.6117,0.2434>,
  <0.7623,-0.6185,0.1905>,
  <0.7676,-0.6209,0.1591>,
  <-0.9383,0.2636,-0.2238>,
  <-0.9305,0.3242,-0.1706>,
  <-0.9301,0.3271,-0.1669>,
  <-0.9320,0.2979,-0.2065>,
  <0.7472,-0.6202,0.2389>,
  <0.7311,-0.6468,0.2172>,
  <0.7526,-0.6438,0.1386>,
  <-0.9295,0.3298,-0.1650>,
  <-0.9182,0.3698,-0.1420>,
  <-0.9221,0.3422,-0.1805>,
  <0.7522,-0.6445,0.1372>,
  <0.7270,-0.6559,0.2033>,
  <0.7230,-0.6687,0.1736>,
  <0.7473,-0.6559,0.1063>,
  <-0.9058,0.4077,-0.1157>,
  <-0.9115,0.3819,-0.1528>,
  <0.7475,-0.6567,0.0995>,
  <0.7240,-0.6725,0.1534>,
  <0.7240,-0.6725,0.1534>,
  <0.7294,-0.6729,0.1235>,
  <0.7517,-0.6558,0.0698>,
  <-0.9114,0.3823,-0.1523>,
  <-0.9013,0.4204,-0.1041>,
  <-0.8934,0.4399,-0.0910>,
  <-0.9004,0.4156,-0.1289>,
  <0.7547,-0.6535,0.0581>,
  <0.7359,-0.6695,0.1012>,
  <0.7459,-0.6615,0.0782>,
  <0.7630,-0.6454,0.0359>,
  <-0.8817,0.4670,-0.0668>,
  <-0.8896,0.4448,-0.1032>,
  <0.7698,-0.6379,0.0208>,
  <0.7569,-0.6511,0.0563>,
  <0.7569,-0.6511,0.0563>,
  <0.7659,-0.6414,0.0435>,
  <0.7775,-0.6288,0.0081>,
  <-0.8888,0.4472,-0.1004>,
  <-0.8787,0.4739,-0.0577>,
  <-0.8708,0.4896,-0.0452>,
  <-0.8791,0.4695,-0.0816>,
  <0.7879,-0.6158,-0.0082>,
  <0.7802,-0.6251,0.0239>,
  <0.7847,-0.6195,0.0195>,
  <0.7920,-0.6104,-0.0131>,
  <-0.8706,0.4884,-0.0600>,
  <-0.8655,0.4993,-0.0403>,
  <-0.8611,0.5079,-0.0235>,
  <-0.8697,0.4900,-0.0589>,
  <0.8043,-0.5936,-0.0291>,
  <0.7996,-0.6006,0.0029>,
  <0.7999,-0.6001,0.0026>,
  <0.8046,-0.5931,-0.0295>,
  <-0.8608,0.5085,-0.0220>,
  <-0.8519,0.5237,-0.0064>,
  <-0.8606,0.5076,-0.0404>,
  <0.8102,-0.5860,-0.0105>,
  <0.8141,-0.5791,-0.0431>,
  <-0.8566,0.5152,-0.0276>,
  <-0.8474,0.5309,0.0069>,
  <-0.8438,0.5365,0.0112>,
  <-0.8526,0.5221,-0.0216>,
  <0.8177,-0.5736,-0.0490>,
  <0.8137,-0.5811,-0.0161>,
  <0.8177,-0.5752,-0.0248>,
  <0.8216,-0.5671,-0.0572>,
  <-0.8364,0.5474,0.0275>,
  <-0.8455,0.5339,-0.0041>,
  <0.8274,-0.5573,-0.0698>,
  <0.8231,-0.5667,-0.0374>,
  <0.8239,-0.5653,-0.0412>,
  <0.8281,-0.5559,-0.0726>,
  <-0.8449,0.5350,-0.0003>,
  <-0.8357,0.5482,0.0314>,
  <-0.8295,0.5568,0.0434>,
  <-0.8390,0.5440,0.0122>,
  <0.8300,-0.5547,-0.0591>,
  <0.8340,-0.5446,-0.0888>,
  <-0.8362,0.5478,0.0246>,
  <-0.8269,0.5596,0.0556>,
  <-0.8243,0.5629,0.0605>,
  <-0.8341,0.5509,0.0287>,
  <0.8364,-0.5399,-0.0943>,
  <0.8318,-0.5515,-0.0630>,
  <0.8363,-0.5429,-0.0770>,
  <0.8397,-0.5326,-0.1057>,
  <-0.8208,0.5660,0.0771>,
  <-0.8304,0.5555,0.0436>,
  <0.8458,-0.5199,-0.1201>,
  <0.8424,-0.5314,-0.0894>,
  <0.8458,-0.5199,-0.1201>,
  <0.8435,-0.5290,-0.0935>,
  <0.8461,-0.5189,-0.1220>,
  <-0.8305,0.5551,0.0465>,
  <-0.8211,0.5653,0.0794>,
  <-0.8189,0.5666,0.0913>,
  <-0.8276,0.5585,0.0559>,
  <0.8505,-0.5148,-0.1082>,
  <0.8519,-0.5051,-0.1380>,
  <-0.8274,0.5582,0.0622>,
  <-0.8199,0.5641,0.0976>,
  <-0.8186,0.5653,0.1015>,
  <-0.8259,0.5601,0.0649>,
  <0.8564,-0.4951,-0.1468>,
  <0.8539,-0.5080,-0.1132>,
  <0.8568,-0.5008,-0.1226>,
  <0.8579,-0.4902,-0.1540>,
  <-0.8183,0.5649,0.1059>,
  <-0.8235,0.5631,0.0692>,
  <0.8633,-0.4859,-0.1366>,
  <0.8635,-0.4746,-0.1705>,
  <-0.8235,0.5631,0.0691>,
  <-0.8185,0.5648,0.1058>,
  <-0.8146,0.5706,0.1046>,
  <-0.8186,0.5702,0.0695>,
  <0.8664,-0.4671,-0.1765>,
  <0.8642,-0.4839,-0.1379>,
  <0.8683,-0.4716,-0.1537>,
  <0.8686,-0.4580,-0.1891>,
  <-0.8153,0.5751,0.0675>,
  <-0.8126,0.5738,0.1017>,
  <-0.8065,0.5825,0.1011>,
  <-0.8106,0.5817,0.0680>,
  <0.8742,-0.4530,-0.1745>,
  <0.8741,-0.4549,-0.1704>,
  <0.8739,-0.4391,-0.2088>,
  <0.8741,-0.4545,-0.1712>,
  <-0.7990,0.5977,0.0666>,
  <-0.7955,0.5979,0.0979>,
  <-0.7929,0.6013,0.0987>,
  <-0.7987,0.5981,0.0667>,
  <0.8763,-0.4308,-0.2155>,
  <0.8786,-0.4176,-0.2317>,
  <0.8789,-0.4358,-0.1938>,
  <-0.7723,0.6270,0.1026>,
  <-0.7816,0.6198,0.0702>,
  <0.8848,-0.4127,-0.2162>,
  <0.8834,-0.3924,-0.2561>,
  <-0.7774,0.6250,0.0705>,
  <-0.7693,0.6306,0.1029>,
  <-0.7472,0.6541,0.1174>,
  <-0.7624,0.6421,0.0802>,
  <0.8868,-0.3747,-0.2704>,
  <0.8851,-0.4117,-0.2169>,
  <0.8900,-0.3854,-0.2438>,
  <0.8879,-0.3630,-0.2825>,
  <-0.7544,0.6509,0.0851>,
  <-0.7399,0.6615,0.1222>,
  <-0.7230,0.6758,0.1436>,
  <-0.7442,0.6608,0.0975>,
  <0.8955,-0.3531,-0.2710>,
  <0.8916,-0.3287,-0.3113>,
  <-0.7361,0.6682,0.1082>,
  <-0.7154,0.6814,0.1545>,
  <-0.7064,0.6851,0.1779>,
  <-0.7313,0.6714,0.1197>,
  <0.8978,-0.3005,-0.3219>,
  <0.8986,-0.3340,-0.2844>,
  <0.8948,-0.2896,-0.3398>,
  <0.9003,-0.3152,-0.3001>,
  <-0.7064,0.6851,0.1779>,
  <-0.7279,0.6725,0.1335>,
  <-0.7035,0.6843,0.1920>,
  <-0.7040,0.6779,0.2117>,
  <-0.7279,0.6710,0.1414>,
  <0.8962,-0.2683,-0.3535>,
  <0.8962,-0.2452,-0.3697>,
  <0.9038,-0.2717,-0.3306>,
  <-0.7329,0.6630,0.1526>,
  <-0.7091,0.6687,0.2236>,
  <-0.7173,0.6563,0.2339>,
  <-0.7352,0.6597,0.1556>,
  <0.9058,-0.2230,-0.3603>,
  <0.8953,-0.1953,-0.4004>,
  <-0.7502,0.6425,0.1566>,
  <-0.7326,0.6379,0.2374>,
  <-0.7421,0.6269,0.2374>,
  <-0.7510,0.6415,0.1565>,
  <0.9054,-0.1694,-0.3893>,
  <0.8917,-0.1407,-0.4301>,
  <-0.7713,0.6053,0.1966>,
  <-0.7683,0.6000,0.2229>,
  <-0.7710,0.6210,0.1410>,
  <-0.7709,0.5974,0.2210>,
  <0.8994,-0.1060,-0.4242>,
  <0.9041,-0.1395,-0.4040>,
  <0.8847,-0.0815,-0.4589>,
  <0.9015,-0.1104,-0.4184>,
  <-0.7744,0.6179,0.1360>,
  <-0.7894,0.6038,0.1103>,
  <-0.7977,0.5736,0.1863>,
  <0.8885,-0.0386,-0.4573>,
  <0.8734,-0.0180,-0.4866>,
  <0.8935,-0.0467,-0.4466>,
  <-0.7962,0.5983,0.0904>,
  <-0.8040,0.5689,0.1732>,
  <-0.8173,0.5593,0.1388>,
  <-0.8021,0.5933,0.0678>,
  <0.8755,0.0279,-0.4824>,
  <0.8571,0.0494,-0.5128>,
  <0.8808,0.0208,-0.4730>,
  <-0.8064,0.5908,0.0250>,
  <-0.8258,0.5556,0.0967>,
  <-0.8274,0.5552,0.0838>,
  <-0.8066,0.5908,0.0169>,
  <0.8609,0.0936,-0.5000>,
  <0.8349,0.1203,-0.5372>,
  <0.8627,0.0915,-0.4973>,
  <-0.8269,0.5618,0.0233>,
  <-0.8010,0.5974,-0.0404>,
  <0.8576,0.1085,-0.5027>,
  <0.8378,0.1659,-0.5201>,
  <0.8061,0.1937,-0.5591>,
  <-0.7985,0.5997,-0.0517>,
  <-0.8248,0.5654,0.0072>,
  <-0.8148,0.5784,-0.0401>,
  <-0.7838,0.6127,-0.1016>,
  <0.7712,0.2684,-0.5772>,
  <0.7702,0.2691,-0.5783>,
  <0.7722,0.2653,-0.5773>,
  <0.8054,0.2429,-0.5407>,
  <-0.7720,0.6222,-0.1298>,
  <-0.8006,0.5937,-0.0814>,
  <-0.7908,0.6032,-0.1039>,
  <-0.7542,0.6357,-0.1645>,
  <0.7522,0.3299,-0.5704>,
  <0.7238,0.3480,-0.5958>,
  <0.7652,0.3211,-0.5580>,
  <-0.7301,0.6527,-0.2025>,
  <-0.7582,0.6318,-0.1613>,
  <-0.7538,0.6353,-0.1677>,
  <-0.7107,0.6655,-0.2283>,
  <0.6692,0.4263,-0.6086>,
  <0.6685,0.4267,-0.6092>,
  <0.6695,0.4253,-0.6089>,
  <0.7148,0.4012,-0.5728>,
  <0.7434,0.3579,-0.5651>,
  <-0.6763,0.6863,-0.2674>,
  <-0.7027,0.6731,-0.2305>,
  <-0.7020,0.6736,-0.2313>,
  <-0.6504,0.7009,-0.2928>,
  <0.6485,0.4843,-0.5873>,
  <0.5978,0.5084,-0.6198>,
  <0.6532,0.4819,-0.5840>,
  <-0.6143,0.7194,-0.3242>,
  <-0.6386,0.7130,-0.2895>,
  <-0.6314,0.7171,-0.2952>,
  <-0.5688,0.7404,-0.3581>,
  <0.5606,0.5707,-0.6000>,
  <0.5093,0.5910,-0.6255>,
  <0.5763,0.5303,-0.6218>,
  <0.5752,0.5646,-0.5919>,
  <0.6466,0.4897,-0.5849>,
  <-0.5465,0.7497,-0.3733>,
  <-0.5688,0.7490,-0.3398>,
  <-0.5355,0.7639,-0.3601>,
  <-0.4748,0.7757,-0.4157>,
  <-0.4810,0.7771,-0.4059>,
  <-0.4549,0.7820,-0.4261>,
  <0.3990,0.6732,-0.6226>,
  <0.3921,0.6754,-0.6246>,
  <0.4003,0.6703,-0.6249>,
  <0.4870,0.6091,-0.6260>,
  <0.4698,0.6500,-0.5973>,
  <0.4763,0.6478,-0.5946>,
  <0.5560,0.5825,-0.5930>,
  <-0.4954,0.7798,-0.3826>,
  <-0.4004,0.7968,-0.4525>,
  <-0.4197,0.8051,-0.4192>,
  <-0.3991,0.8109,-0.4280>,
  <-0.3243,0.8126,-0.4842>,
  <-0.3322,0.8178,-0.4699>,
  <-0.2680,0.8207,-0.5046>,
  <0.2302,0.7605,-0.6072>,
  <0.2026,0.7667,-0.6091>,
  <0.2329,0.7553,-0.6126>,
  <0.3161,0.7177,-0.6205>,
  <0.3041,0.7428,-0.5965>,
  <0.3366,0.7344,-0.5894>,
  <0.3831,0.7088,-0.5922>,
  <0.4682,0.6537,-0.5945>,
  <-0.3424,0.8243,-0.4509>,
  <-0.2470,0.8229,-0.5117>,
  <-0.2641,0.8376,-0.4781>,
  <-0.1852,0.8450,-0.5016>,
  <-0.1686,0.8274,-0.5358>,
  <-0.1059,0.8464,-0.5219>,
  <-0.0896,0.8260,-0.5566>,
  <-0.0988,0.8462,-0.5236>,
  <-0.0100,0.8185,-0.5745>,
  <-0.0251,0.8402,-0.5417>,
  <0.0543,0.8302,-0.5548>,
  <0.0312,0.8341,-0.5508>,
  <0.0702,0.8046,-0.5897>,
  <0.1353,0.8120,-0.5678>,
  <0.1511,0.7838,-0.6024>,
  <0.2170,0.7863,-0.5785>,
  <0.2994,0.7525,-0.5866>,
  <-0.0260,0.8415,-0.5396>,
  <-0.1720,-0.8672,-0.4673>,
  <-0.1752,-0.8627,-0.4744>,
  <-0.2177,-0.8558,-0.4693>,
  <-0.0928,-0.8815,-0.4629>,
  <-0.0995,-0.8730,-0.4774>,
  <-0.0138,-0.8895,-0.4568>,
  <-0.0217,-0.8805,-0.4736>,
  <0.0651,-0.8913,-0.4487>,
  <0.0584,-0.8847,-0.4625>,
  <0.1438,-0.8871,-0.4386>,
  <0.1412,-0.8850,-0.4438>,
  <0.1728,-0.8841,-0.4343>,
  <-0.4131,-0.7792,-0.4715>,
  <-0.4159,-0.7740,-0.4774>,
  <-0.4311,-0.7695,-0.4712>,
  <-0.3322,-0.8167,-0.4719>,
  <-0.3460,-0.7932,-0.5011>,
  <-0.3218,-0.7993,-0.5074>,
  <-0.2688,-0.8193,-0.5065>,
  <-0.2516,-0.8459,-0.4703>,
  <-0.1891,-0.8430,-0.5036>,
  <-0.1098,-0.8597,-0.4989>,
  <-0.0310,-0.8698,-0.4924>,
  <0.0475,-0.8737,-0.4841>,
  <0.1257,-0.8717,-0.4736>,
  <0.2222,-0.8769,-0.4262>,
  <0.2035,-0.8640,-0.4606>,
  <0.2817,-0.8510,-0.4433>,
  <0.2763,-0.8515,-0.4456>,
  <0.3002,-0.8607,-0.4111>,
  <0.3779,-0.8387,-0.3922>,
  <0.3746,-0.8376,-0.3976>,
  <0.3906,-0.8345,-0.3887>,
  <-0.4956,-0.7308,-0.4694>,
  <-0.5077,-0.7065,-0.4930>,
  <-0.5560,-0.6881,-0.4663>,
  <-0.4817,-0.7158,-0.5056>,
  <-0.4310,-0.7463,-0.5072>,
  <-0.3492,-0.7876,-0.5076>,
  <0.2809,-0.8506,-0.4445>,
  <0.3574,-0.8313,-0.4257>,
  <0.4544,-0.8105,-0.3696>,
  <0.4329,-0.8067,-0.4022>,
  <0.5180,-0.7822,-0.3462>,
  <0.4386,-0.8046,-0.4002>,
  <-0.5792,-0.6697,-0.4647>,
  <-0.5965,-0.6318,-0.4950>,
  <-0.6487,-0.6075,-0.4585>,
  <-0.5905,-0.6345,-0.4988>,
  <-0.5139,-0.6941,-0.5042>,
  <0.5065,-0.7767,-0.3745>,
  <0.5296,-0.7764,-0.3415>,
  <0.5964,-0.7381,-0.3155>,
  <0.5466,-0.7579,-0.3561>,
  <0.6022,-0.7368,-0.3074>,
  <0.6111,-0.7315,-0.3025>,
  <-0.6651,-0.5910,-0.4566>,
  <-0.6820,-0.5499,-0.4822>,
  <-0.7211,-0.5278,-0.4487>,
  <-0.6725,-0.5549,-0.4897>,
  <-0.5984,-0.6276,-0.4981>,
  <0.5774,-0.7420,-0.3407>,
  <0.6592,-0.6975,-0.2812>,
  <0.6287,-0.7131,-0.3104>,
  <0.6709,-0.6923,-0.2657>,
  <0.6826,-0.6840,-0.2572>,
  <-0.7544,-0.4848,-0.4425>,
  <-0.7635,-0.4595,-0.4538>,
  <-0.7798,-0.4482,-0.4370>,
  <-0.7376,-0.4763,-0.4786>,
  <-0.6860,-0.5399,-0.4877>,
  <0.6443,-0.7034,-0.3001>,
  <0.7254,-0.6503,-0.2256>,
  <0.6918,-0.6723,-0.2635>,
  <0.7335,-0.6449,-0.2147>,
  <0.7386,-0.6407,-0.2097>,
  <-0.7781,-0.4181,-0.4688>,
  <-0.7909,-0.3976,-0.4651>,
  <-0.8273,-0.3691,-0.4234>,
  <0.7051,-0.6629,-0.2518>,
  <0.7403,-0.6368,-0.2156>,
  <0.7813,-0.6031,-0.1607>,
  <-0.8497,-0.3253,-0.4150>,
  <-0.8571,-0.2990,-0.4195>,
  <-0.8653,-0.2909,-0.4082>,
  <-0.8332,-0.3207,-0.4504>,
  <0.7570,-0.6236,-0.1953>,
  <0.7866,-0.5981,-0.1534>,
  <0.8125,-0.5723,-0.1107>,
  <0.7768,-0.6073,-0.1668>,
  <-0.8737,-0.2378,-0.4243>,
  <-0.8947,-0.2146,-0.3917>,
  <-0.8676,-0.2440,-0.4332>,
  <0.7966,-0.5900,-0.1315>,
  <0.8259,-0.5579,-0.0817>,
  <0.8340,-0.5486,-0.0595>,
  <0.8029,-0.5843,-0.1178>,
  <-0.8820,-0.2059,-0.4239>,
  <-0.8940,-0.1695,-0.4147>,
  <-0.9172,-0.1394,-0.3732>,
  <0.8461,-0.5330,-0.0082>,
  <0.8193,-0.5692,-0.0698>,
  <-0.9333,-0.0663,-0.3530>,
  <-0.9135,-0.0974,-0.3949>,
  <0.8206,-0.5679,-0.0639>,
  <0.8467,-0.5321,-0.0031>,
  <0.8486,-0.5275,0.0400>,
  <0.8264,-0.5626,-0.0253>,
  <-0.9435,0.0040,-0.3313>,
  <-0.9273,-0.0276,-0.3734>,
  <0.8268,-0.5626,-0.0007>,
  <0.8455,-0.5292,0.0717>,
  <0.8431,-0.5310,0.0851>,
  <0.8258,-0.5638,0.0153>,
  <-0.9486,0.0710,-0.3085>,
  <-0.9358,0.0393,-0.3503>,
  <0.8298,-0.5444,0.1230>,
  <0.8183,-0.5727,0.0492>,
  <-0.9493,0.1343,-0.2844>,
  <-0.9398,0.1029,-0.3258>,
  <0.8180,-0.5731,0.0500>,
  <0.8259,-0.5487,0.1295>,
  <0.8107,-0.5660,0.1497>,
  <0.8057,-0.5879,0.0721>,
  <-0.9400,0.1618,-0.3003>,
  <-0.9400,0.1629,-0.2996>,
  <-0.9463,0.1935,-0.2591>,
  <-0.9400,0.1627,-0.2999>,
  <0.7998,-0.5953,0.0773>,
  <0.7970,-0.5827,0.1588>,
  <0.7887,-0.5929,0.1627>,
  <0.7907,-0.6064,0.0833>,
  <-0.9397,0.2395,-0.2441>,
  <-0.9403,0.2486,-0.2323>,
  <-0.9366,0.2172,-0.2748>,
  <0.7809,-0.6192,0.0825>,
  <0.7699,-0.6179,0.1599>,
  <0.7676,-0.6209,0.1591>,
  <0.7766,-0.6248,0.0815>,
  <-0.9383,0.2636,-0.2238>,
  <-0.9320,0.2979,-0.2065>,
  <-0.9309,0.2675,-0.2488>,
  <0.7674,-0.6374,0.0689>,
  <0.7526,-0.6438,0.1386>,
  <0.7563,-0.6430,0.1210>,
  <0.7664,-0.6388,0.0671>,
  <-0.9221,0.3422,-0.1805>,
  <-0.9234,0.3134,-0.2216>,
  <0.7522,-0.6445,0.1372>,
  <0.7473,-0.6559,0.1063>,
  <0.7628,-0.6451,0.0438>,
  <-0.9203,0.3306,-0.2094>,
  <-0.9116,0.3811,-0.1539>,
  <-0.9115,0.3819,-0.1528>,
  <-0.9146,0.3540,-0.1955>,
  <0.7629,-0.6451,0.0426>,
  <0.7475,-0.6567,0.0995>,
  <0.7517,-0.6558,0.0698>,
  <0.7662,-0.6424,0.0169>,
  <-0.9114,0.3823,-0.1523>,
  <-0.9004,0.4156,-0.1289>,
  <-0.9051,0.3897,-0.1701>,
  <0.7678,-0.6406,0.0101>,
  <0.7547,-0.6535,0.0581>,
  <0.7630,-0.6454,0.0359>,
  <0.7745,-0.6325,-0.0091>,
  <-0.8984,0.4128,-0.1499>,
  <-0.8918,0.4373,-0.1157>,
  <-0.8896,0.4448,-0.1032>,
  <-0.8955,0.4209,-0.1446>,
  <0.7794,-0.6262,-0.0206>,
  <0.7698,-0.6379,0.0208>,
  <0.7775,-0.6288,0.0081>,
  <0.7855,-0.6181,-0.0316>,
  <-0.8888,0.4472,-0.1004>,
  <-0.8791,0.4695,-0.0816>,
  <-0.8859,0.4475,-0.1219>,
  <0.7939,-0.6063,-0.0461>,
  <0.7879,-0.6158,-0.0082>,
  <0.7920,-0.6104,-0.0131>,
  <0.7970,-0.6018,-0.0503>,
  <-0.8802,0.4629,-0.1046>,
  <-0.8706,0.4884,-0.0600>,
  <-0.8697,0.4900,-0.0589>,
  <-0.8769,0.4703,-0.0991>,
  <0.8072,-0.5875,-0.0578>,
  <0.8043,-0.5936,-0.0291>,
  <0.8078,-0.5857,-0.0659>,
  <0.8046,-0.5931,-0.0295>,
  <-0.8606,0.5076,-0.0404>,
  <-0.8684,0.4895,-0.0789>,
  <0.8080,-0.5855,-0.0661>,
  <0.8165,-0.5718,-0.0794>,
  <0.8141,-0.5791,-0.0431>,
  <-0.8656,0.4960,-0.0686>,
  <-0.8566,0.5152,-0.0276>,
  <-0.8526,0.5221,-0.0216>,
  <-0.8606,0.5058,-0.0596>,
  <0.8206,-0.5650,-0.0863>,
  <0.8177,-0.5736,-0.0490>,
  <0.8216,-0.5671,-0.0572>,
  <0.8239,-0.5590,-0.0933>,
  <-0.8455,0.5339,-0.0041>,
  <-0.8539,0.5189,-0.0411>,
  <0.8301,-0.5473,-0.1067>,
  <0.8274,-0.5573,-0.0698>,
  <0.8281,-0.5559,-0.0726>,
  <0.8304,-0.5466,-0.1078>,
  <-0.8535,0.5197,-0.0388>,
  <-0.8449,0.5350,-0.0003>,
  <-0.8390,0.5440,0.0122>,
  <-0.8475,0.5302,-0.0248>,
  <0.8340,-0.5446,-0.0888>,
  <0.8360,-0.5348,-0.1233>,
  <-0.8449,0.5348,-0.0133>,
  <-0.8362,0.5478,0.0246>,
  <-0.8341,0.5509,0.0287>,
  <-0.8426,0.5385,-0.0089>,
  <0.8393,-0.5275,-0.1312>,
  <0.8364,-0.5399,-0.0943>,
  <0.8397,-0.5326,-0.1057>,
  <0.8414,-0.5221,-0.1395>,
  <-0.8304,0.5555,0.0436>,
  <-0.8385,0.5448,0.0050>,
  <0.8468,-0.5130,-0.1405>,
  <0.8458,-0.5199,-0.1201>,
  <0.8471,-0.5080,-0.1558>,
  <0.8458,-0.5199,-0.1201>,
  <0.8461,-0.5189,-0.1220>,
  <-0.8384,0.5450,0.0077>,
  <-0.8305,0.5551,0.0465>,
  <-0.8276,0.5585,0.0559>,
  <-0.8350,0.5500,0.0160>,
  <0.8480,-0.5060,-0.1576>,
  <0.8522,-0.4938,-0.1728>,
  <0.8519,-0.5051,-0.1380>,
  <-0.8336,0.5519,0.0221>,
  <-0.8274,0.5582,0.0622>,
  <-0.8259,0.5601,0.0649>,
  <-0.8320,0.5542,0.0243>,
  <0.8574,-0.4794,-0.1871>,
  <0.8564,-0.4951,-0.1468>,
  <0.8579,-0.4902,-0.1540>,
  <0.8577,-0.4778,-0.1898>,
  <-0.8235,0.5631,0.0692>,
  <-0.8282,0.5597,0.0286>,
  <0.8635,-0.4746,-0.1705>,
  <0.8625,-0.4612,-0.2084>,
  <-0.8278,0.5603,0.0286>,
  <-0.8235,0.5631,0.0691>,
  <-0.8186,0.5702,0.0695>,
  <-0.8223,0.5682,0.0298>,
  <0.8669,-0.4462,-0.2223>,
  <0.8664,-0.4671,-0.1765>,
  <0.8686,-0.4580,-0.1891>,
  <0.8674,-0.4424,-0.2278>,
  <-0.8183,0.5741,0.0287>,
  <-0.8153,0.5751,0.0675>,
  <-0.8106,0.5817,0.0680>,
  <-0.8142,0.5798,0.0295>,
  <0.8739,-0.4391,-0.2088>,
  <0.8716,-0.4217,-0.2497>,
  <-0.8003,0.5971,0.0547>,
  <-0.7990,0.5977,0.0666>,
  <-0.8032,0.5950,0.0291>,
  <-0.7987,0.5981,0.0667>,
  <0.8759,-0.4008,-0.2686>,
  <0.8763,-0.4308,-0.2155>,
  <0.8786,-0.4176,-0.2317>,
  <0.8761,-0.3978,-0.2723>,
  <-0.8029,0.5954,0.0289>,
  <-0.7887,0.6139,0.0316>,
  <-0.7816,0.6198,0.0702>,
  <0.8834,-0.3924,-0.2561>,
  <0.8795,-0.3706,-0.2986>,
  <-0.7844,0.6194,0.0317>,
  <-0.7774,0.6250,0.0705>,
  <-0.7624,0.6421,0.0802>,
  <-0.7731,0.6332,0.0382>,
  <0.8857,-0.3494,-0.3058>,
  <0.8868,-0.3747,-0.2704>,
  <0.8828,-0.3392,-0.3249>,
  <0.8879,-0.3630,-0.2825>,
  <-0.7731,0.6332,0.0382>,
  <-0.7655,0.6421,0.0417>,
  <-0.7544,0.6509,0.0851>,
  <-0.7442,0.6608,0.0975>,
  <-0.7585,0.6499,0.0491>,
  <0.8843,-0.3253,-0.3349>,
  <0.8849,-0.3033,-0.3535>,
  <0.8916,-0.3287,-0.3113>,
  <-0.7507,0.6582,0.0570>,
  <-0.7361,0.6682,0.1082>,
  <-0.7313,0.6714,0.1197>,
  <-0.7477,0.6610,0.0628>,
  <0.8948,-0.2896,-0.3398>,
  <0.8856,-0.2625,-0.3833>,
  <-0.7437,0.6645,0.0727>,
  <-0.7279,0.6725,0.1335>,
  <-0.7279,0.6710,0.1414>,
  <-0.7435,0.6645,0.0755>,
  <0.8926,-0.2345,-0.3851>,
  <0.8962,-0.2683,-0.3535>,
  <0.8846,-0.2170,-0.4127>,
  <0.8962,-0.2452,-0.3697>,
  <-0.7464,0.6604,0.0823>,
  <-0.7329,0.6630,0.1526>,
  <-0.7352,0.6597,0.1556>,
  <-0.7466,0.6601,0.0826>,
  <0.8834,-0.1702,-0.4367>,
  <0.8814,-0.1669,-0.4418>,
  <0.8953,-0.1953,-0.4004>,
  <-0.7528,0.6442,0.1355>,
  <-0.7502,0.6425,0.1566>,
  <-0.7561,0.6496,0.0793>,
  <-0.7510,0.6415,0.1565>,
  <0.8796,-0.1468,-0.4526>,
  <0.8748,-0.1117,-0.4715>,
  <0.8917,-0.1407,-0.4301>,
  <-0.7573,0.6484,0.0777>,
  <-0.7683,0.6369,0.0630>,
  <-0.7710,0.6210,0.1410>,
  <0.8847,-0.0815,-0.4589>,
  <0.8643,-0.0520,-0.5003>,
  <-0.7717,0.6336,0.0547>,
  <-0.7744,0.6179,0.1360>,
  <-0.7894,0.6038,0.1103>,
  <-0.7791,0.6259,0.0340>,
  <0.8734,-0.0180,-0.4866>,
  <0.8494,0.0116,-0.5276>,
  <-0.7828,0.6221,0.0130>,
  <-0.7962,0.5983,0.0904>,
  <-0.8021,0.5933,0.0678>,
  <-0.7850,0.6195,-0.0059>,
  <0.8571,0.0494,-0.5128>,
  <0.8294,0.0787,-0.5532>,
  <-0.7841,0.6190,-0.0443>,
  <-0.8064,0.5908,0.0250>,
  <-0.8066,0.5908,0.0169>,
  <-0.7832,0.6194,-0.0542>,
  <0.8082,0.1449,-0.5708>,
  <0.8030,0.1492,-0.5770>,
  <0.8179,0.1113,-0.5645>,
  <0.8349,0.1203,-0.5372>,
  <-0.8010,0.5974,-0.0404>,
  <-0.7718,0.6265,-0.1088>,
  <0.7901,0.2071,-0.5770>,
  <0.7691,0.2230,-0.5990>,
  <0.8061,0.1937,-0.5591>,
  <-0.7712,0.6269,-0.1109>,
  <-0.7985,0.5997,-0.0517>,
  <-0.7838,0.6127,-0.1016>,
  <-0.7486,0.6413,-0.1684>,
  <0.7722,0.2653,-0.5773>,
  <0.7702,0.2691,-0.5783>,
  <0.7274,0.2987,-0.6178>,
  <-0.7427,0.6449,-0.1802>,
  <-0.7720,0.6222,-0.1298>,
  <-0.7542,0.6357,-0.1645>,
  <-0.7123,0.6629,-0.2305>,
  <0.6899,0.3684,-0.6231>,
  <0.6760,0.3763,-0.6336>,
  <0.6985,0.3441,-0.6274>,
  <0.7238,0.3480,-0.5958>,
  <-0.7009,0.6693,-0.2465>,
  <-0.7301,0.6527,-0.2025>,
  <-0.7107,0.6655,-0.2283>,
  <-0.6608,0.6904,-0.2943>,
  <0.6695,0.4253,-0.6089>,
  <0.6685,0.4267,-0.6092>,
  <0.6124,0.4556,-0.6461>,
  <-0.6486,0.6964,-0.3072>,
  <-0.6763,0.6863,-0.2674>,
  <-0.6504,0.7009,-0.2928>,
  <-0.5906,0.7225,-0.3593>,
  <0.5820,0.5157,-0.6288>,
  <0.5320,0.5372,-0.6545>,
  <0.6000,0.4694,-0.6478>,
  <0.5978,0.5084,-0.6198>,
  <-0.5884,0.7234,-0.3611>,
  <-0.6143,0.7194,-0.3242>,
  <-0.5688,0.7404,-0.3581>,
  <-0.5222,0.7483,-0.4090>,
  <-0.5356,0.7492,-0.3896>,
  <-0.4914,0.7584,-0.4281>,
  <0.4917,0.5977,-0.6332>,
  <0.4285,0.6204,-0.6569>,
  <0.5084,0.5581,-0.6558>,
  <0.5093,0.5910,-0.6255>,
  <0.5763,0.5303,-0.6218>,
  <-0.5465,0.7497,-0.3733>,
  <-0.4521,0.7697,-0.4507>,
  <-0.4748,0.7757,-0.4157>,
  <-0.4549,0.7820,-0.4261>,
  <-0.3792,0.7868,-0.4871>,
  <-0.3867,0.7904,-0.4750>,
  <-0.3427,0.7934,-0.5030>,
  <0.3271,0.6950,-0.6403>,
  <0.2759,0.7090,-0.6490>,
  <0.3349,0.6787,-0.6536>,
  <0.4003,0.6703,-0.6249>,
  <0.3921,0.6754,-0.6246>,
  <0.4201,0.6262,-0.6568>,
  <0.4870,0.6091,-0.6260>,
  <-0.4004,0.7968,-0.4525>,
  <-0.3042,0.7990,-0.5188>,
  <-0.3243,0.8126,-0.4842>,
  <-0.2680,0.8207,-0.5046>,
  <-0.2277,0.8059,-0.5465>,
  <-0.2445,0.8208,-0.5162>,
  <-0.1502,0.8074,-0.5705>,
  <-0.1603,0.8185,-0.5516>,
  <-0.0717,0.8033,-0.5913>,
  <-0.0787,0.8122,-0.5781>,
  <0.0076,0.7930,-0.6092>,
  <0.0009,0.8027,-0.5964>,
  <0.0878,0.7761,-0.6244>,
  <0.0788,0.7908,-0.6070>,
  <0.1690,0.7521,-0.6370>,
  <0.1552,0.7766,-0.6106>,
  <0.0878,0.7761,-0.6244>,
  <0.2329,0.7553,-0.6126>,
  <0.2026,0.7667,-0.6091>,
  <0.2510,0.7203,-0.6466>,
  <0.3161,0.7177,-0.6205>,
  <-0.2470,0.8229,-0.5117>,
  <-0.1686,0.8274,-0.5358>,
  <-0.0896,0.8260,-0.5566>,
  <-0.0100,0.8185,-0.5745>,
  <0.0702,0.8046,-0.5897>,
  <0.1511,0.7838,-0.6024>,
  <-0.2688,-0.8193,-0.5065>,
  <-0.2745,-0.8103,-0.5178>,
  <-0.3218,-0.7993,-0.5074>,
  <-0.1891,-0.8430,-0.5036>,
  <-0.2015,-0.8249,-0.5282>,
  <-0.1098,-0.8597,-0.4989>,
  <-0.1268,-0.8370,-0.5322>,
  <-0.0815,-0.8434,-0.5311>,
  <-0.0495,-0.8478,-0.5280>,
  <-0.0310,-0.8698,-0.4924>,
  <0.0475,-0.8737,-0.4841>,
  <0.0287,-0.8540,-0.5194>,
  <0.1097,-0.8575,-0.5027>,
  <0.0357,-0.8543,-0.5186>,
  <0.1257,-0.8717,-0.4736>,
  <0.2035,-0.8640,-0.4606>,
  <0.1939,-0.8570,-0.4774>,
  <0.2763,-0.8515,-0.4456>,
  <-0.4310,-0.7463,-0.5072>,
  <-0.4398,-0.7298,-0.5234>,
  <-0.4817,-0.7158,-0.5056>,
  <-0.3837,-0.7467,-0.5433>,
  <-0.3682,-0.7545,-0.5433>,
  <-0.3492,-0.7876,-0.5076>,
  <-0.2876,-0.7892,-0.5426>,
  <-0.2075,-0.8159,-0.5396>,
  <-0.1281,-0.8353,-0.5347>,
  <0.1062,-0.8543,-0.5088>,
  <0.1833,-0.8489,-0.4957>,
  <0.2809,-0.8506,-0.4445>,
  <0.2597,-0.8382,-0.4796>,
  <0.3356,-0.8223,-0.4596>,
  <0.3347,-0.8224,-0.4601>,
  <0.3574,-0.8313,-0.4257>,
  <0.4329,-0.8067,-0.4022>,
  <0.4310,-0.8063,-0.4051>,
  <0.4386,-0.8046,-0.4002>,
  <-0.5139,-0.6941,-0.5042>,
  <-0.5307,-0.6593,-0.5326>,
  <-0.5905,-0.6345,-0.4988>,
  <-0.5175,-0.6644,-0.5392>,
  <-0.4507,-0.7091,-0.5423>,
  <0.3354,-0.8222,-0.4598>,
  <0.4095,-0.8009,-0.4369>,
  <0.4872,-0.7755,-0.4014>,
  <0.4692,-0.7800,-0.4141>,
  <0.5065,-0.7767,-0.3745>,
  <0.5466,-0.7579,-0.3561>,
  <-0.5984,-0.6276,-0.4981>,
  <-0.6186,-0.5819,-0.5279>,
  <-0.6725,-0.5549,-0.4897>,
  <-0.6138,-0.5842,-0.5310>,
  <-0.5343,-0.6519,-0.5381>,
  <0.4818,-0.7750,-0.4089>,
  <0.5774,-0.7420,-0.3407>,
  <0.5511,-0.7450,-0.3759>,
  <0.6287,-0.7131,-0.3104>,
  <0.5649,-0.7384,-0.3682>,
  <-0.6860,-0.5399,-0.4877>,
  <-0.7030,-0.4972,-0.5085>,
  <-0.7376,-0.4763,-0.4786>,
  <-0.6878,-0.5058,-0.5206>,
  <-0.6203,-0.5780,-0.5303>,
  <0.6162,-0.7119,-0.3370>,
  <0.6443,-0.7034,-0.3001>,
  <0.6918,-0.6723,-0.2635>,
  <0.6373,-0.7002,-0.3219>,
  <-0.7781,-0.4181,-0.4688>,
  <-0.7831,-0.4034,-0.4733>,
  <-0.7909,-0.3976,-0.4651>,
  <-0.7473,-0.4283,-0.5081>,
  <-0.7105,-0.4781,-0.5163>,
  <0.6754,-0.6774,-0.2915>,
  <0.7051,-0.6629,-0.2518>,
  <0.7403,-0.6368,-0.2156>,
  <0.6933,-0.6662,-0.2748>,
  <-0.8021,-0.3463,-0.4865>,
  <-0.8332,-0.3207,-0.4504>,
  <-0.7960,-0.3510,-0.4931>,
  <0.7263,-0.6443,-0.2396>,
  <0.7570,-0.6236,-0.1953>,
  <0.7768,-0.6073,-0.1668>,
  <0.7360,-0.6376,-0.2274>,
  <-0.8073,-0.3307,-0.4888>,
  <-0.8345,-0.2759,-0.4769>,
  <-0.8676,-0.2440,-0.4332>,
  <0.7664,-0.6160,-0.1824>,
  <0.7966,-0.5900,-0.1315>,
  <0.8029,-0.5843,-0.1178>,
  <0.7676,-0.6151,-0.1802>,
  <-0.8820,-0.2059,-0.4239>,
  <-0.8893,-0.1754,-0.4224>,
  <-0.8940,-0.1695,-0.4147>,
  <-0.8652,-0.2022,-0.4589>,
  <0.8193,-0.5692,-0.0698>,
  <0.7885,-0.5999,-0.1354>,
  <-0.9036,-0.1116,-0.4136>,
  <-0.9135,-0.0974,-0.3949>,
  <-0.8890,-0.1302,-0.4389>,
  <0.7926,-0.5970,-0.1241>,
  <0.8206,-0.5679,-0.0639>,
  <0.8264,-0.5626,-0.0253>,
  <0.8008,-0.5916,-0.0936>,
  <-0.9164,-0.0461,-0.3977>,
  <-0.9273,-0.0276,-0.3734>,
  <-0.9067,-0.0605,-0.4174>,
  <0.8044,-0.5899,-0.0698>,
  <0.8268,-0.5626,-0.0007>,
  <0.8258,-0.5638,0.0153>,
  <0.8055,-0.5900,-0.0561>,
  <-0.9272,0.0211,-0.3740>,
  <-0.9358,0.0393,-0.3503>,
  <-0.9188,0.0061,-0.3946>,
  <0.8037,-0.5944,-0.0256>,
  <0.8183,-0.5727,0.0492>,
  <0.8102,-0.5861,0.0053>,
  <0.8037,-0.5945,-0.0251>,
  <-0.9354,0.0906,-0.3417>,
  <-0.9398,0.1029,-0.3258>,
  <-0.9262,0.0694,-0.3707>,
  <0.8180,-0.5731,0.0500>,
  <0.8057,-0.5879,0.0721>,
  <0.7971,-0.6039,-0.0039>,
  <-0.9400,0.1618,-0.3003>,
  <-0.9400,0.1627,-0.2999>,
  <-0.9294,0.1289,-0.3458>,
  <0.7943,-0.6075,0.0000>,
  <0.7998,-0.5953,0.0773>,
  <0.7907,-0.6064,0.0833>,
  <0.7882,-0.6154,0.0074>,
  <-0.9366,0.2172,-0.2748>,
  <-0.9293,0.1845,-0.3200>,
  <0.7828,-0.6222,0.0080>,
  <0.7809,-0.6192,0.0825>,
  <0.7766,-0.6248,0.0815>,
  <0.7794,-0.6264,0.0080>,
  <-0.9309,0.2675,-0.2488>,
  <-0.9265,0.2361,-0.2931>,
  <0.7742,-0.6329,0.0006>,
  <0.7674,-0.6374,0.0689>,
  <0.7664,-0.6388,0.0671>,
  <0.7733,-0.6341,-0.0010>,
  <-0.9245,0.2602,-0.2787>,
  <-0.9229,0.2974,-0.2444>,
  <-0.9234,0.3134,-0.2216>,
  <-0.9214,0.2828,-0.2666>,
  <0.7628,-0.6451,0.0438>,
  <0.7714,-0.6361,-0.0173>,
  <-0.9203,0.3306,-0.2094>,
  <-0.9146,0.3540,-0.1955>,
  <-0.9146,0.3246,-0.2410>,
  <0.7714,-0.6361,-0.0174>,
  <0.7629,-0.6451,0.0426>,
  <0.7662,-0.6424,0.0169>,
  <0.7744,-0.6316,-0.0370>,
  <-0.9051,0.3897,-0.1701>,
  <-0.9071,0.3622,-0.2143>,
  <0.7758,-0.6296,-0.0424>,
  <0.7678,-0.6406,0.0101>,
  <0.7745,-0.6325,-0.0091>,
  <0.7811,-0.6218,-0.0571>,
  <-0.9057,0.3695,-0.2079>,
  <-0.8984,0.4128,-0.1499>,
  <-0.8955,0.4209,-0.1446>,
  <-0.8988,0.3950,-0.1901>,
  <0.7854,-0.6153,-0.0674>,
  <0.7794,-0.6262,-0.0206>,
  <0.7855,-0.6181,-0.0316>,
  <0.7899,-0.6086,-0.0756>,
  <-0.8859,0.4475,-0.1219>,
  <-0.8905,0.4237,-0.1658>,
  <0.7977,-0.5965,-0.0893>,
  <0.7939,-0.6063,-0.0461>,
  <0.7970,-0.6018,-0.0503>,
  <0.7996,-0.5935,-0.0920>,
  <-0.8882,0.4320,-0.1566>,
  <-0.8802,0.4629,-0.1046>,
  <-0.8769,0.4703,-0.0991>,
  <-0.8822,0.4484,-0.1435>,
  <0.8078,-0.5857,-0.0659>,
  <0.8089,-0.5783,-0.1064>,
  <-0.8684,0.4895,-0.0789>,
  <-0.8745,0.4694,-0.1218>,
  <0.8103,-0.5758,-0.1087>,
  <0.8080,-0.5855,-0.0661>,
  <0.8165,-0.5718,-0.0794>,
  <0.8170,-0.5641,-0.1197>,
  <-0.8733,0.4730,-0.1166>,
  <-0.8656,0.4960,-0.0686>,
  <-0.8606,0.5058,-0.0596>,
  <-0.8670,0.4876,-0.1026>,
  <0.8219,-0.5550,-0.1284>,
  <0.8206,-0.5650,-0.0863>,
  <0.8239,-0.5590,-0.0933>,
  <0.8241,-0.5506,-0.1332>,
  <-0.8611,0.5014,-0.0840>,
  <-0.8591,0.5068,-0.0719>,
  <-0.8539,0.5189,-0.0411>,
  <-0.8607,0.5023,-0.0833>,
  <0.8306,-0.5422,-0.1268>,
  <0.8301,-0.5473,-0.1067>,
  <0.8305,-0.5373,-0.1472>,
  <0.8304,-0.5466,-0.1078>,
  <-0.8535,0.5197,-0.0388>,
  <-0.8475,0.5302,-0.0248>,
  <-0.8545,0.5151,-0.0672>,
  <0.8313,-0.5355,-0.1490>,
  <0.8358,-0.5245,-0.1623>,
  <0.8360,-0.5348,-0.1233>,
  <-0.8523,0.5198,-0.0577>,
  <-0.8449,0.5348,-0.0133>,
  <-0.8426,0.5385,-0.0089>,
  <-0.8494,0.5252,-0.0519>,
  <0.8402,-0.5137,-0.1738>,
  <0.8393,-0.5275,-0.1312>,
  <0.8414,-0.5221,-0.1395>,
  <0.8411,-0.5108,-0.1782>,
  <-0.8385,0.5448,0.0050>,
  <-0.8450,0.5333,-0.0385>,
  <0.8471,-0.5080,-0.1558>,
  <0.8460,-0.4964,-0.1948>,
  <-0.8448,0.5338,-0.0367>,
  <-0.8384,0.5450,0.0077>,
  <-0.8350,0.5500,0.0160>,
  <-0.8407,0.5407,-0.0284>,
  <0.8487,-0.4887,-0.2021>,
  <0.8480,-0.5060,-0.1576>,
  <0.8522,-0.4938,-0.1728>,
  <0.8507,-0.4809,-0.2123>,
  <-0.8387,0.5441,-0.0230>,
  <-0.8336,0.5519,0.0221>,
  <-0.8320,0.5542,0.0243>,
  <-0.8366,0.5474,-0.0207>,
  <0.8572,-0.4723,-0.2054>,
  <0.8574,-0.4794,-0.1871>,
  <0.8554,-0.4639,-0.2303>,
  <0.8577,-0.4778,-0.1898>,
  <-0.8282,0.5597,0.0286>,
  <-0.8318,0.5549,-0.0162>,
  <0.8571,-0.4585,-0.2349>,
  <0.8595,-0.4457,-0.2502>,
  <0.8625,-0.4612,-0.2084>,
  <-0.8312,0.5558,-0.0161>,
  <-0.8278,0.5603,0.0286>,
  <-0.8223,0.5682,0.0298>,
  <-0.8251,0.5648,-0.0145>,
  <0.8660,-0.4334,-0.2494>,
  <0.8669,-0.4462,-0.2223>,
  <0.8637,-0.4252,-0.2705>,
  <0.8674,-0.4424,-0.2278>,
  <-0.8209,0.5709,-0.0150>,
  <-0.8183,0.5741,0.0287>,
  <-0.8142,0.5798,0.0295>,
  <-0.8167,0.5768,-0.0142>,
  <0.8653,-0.4185,-0.2761>,
  <0.8671,-0.4024,-0.2935>,
  <0.8716,-0.4217,-0.2497>,
  <-0.8032,0.5950,0.0291>,
  <-0.8063,0.5913,-0.0142>,
  <0.8752,-0.3931,-0.2819>,
  <0.8759,-0.4008,-0.2686>,
  <0.8703,-0.3766,-0.3175>,
  <0.8761,-0.3978,-0.2723>,
  <-0.8062,0.5915,-0.0143>,
  <-0.8029,0.5954,0.0289>,
  <-0.7887,0.6139,0.0316>,
  <-0.7934,0.6086,-0.0127>,
  <0.8724,-0.3590,-0.3317>,
  <0.8727,-0.3472,-0.3432>,
  <0.8795,-0.3706,-0.2986>,
  <-0.7897,0.6133,-0.0130>,
  <-0.7844,0.6194,0.0317>,
  <-0.7731,0.6332,0.0382>,
  <-0.7798,0.6259,-0.0088>,
  <0.8828,-0.3392,-0.3249>,
  <0.8740,-0.3139,-0.3710>,
  <-0.7731,0.6332,0.0382>,
  <-0.7732,0.6341,-0.0072>,
  <-0.7655,0.6421,0.0417>,
  <-0.7585,0.6499,0.0491>,
  <-0.7672,0.6414,-0.0026>,
  <0.8797,-0.2879,-0.3786>,
  <0.8843,-0.3253,-0.3349>,
  <0.8744,-0.2764,-0.3988>,
  <0.8849,-0.3033,-0.3535>,
  <-0.7600,0.6499,0.0016>,
  <-0.7507,0.6582,0.0570>,
  <-0.7477,0.6610,0.0628>,
  <-0.7575,0.6528,0.0048>,
  <0.8741,-0.2504,-0.4162>,
  <0.8730,-0.2344,-0.4278>,
  <0.8856,-0.2625,-0.3833>,
  <-0.7527,0.6583,0.0095>,
  <-0.7437,0.6645,0.0727>,
  <-0.7435,0.6645,0.0755>,
  <-0.7523,0.6588,0.0107>,
  <0.8846,-0.2170,-0.4127>,
  <0.8690,-0.1874,-0.4580>,
  <-0.7510,0.6596,0.0298>,
  <-0.7464,0.6604,0.0823>,
  <-0.7521,0.6590,0.0117>,
  <-0.7466,0.6601,0.0826>,
  <0.8814,-0.1669,-0.4418>,
  <0.8624,-0.1361,-0.4876>,
  <-0.7521,0.6589,0.0116>,
  <-0.7562,0.6544,0.0041>,
  <-0.7561,0.6496,0.0793>,
  <0.8715,-0.1064,-0.4787>,
  <0.8796,-0.1468,-0.4526>,
  <0.8525,-0.0803,-0.5165>,
  <0.8748,-0.1117,-0.4715>,
  <-0.7569,0.6536,0.0015>,
  <-0.7573,0.6484,0.0777>,
  <-0.7683,0.6369,0.0630>,
  <-0.7617,0.6477,-0.0141>,
  <0.8577,-0.0430,-0.5124>,
  <0.8386,-0.0204,-0.5444>,
  <0.8643,-0.0520,-0.5003>,
  <-0.7630,0.6460,-0.0225>,
  <-0.7717,0.6336,0.0547>,
  <-0.7791,0.6259,0.0340>,
  <-0.7655,0.6419,-0.0432>,
  <0.8423,0.0200,-0.5387>,
  <0.8197,0.0434,-0.5711>,
  <0.8494,0.0116,-0.5276>,
  <-0.7656,0.6404,-0.0613>,
  <-0.7828,0.6221,0.0130>,
  <-0.7850,0.6195,-0.0059>,
  <-0.7645,0.6394,-0.0821>,
  <0.8257,0.0825,-0.5581>,
  <0.7952,0.1107,-0.5961>,
  <0.8294,0.0787,-0.5532>,
  <-0.7598,0.6404,-0.1123>,
  <-0.7841,0.6190,-0.0443>,
  <-0.7832,0.6194,-0.0542>,
  <-0.7559,0.6418,-0.1292>,
  <0.8179,0.1113,-0.5645>,
  <0.8030,0.1492,-0.5770>,
  <0.7644,0.1809,-0.6188>,
  <-0.7423,0.6478,-0.1711>,
  <-0.7672,0.6302,-0.1195>,
  <-0.7718,0.6265,-0.1088>,
  <-0.7377,0.6500,-0.1825>,
  <0.7308,0.2505,-0.6349>,
  <0.7262,0.2536,-0.6390>,
  <0.7355,0.2372,-0.6347>,
  <0.7691,0.2230,-0.5990>,
  <-0.7712,0.6269,-0.1109>,
  <-0.7486,0.6413,-0.1684>,
  <-0.7123,0.6622,-0.2328>,
  <-0.7251,0.6555,-0.2112>,
  <-0.7075,0.6645,-0.2406>,
  <0.7105,0.3098,-0.6318>,
  <0.6777,0.3298,-0.6572>,
  <0.7274,0.2987,-0.6178>,
  <-0.7427,0.6449,-0.1802>,
  <-0.7123,0.6629,-0.2305>,
  <-0.6706,0.6814,-0.2931>,
  <-0.6821,0.6772,-0.2758>,
  <-0.6630,0.6848,-0.3023>,
  <0.6254,0.4039,-0.6677>,
  <0.6195,0.4069,-0.6713>,
  <0.6285,0.3959,-0.6695>,
  <0.6760,0.3763,-0.6336>,
  <0.6985,0.3441,-0.6274>,
  <-0.7009,0.6693,-0.2465>,
  <-0.6608,0.6904,-0.2943>,
  <-0.6193,0.7030,-0.3496>,
  <-0.6364,0.6995,-0.3252>,
  <-0.6006,0.7104,-0.3671>,
  <0.6037,0.4600,-0.6512>,
  <0.5459,0.4868,-0.6819>,
  <0.6124,0.4556,-0.6461>,
  <-0.6486,0.6964,-0.3072>,
  <-0.5906,0.7225,-0.3593>,
  <-0.5605,0.7246,-0.4010>,
  <-0.5870,0.7235,-0.3632>,
  <-0.5145,0.7393,-0.4344>,
  <0.5140,0.5447,-0.6626>,
  <0.4518,0.5690,-0.6871>,
  <0.5331,0.4992,-0.6831>,
  <0.5320,0.5372,-0.6545>,
  <0.6000,0.4694,-0.6478>,
  <-0.5884,0.7234,-0.3611>,
  <-0.4962,0.7445,-0.4467>,
  <-0.5222,0.7483,-0.4090>,
  <-0.4914,0.7584,-0.4281>,
  <-0.4276,0.7613,-0.4874>,
  <-0.4389,0.7653,-0.4708>,
  <-0.3881,0.7692,-0.5076>,
  <0.3505,0.6464,-0.6777>,
  <0.3195,0.6560,-0.6838>,
  <0.3562,0.6346,-0.6858>,
  <0.4429,0.5758,-0.6872>,
  <0.4217,0.6227,-0.6591>,
  <0.4285,0.6204,-0.6569>,
  <0.5084,0.5581,-0.6558>,
  <-0.4521,0.7697,-0.4507>,
  <-0.3560,0.7744,-0.5231>,
  <-0.3792,0.7868,-0.4871>,
  <-0.3427,0.7934,-0.5030>,
  <-0.2821,0.7829,-0.5546>,
  <-0.2978,0.7944,-0.5294>,
  <-0.2066,0.7866,-0.5819>,
  <-0.2127,0.7922,-0.5720>,
  <-0.1299,0.7851,-0.6055>,
  <-0.1302,0.7855,-0.6049>,
  <-0.1173,0.7843,-0.6092>,
  <0.1046,0.7491,-0.6541>,
  <0.0448,0.7607,-0.6476>,
  <0.1074,0.7445,-0.6589>,
  <0.1890,0.7168,-0.6712>,
  <0.1799,0.7330,-0.6561>,
  <0.2717,0.6808,-0.6802>,
  <0.2540,0.7146,-0.6517>,
  <0.2759,0.7090,-0.6490>,
  <0.3349,0.6787,-0.6536>,
  <0.4201,0.6262,-0.6568>,
  <-0.3042,0.7990,-0.5188>,
  <-0.2277,0.8059,-0.5465>,
  <-0.1502,0.8074,-0.5705>,
  <-0.0518,0.7779,-0.6263>,
  <-0.0717,0.8033,-0.5913>,
  <0.0076,0.7930,-0.6092>,
  <0.0272,0.7646,-0.6440>,
  <0.0878,0.7761,-0.6244>,
  <0.1690,0.7521,-0.6370>,
  <0.0878,0.7761,-0.6244>,
  <0.2510,0.7203,-0.6466>,
  <-0.0495,-0.8478,-0.5280>,
  <-0.0503,-0.8468,-0.5295>,
  <-0.0815,-0.8434,-0.5311>,
  <0.0287,-0.8540,-0.5194>,
  <0.0284,-0.8537,-0.5199>,
  <0.0357,-0.8543,-0.5186>,
  <-0.3682,-0.7545,-0.5433>,
  <-0.3705,-0.7504,-0.5473>,
  <-0.3837,-0.7467,-0.5433>,
  <-0.2876,-0.7892,-0.5426>,
  <-0.2998,-0.7693,-0.5642>,
  <-0.2278,-0.7854,-0.5755>,
  <-0.2277,-0.7855,-0.5755>,
  <-0.2075,-0.8159,-0.5396>,
  <-0.1281,-0.8353,-0.5347>,
  <-0.1486,-0.8073,-0.5712>,
  <-0.0702,-0.8223,-0.5646>,
  <0.0076,-0.8312,-0.5559>,
  <0.1062,-0.8543,-0.5088>,
  <0.0849,-0.8342,-0.5449>,
  <0.1833,-0.8489,-0.4957>,
  <0.1615,-0.8317,-0.5313>,
  <0.2463,-0.8297,-0.5009>,
  <0.1695,-0.8311,-0.5297>,
  <0.2597,-0.8382,-0.4796>,
  <0.3347,-0.8224,-0.4601>,
  <-0.4507,-0.7091,-0.5423>,
  <-0.4635,-0.6843,-0.5629>,
  <-0.5175,-0.6644,-0.5392>,
  <-0.4223,-0.6981,-0.5782>,
  <-0.3895,-0.7165,-0.5788>,
  <-0.3082,-0.7552,-0.5785>,
  <0.2370,-0.8236,-0.5153>,
  <0.3354,-0.8222,-0.4598>,
  <0.3114,-0.8106,-0.4959>,
  <0.3892,-0.7946,-0.4660>,
  <0.3687,-0.7973,-0.4779>,
  <0.4095,-0.8009,-0.4369>,
  <0.4692,-0.7800,-0.4141>,
  <-0.5343,-0.6519,-0.5381>,
  <-0.5535,-0.6112,-0.5658>,
  <-0.6138,-0.5842,-0.5310>,
  <-0.5407,-0.6165,-0.5724>,
  <-0.4726,-0.6665,-0.5766>,
  <0.3845,-0.7930,-0.4726>,
  <0.4818,-0.7750,-0.4089>,
  <0.4553,-0.7709,-0.4454>,
  <0.5429,-0.7453,-0.3871>,
  <0.4868,-0.7597,-0.4311>,
  <0.5511,-0.7450,-0.3759>,
  <0.5649,-0.7384,-0.3682>,
  <-0.6203,-0.5780,-0.5303>,
  <-0.6404,-0.5312,-0.5547>,
  <-0.6878,-0.5058,-0.5206>,
  <-0.6277,-0.5376,-0.5631>,
  <-0.5575,-0.6027,-0.5709>,
  <0.5230,-0.7454,-0.4134>,
  <0.5977,-0.7155,-0.3617>,
  <0.5731,-0.7237,-0.3846>,
  <0.6162,-0.7119,-0.3370>,
  <0.6373,-0.7002,-0.3219>,
  <-0.7105,-0.4781,-0.5163>,
  <-0.7237,-0.4435,-0.5287>,
  <-0.7473,-0.4283,-0.5081>,
  <-0.6957,-0.4603,-0.5514>,
  <-0.6458,-0.5186,-0.5604>,
  <0.5867,-0.7172,-0.3761>,
  <0.6516,-0.6859,-0.3239>,
  <0.6387,-0.6912,-0.3380>,
  <0.6754,-0.6774,-0.2915>,
  <0.6933,-0.6662,-0.2748>,
  <-0.7393,-0.4014,-0.5406>,
  <-0.7512,-0.3836,-0.5372>,
  <-0.7960,-0.3510,-0.4931>,
  <0.6445,-0.6881,-0.3334>,
  <0.7059,-0.6550,-0.2696>,
  <0.6886,-0.6637,-0.2921>,
  <0.7263,-0.6443,-0.2396>,
  <0.7360,-0.6376,-0.2274>,
  <-0.8073,-0.3307,-0.4888>,
  <-0.8206,-0.2883,-0.4934>,
  <-0.8345,-0.2759,-0.4769>,
  <-0.7952,-0.3091,-0.5216>,
  <0.6944,-0.6603,-0.2860>,
  <0.7621,-0.6190,-0.1897>,
  <0.7260,-0.6417,-0.2473>,
  <0.7664,-0.6160,-0.1824>,
  <0.7676,-0.6151,-0.1802>,
  <-0.8383,-0.2290,-0.4948>,
  <-0.8652,-0.2022,-0.4589>,
  <-0.8313,-0.2353,-0.5035>,
  <0.7345,-0.6365,-0.2353>,
  <0.7529,-0.6256,-0.2044>,
  <0.7885,-0.5999,-0.1354>,
  <-0.8482,-0.1947,-0.4926>,
  <-0.8596,-0.1638,-0.4840>,
  <-0.8890,-0.1302,-0.4389>,
  <0.7630,-0.6197,-0.1841>,
  <0.7926,-0.5970,-0.1241>,
  <0.8008,-0.5916,-0.0936>,
  <0.7709,-0.6153,-0.1645>,
  <-0.9067,-0.0605,-0.4174>,
  <-0.8811,-0.0950,-0.4634>,
  <0.7794,-0.6114,-0.1368>,
  <0.8044,-0.5899,-0.0698>,
  <0.8055,-0.5900,-0.0561>,
  <0.7812,-0.6108,-0.1290>,
  <-0.9188,0.0061,-0.3946>,
  <-0.8970,-0.0286,-0.4411>,
  <0.8000,-0.5986,-0.0416>,
  <0.8037,-0.5944,-0.0256>,
  <0.7850,-0.6114,-0.0999>,
  <0.8037,-0.5945,-0.0251>,
  <-0.9262,0.0694,-0.3707>,
  <-0.9081,0.0348,-0.4174>,
  <0.7850,-0.6116,-0.0984>,
  <0.7840,-0.6157,-0.0792>,
  <0.7971,-0.6039,-0.0039>,
  <-0.9294,0.1289,-0.3458>,
  <-0.9149,0.0948,-0.3924>,
  <0.7829,-0.6177,-0.0746>,
  <0.7943,-0.6075,0.0000>,
  <0.7882,-0.6154,0.0074>,
  <0.7805,-0.6215,-0.0670>,
  <-0.9179,0.1441,-0.3696>,
  <-0.9187,0.1527,-0.3642>,
  <-0.9293,0.1845,-0.3200>,
  <-0.9181,0.1511,-0.3665>,
  <0.7779,-0.6250,-0.0648>,
  <0.7828,-0.6222,0.0080>,
  <0.7794,-0.6264,0.0080>,
  <0.7765,-0.6269,-0.0636>,
  <-0.9237,0.2228,-0.3116>,
  <-0.9265,0.2361,-0.2931>,
  <-0.9179,0.2027,-0.3412>,
  <0.7741,-0.6295,-0.0676>,
  <0.7742,-0.6329,0.0006>,
  <0.7733,-0.6341,-0.0010>,
  <0.7738,-0.6298,-0.0681>,
  <-0.9245,0.2602,-0.2787>,
  <-0.9214,0.2828,-0.2666>,
  <-0.9153,0.2503,-0.3154>,
  <0.7714,-0.6361,-0.0173>,
  <0.7738,-0.6285,-0.0789>,
  <-0.9146,0.3246,-0.2410>,
  <-0.9112,0.2938,-0.2887>,
  <0.7740,-0.6281,-0.0800>,
  <0.7714,-0.6361,-0.0174>,
  <0.7744,-0.6316,-0.0370>,
  <0.7771,-0.6225,-0.0931>,
  <-0.9093,0.3113,-0.2763>,
  <-0.9072,0.3524,-0.2299>,
  <-0.9071,0.3622,-0.2143>,
  <-0.9056,0.3328,-0.2631>,
  <0.7789,-0.6193,-0.0989>,
  <0.7758,-0.6296,-0.0424>,
  <0.7811,-0.6218,-0.0571>,
  <0.7830,-0.6125,-0.1086>,
  <-0.9057,0.3695,-0.2079>,
  <-0.8988,0.3950,-0.1901>,
  <-0.8990,0.3673,-0.2385>,
  <0.7877,-0.6045,-0.1189>,
  <0.7854,-0.6153,-0.0674>,
  <0.7899,-0.6086,-0.0756>,
  <0.7906,-0.5997,-0.1238>,
  <-0.8936,0.3932,-0.2167>,
  <-0.8922,0.4048,-0.2004>,
  <-0.8905,0.4237,-0.1658>,
  <-0.8922,0.3979,-0.2136>,
  <0.7986,-0.5860,-0.1374>,
  <0.7977,-0.5965,-0.0893>,
  <0.7996,-0.5935,-0.0920>,
  <0.7991,-0.5851,-0.1381>,
  <-0.8882,0.4320,-0.1566>,
  <-0.8822,0.4484,-0.1435>,
  <-0.8849,0.4245,-0.1917>,
  <0.8089,-0.5783,-0.1064>,
  <0.8074,-0.5704,-0.1513>,
  <-0.8794,0.4441,-0.1718>,
  <-0.8773,0.4551,-0.1525>,
  <-0.8745,0.4694,-0.1218>,
  <-0.8781,0.4475,-0.1693>,
  <0.8104,-0.5646,-0.1564>,
  <0.8103,-0.5758,-0.1087>,
  <0.8170,-0.5641,-0.1197>,
  <0.8149,-0.5558,-0.1642>,
  <-0.8733,0.4730,-0.1166>,
  <-0.8670,0.4876,-0.1026>,
  <-0.8712,0.4674,-0.1501>,
  <0.8210,-0.5433,-0.1753>,
  <0.8219,-0.5550,-0.1284>,
  <0.8241,-0.5506,-0.1332>,
  <0.8219,-0.5414,-0.1772>,
  <-0.8677,0.4781,-0.1365>,
  <-0.8611,0.5014,-0.0840>,
  <-0.8607,0.5023,-0.0833>,
  <-0.8651,0.4842,-0.1312>,
  <0.8305,-0.5373,-0.1472>,
  <0.8278,-0.5275,-0.1910>,
  <-0.8545,0.5151,-0.0672>,
  <-0.8593,0.4985,-0.1146>,
  <0.8305,-0.5209,-0.1972>,
  <0.8313,-0.5355,-0.1490>,
  <0.8358,-0.5245,-0.1623>,
  <0.8331,-0.5134,-0.2058>,
  <-0.8580,0.5021,-0.1085>,
  <-0.8523,0.5198,-0.0577>,
  <-0.8494,0.5252,-0.0519>,
  <-0.8540,0.5107,-0.1000>,
  <0.8388,-0.5004,-0.2146>,
  <0.8402,-0.5137,-0.1738>,
  <0.8382,-0.4985,-0.2213>,
  <0.8411,-0.5108,-0.1782>,
  <-0.8450,0.5333,-0.0385>,
  <-0.8494,0.5206,-0.0867>,
  <0.8386,-0.4974,-0.2223>,
  <0.8424,-0.4832,-0.2385>,
  <0.8460,-0.4964,-0.1948>,
  <-0.8494,0.5206,-0.0867>,
  <-0.8448,0.5338,-0.0367>,
  <-0.8407,0.5407,-0.0284>,
  <-0.8443,0.5303,-0.0774>,
  <0.8465,-0.4684,-0.2531>,
  <0.8487,-0.4887,-0.2021>,
  <0.8507,-0.4809,-0.2123>,
  <0.8468,-0.4663,-0.2560>,
  <-0.8423,0.5340,-0.0732>,
  <-0.8387,0.5441,-0.0230>,
  <-0.8366,0.5474,-0.0207>,
  <-0.8392,0.5392,-0.0701>,
  <0.8554,-0.4639,-0.2303>,
  <0.8504,-0.4483,-0.2754>,
  <-0.8318,0.5549,-0.0162>,
  <-0.8336,0.5484,-0.0654>,
  <0.8538,-0.4319,-0.2907>,
  <0.8571,-0.4585,-0.2349>,
  <0.8595,-0.4457,-0.2502>,
  <0.8541,-0.4281,-0.2953>,
  <-0.8333,0.5489,-0.0653>,
  <-0.8312,0.5558,-0.0161>,
  <-0.8251,0.5648,-0.0145>,
  <-0.8262,0.5598,-0.0636>,
  <0.8637,-0.4252,-0.2705>,
  <0.8569,-0.4061,-0.3175>,
  <-0.8225,0.5651,-0.0638>,
  <-0.8209,0.5709,-0.0150>,
  <-0.8167,0.5768,-0.0142>,
  <-0.8174,0.5726,-0.0630>,
  <0.8598,-0.3819,-0.3390>,
  <0.8653,-0.4185,-0.2761>,
  <0.8671,-0.4024,-0.2935>,
  <0.8598,-0.3812,-0.3398>,
  <-0.8083,0.5853,-0.0632>,
  <-0.8066,0.5907,-0.0214>,
  <-0.8063,0.5913,-0.0142>,
  <-0.8072,0.5869,-0.0629>,
  <0.8703,-0.3766,-0.3175>,
  <0.8611,-0.3535,-0.3655>,
  <-0.8062,0.5915,-0.0143>,
  <-0.7934,0.6086,-0.0127>,
  <-0.7952,0.6031,-0.0625>,
  <0.8687,-0.3361,-0.3639>,
  <0.8724,-0.3590,-0.3317>,
  <0.8620,-0.3222,-0.3913>,
  <0.8727,-0.3472,-0.3432>,
  <-0.7928,0.6063,-0.0630>,
  <-0.7897,0.6133,-0.0130>,
  <-0.7798,0.6259,-0.0088>,
  <-0.7827,0.6194,-0.0608>,
  <0.8624,-0.2994,-0.4082>,
  <0.8617,-0.2872,-0.4184>,
  <0.8740,-0.3139,-0.3710>,
  <-0.7775,0.6260,-0.0610>,
  <-0.7732,0.6341,-0.0072>,
  <-0.7672,0.6414,-0.0026>,
  <-0.7710,0.6341,-0.0582>,
  <0.8744,-0.2764,-0.3988>,
  <0.8593,-0.2478,-0.4473>,
  <-0.7646,0.6419,-0.0576>,
  <-0.7600,0.6499,0.0016>,
  <-0.7575,0.6528,0.0048>,
  <-0.7614,0.6459,-0.0557>,
  <0.8696,-0.2276,-0.4382>,
  <0.8741,-0.2504,-0.4162>,
  <0.8553,-0.2043,-0.4762>,
  <0.8730,-0.2344,-0.4278>,
  <-0.7559,0.6523,-0.0559>,
  <-0.7527,0.6583,0.0095>,
  <-0.7523,0.6588,0.0107>,
  <-0.7549,0.6535,-0.0553>,
  <0.8568,-0.1674,-0.4877>,
  <0.8489,-0.1566,-0.5049>,
  <0.8690,-0.1874,-0.4580>,
  <-0.7517,0.6568,-0.0593>,
  <-0.7523,0.6588,-0.0037>,
  <-0.7521,0.6590,0.0117>,
  <-0.7516,0.6569,-0.0595>,
  <0.8420,-0.1077,-0.5287>,
  <0.8394,-0.1046,-0.5334>,
  <0.8624,-0.1361,-0.4876>,
  <-0.7521,0.6589,0.0116>,
  <-0.7562,0.6544,0.0041>,
  <-0.7508,0.6567,-0.0709>,
  <0.8285,-0.0574,-0.5571>,
  <0.8394,-0.1046,-0.5334>,
  <0.8261,-0.0484,-0.5615>,
  <0.8525,-0.0803,-0.5165>,
  <-0.7507,0.6566,-0.0725>,
  <-0.7569,0.6536,0.0015>,
  <-0.7617,0.6477,-0.0141>,
  <-0.7503,0.6547,-0.0915>,
  <0.8386,-0.0204,-0.5444>,
  <0.8083,0.0118,-0.5887>,
  <-0.7499,0.6544,-0.0972>,
  <-0.7630,0.6460,-0.0225>,
  <-0.7655,0.6419,-0.0432>,
  <-0.7474,0.6531,-0.1217>,
  <0.7897,0.0720,-0.6092>,
  <0.7850,0.0760,-0.6148>,
  <0.8075,0.0143,-0.5898>,
  <0.8197,0.0434,-0.5711>,
  <-0.7454,0.6531,-0.1334>,
  <-0.7656,0.6404,-0.0613>,
  <-0.7645,0.6394,-0.0821>,
  <-0.7394,0.6539,-0.1607>,
  <0.7706,0.1319,-0.6235>,
  <0.7555,0.1437,-0.6392>,
  <0.7952,0.1107,-0.5961>,
  <-0.7338,0.6553,-0.1794>,
  <-0.7598,0.6404,-0.1123>,
  <-0.7559,0.6418,-0.1292>,
  <-0.7234,0.6585,-0.2075>,
  <0.7510,0.1915,-0.6320>,
  <0.7190,0.2143,-0.6611>,
  <0.7644,0.1809,-0.6188>,
  <-0.7125,0.6622,-0.2320>,
  <-0.7423,0.6478,-0.1711>,
  <-0.7377,0.6500,-0.1825>,
  <-0.6972,0.6678,-0.2605>,
  <0.7355,0.2372,-0.6347>,
  <0.7262,0.2536,-0.6390>,
  <0.6749,0.2869,-0.6799>,
  <-0.6807,0.6739,-0.2874>,
  <-0.7123,0.6622,-0.2328>,
  <-0.7075,0.6645,-0.2406>,
  <-0.6582,0.6822,-0.3185>,
  <0.6472,0.3477,-0.6784>,
  <0.6192,0.3630,-0.6963>,
  <0.6646,0.3022,-0.6834>,
  <0.6777,0.3298,-0.6572>,
  <-0.6389,0.6890,-0.3423>,
  <-0.6706,0.6814,-0.2931>,
  <-0.6630,0.6848,-0.3023>,
  <-0.6031,0.7011,-0.3804>,
  <0.5592,0.4370,-0.7045>,
  <0.5515,0.4406,-0.7083>,
  <0.5626,0.4288,-0.7068>,
  <0.6195,0.4069,-0.6713>,
  <0.6285,0.3959,-0.6695>,
  <-0.5886,0.7057,-0.3944>,
  <-0.6193,0.7030,-0.3496>,
  <-0.6006,0.7104,-0.3671>,
  <-0.5312,0.7225,-0.4425>,
  <-0.5338,0.7227,-0.4389>,
  <-0.5269,0.7237,-0.4458>,
  <0.4681,0.5199,-0.7145>,
  <0.4648,0.5212,-0.7157>,
  <0.4691,0.5176,-0.7155>,
  <0.5365,0.4910,-0.6863>,
  <0.5459,0.4868,-0.6819>,
  <-0.5605,0.7246,-0.4010>,
  <-0.5145,0.7393,-0.4344>,
  <-0.4681,0.7376,-0.4866>,
  <-0.4881,0.7427,-0.4584>,
  <-0.4155,0.7480,-0.5176>,
  <0.3744,0.5971,-0.7094>,
  <0.3455,0.6069,-0.7157>,
  <0.3807,0.5842,-0.7168>,
  <0.4448,0.5716,-0.6895>,
  <0.5331,0.4992,-0.6831>,
  <0.4518,0.5690,-0.6871>,
  <-0.4962,0.7445,-0.4467>,
  <-0.4011,0.7503,-0.5256>,
  <-0.4276,0.7613,-0.4874>,
  <-0.3881,0.7692,-0.5076>,
  <-0.3307,0.7592,-0.5606>,
  <-0.3487,0.7701,-0.5341>,
  <-0.2580,0.7642,-0.5911>,
  <-0.2628,0.7680,-0.5840>,
  <-0.2174,0.7650,-0.6063>,
  <0.2051,0.6883,-0.6958>,
  <0.1453,0.7032,-0.6959>,
  <0.2114,0.6771,-0.7049>,
  <0.2950,0.6362,-0.7129>,
  <0.2783,0.6682,-0.6900>,
  <0.3195,0.6560,-0.6838>,
  <0.3562,0.6346,-0.6858>,
  <0.4429,0.5758,-0.6872>,
  <-0.3560,0.7744,-0.5231>,
  <-0.2821,0.7829,-0.5546>,
  <-0.1834,0.7644,-0.6181>,
  <-0.2066,0.7866,-0.5819>,
  <-0.1299,0.7851,-0.6055>,
  <-0.1071,0.7594,-0.6417>,
  <-0.1173,0.7843,-0.6092>,
  <-0.0294,0.7488,-0.6621>,
  <-0.0502,0.7759,-0.6289>,
  <0.0494,0.7322,-0.6793>,
  <0.0280,0.7635,-0.6452>,
  <0.1074,0.7445,-0.6589>,
  <0.0448,0.7607,-0.6476>,
  <0.1295,0.7088,-0.6935>,
  <0.1453,0.7032,-0.6959>,
  <0.1890,0.7168,-0.6712>,
  <0.2717,0.6808,-0.6802>,
  <-0.0518,0.7779,-0.6263>,
  <0.0272,0.7646,-0.6440>,
  <-0.2277,-0.7855,-0.5755>,
  <-0.2277,-0.7854,-0.5756>,
  <-0.2278,-0.7854,-0.5755>,
  <-0.1486,-0.8073,-0.5712>,
  <-0.1539,-0.8000,-0.5800>,
  <-0.0702,-0.8223,-0.5646>,
  <-0.0784,-0.8120,-0.5784>,
  <0.0076,-0.8312,-0.5559>,
  <-0.0011,-0.8215,-0.5703>,
  <0.0849,-0.8342,-0.5449>,
  <0.0785,-0.8280,-0.5552>,
  <0.1615,-0.8317,-0.5313>,
  <0.1606,-0.8309,-0.5327>,
  <0.1695,-0.8311,-0.5297>,
  <-0.3895,-0.7165,-0.5788>,
  <-0.3949,-0.7067,-0.5870>,
  <-0.4223,-0.6981,-0.5782>,
  <-0.3082,-0.7552,-0.5785>,
  <-0.3249,-0.7270,-0.6049>,
  <-0.2807,-0.7386,-0.6129>,
  <-0.2503,-0.7504,-0.6118>,
  <-0.1711,-0.7755,-0.6077>,
  <-0.0927,-0.7937,-0.6013>,
  <-0.0151,-0.8053,-0.5926>,
  <0.0616,-0.8110,-0.5817>,
  <0.1375,-0.8113,-0.5683>,
  <0.2370,-0.8236,-0.5153>,
  <0.2125,-0.8064,-0.5518>,
  <0.2980,-0.8034,-0.5155>,
  <0.2218,-0.8055,-0.5495>,
  <0.3114,-0.8106,-0.4959>,
  <0.3687,-0.7973,-0.4779>,
  <-0.4726,-0.6665,-0.5766>,
  <-0.4870,-0.6378,-0.5967>,
  <-0.5407,-0.6165,-0.5724>,
  <-0.4460,-0.6526,-0.6125>,
  <-0.4131,-0.6730,-0.6135>,
  <-0.3310,-0.7166,-0.6140>,
  <0.2858,-0.7965,-0.5328>,
  <0.3845,-0.7930,-0.4726>,
  <0.3576,-0.7823,-0.5101>,
  <0.4419,-0.7679,-0.4637>,
  <0.3874,-0.7751,-0.4991>,
  <0.4553,-0.7709,-0.4454>,
  <0.4868,-0.7597,-0.4311>,
  <-0.5575,-0.6027,-0.5709>,
  <-0.5761,-0.5622,-0.5934>,
  <-0.6277,-0.5376,-0.5631>,
  <-0.5531,-0.5723,-0.6054>,
  <-0.4973,-0.6170,-0.6100>,
  <0.4270,-0.7641,-0.4836>,
  <0.5230,-0.7454,-0.4134>,
  <0.4935,-0.7428,-0.4524>,
  <0.5731,-0.7237,-0.3846>,
  <0.4953,-0.7422,-0.4515>,
  <-0.6458,-0.5186,-0.5604>,
  <-0.6620,-0.4795,-0.5760>,
  <-0.6957,-0.4603,-0.5514>,
  <-0.6335,-0.4946,-0.5951>,
  <-0.5842,-0.5444,-0.6020>,
  <0.5554,-0.7192,-0.4175>,
  <0.5867,-0.7172,-0.3761>,
  <0.6387,-0.6912,-0.3380>,
  <0.5726,-0.7121,-0.4061>,
  <-0.7393,-0.4014,-0.5406>,
  <-0.7439,-0.3886,-0.5437>,
  <-0.7512,-0.3836,-0.5372>,
  <-0.6974,-0.4182,-0.5820>,
  <-0.6756,-0.4461,-0.5870>,
  <0.6118,-0.6948,-0.3780>,
  <0.6445,-0.6881,-0.3334>,
  <0.6886,-0.6637,-0.2921>,
  <0.6321,-0.6855,-0.3612>,
  <-0.7638,-0.3330,-0.5529>,
  <-0.7952,-0.3091,-0.5216>,
  <-0.7486,-0.3437,-0.5670>,
  <0.6611,-0.6715,-0.3348>,
  <0.6944,-0.6603,-0.2860>,
  <0.7260,-0.6417,-0.2473>,
  <0.6775,-0.6635,-0.3175>,
  <-0.7764,-0.2965,-0.5561>,
  <-0.7903,-0.2705,-0.5498>,
  <-0.8313,-0.2353,-0.5035>,
  <0.7016,-0.6512,-0.2893>,
  <0.7345,-0.6365,-0.2353>,
  <0.7529,-0.6256,-0.2044>,
  <0.7114,-0.6464,-0.2759>,
  <-0.8482,-0.1947,-0.4926>,
  <-0.8552,-0.1686,-0.4902>,
  <-0.8596,-0.1638,-0.4840>,
  <-0.8231,-0.1999,-0.5315>,
  <0.7320,-0.6361,-0.2440>,
  <0.7630,-0.6197,-0.1841>,
  <0.7709,-0.6153,-0.1645>,
  <0.7357,-0.6344,-0.2374>,
  <-0.8711,-0.1072,-0.4792>,
  <-0.8811,-0.0950,-0.4634>,
  <-0.8494,-0.1311,-0.5113>,
  <0.7553,-0.6256,-0.1954>,
  <0.7794,-0.6114,-0.1368>,
  <0.7518,-0.6272,-0.2033>,
  <0.7812,-0.6108,-0.1290>,
  <-0.8859,-0.0445,-0.4618>,
  <-0.8970,-0.0286,-0.4411>,
  <-0.8696,-0.0648,-0.4894>,
  <0.7522,-0.6271,-0.2025>,
  <0.7611,-0.6244,-0.1757>,
  <0.7850,-0.6114,-0.0999>,
  <-0.8990,0.0195,-0.4374>,
  <-0.9081,0.0348,-0.4174>,
  <-0.8846,-0.0015,-0.4664>,
  <0.7627,-0.6241,-0.1699>,
  <0.7850,-0.6116,-0.0984>,
  <0.7840,-0.6157,-0.0792>,
  <0.7657,-0.6243,-0.1547>,
  <-0.9102,0.0851,-0.4053>,
  <-0.9149,0.0948,-0.3924>,
  <-0.8949,0.0586,-0.4424>,
  <0.7667,-0.6248,-0.1476>,
  <0.7829,-0.6177,-0.0746>,
  <0.7805,-0.6215,-0.0670>,
  <0.7673,-0.6256,-0.1411>,
  <-0.9179,0.1441,-0.3696>,
  <-0.9181,0.1511,-0.3665>,
  <-0.9013,0.1151,-0.4176>,
  <0.7675,-0.6263,-0.1365>,
  <0.7779,-0.6250,-0.0648>,
  <0.7765,-0.6269,-0.0636>,
  <0.7676,-0.6266,-0.1350>,
  <-0.9179,0.2027,-0.3412>,
  <-0.9046,0.1679,-0.3919>,
  <0.7682,-0.6257,-0.1358>,
  <0.7741,-0.6295,-0.0676>,
  <0.7738,-0.6298,-0.0681>,
  <0.7682,-0.6257,-0.1358>,
  <-0.9153,0.2503,-0.3154>,
  <-0.9052,0.2168,-0.3654>,
  <0.7738,-0.6285,-0.0789>,
  <0.7703,-0.6216,-0.1422>,
  <-0.9052,0.2267,-0.3594>,
  <-0.9086,0.2800,-0.3100>,
  <-0.9112,0.2938,-0.2887>,
  <-0.9033,0.2612,-0.3402>,
  <0.7711,-0.6200,-0.1449>,
  <0.7740,-0.6281,-0.0800>,
  <0.7771,-0.6225,-0.0931>,
  <0.7743,-0.6142,-0.1521>,
  <-0.9093,0.3113,-0.2763>,
  <-0.9056,0.3328,-0.2631>,
  <-0.8999,0.3015,-0.3152>,
  <0.7772,-0.6088,-0.1588>,
  <0.7789,-0.6193,-0.0989>,
  <0.7830,-0.6125,-0.1086>,
  <0.7801,-0.6038,-0.1638>,
  <-0.8990,0.3673,-0.2385>,
  <-0.8956,0.3379,-0.2894>,
  <0.7860,-0.5931,-0.1744>,
  <0.7877,-0.6045,-0.1189>,
  <0.7906,-0.5997,-0.1238>,
  <0.7873,-0.5909,-0.1761>,
  <-0.8952,0.3415,-0.2864>,
  <-0.8936,0.3932,-0.2167>,
  <-0.8922,0.3979,-0.2136>,
  <-0.8900,0.3701,-0.2664>,
  <0.7980,-0.5827,-0.1536>,
  <0.7986,-0.5860,-0.1374>,
  <0.7950,-0.5766,-0.1884>,
  <0.7991,-0.5851,-0.1381>,
  <-0.8849,0.4245,-0.1917>,
  <-0.8843,0.3986,-0.2431>,
  <0.7966,-0.5734,-0.1911>,
  <0.8026,-0.5617,-0.2006>,
  <0.8074,-0.5704,-0.1513>,
  <-0.8828,0.4065,-0.2352>,
  <-0.8794,0.4441,-0.1718>,
  <-0.8781,0.4475,-0.1693>,
  <-0.8783,0.4235,-0.2220>,
  <0.8077,-0.5514,-0.2089>,
  <0.8104,-0.5646,-0.1564>,
  <0.8149,-0.5558,-0.1642>,
  <0.8099,-0.5466,-0.2128>,
  <-0.8712,0.4674,-0.1501>,
  <-0.8724,0.4452,-0.2016>,
  <0.8192,-0.5362,-0.2036>,
  <0.8210,-0.5433,-0.1753>,
  <0.8165,-0.5315,-0.2254>,
  <0.8219,-0.5414,-0.1772>,
  <-0.8713,0.4499,-0.1960>,
  <-0.8677,0.4781,-0.1365>,
  <-0.8651,0.4842,-0.1312>,
  <-0.8665,0.4641,-0.1837>,
  <0.8177,-0.5286,-0.2278>,
  <0.8222,-0.5166,-0.2391>,
  <0.8278,-0.5275,-0.1910>,
  <-0.8593,0.4985,-0.1146>,
  <-0.8613,0.4801,-0.1665>,
  <0.8267,-0.5038,-0.2506>,
  <0.8305,-0.5209,-0.1972>,
  <0.8331,-0.5134,-0.2058>,
  <0.8274,-0.5011,-0.2535>,
  <-0.8611,0.4808,-0.1655>,
  <-0.8580,0.5021,-0.1085>,
  <-0.8540,0.5107,-0.1000>,
  <-0.8557,0.4945,-0.1528>,
  <0.8382,-0.4985,-0.2213>,
  <0.8318,-0.4853,-0.2693>,
  <-0.8525,0.5027,-0.1433>,
  <-0.8494,0.5206,-0.0870>,
  <-0.8494,0.5206,-0.0867>,
  <-0.8506,0.5068,-0.1403>,
  <0.8345,-0.4755,-0.2783>,
  <0.8386,-0.4974,-0.2223>,
  <0.8424,-0.4832,-0.2385>,
  <0.8358,-0.4684,-0.2863>,
  <-0.8494,0.5206,-0.0867>,
  <-0.8443,0.5303,-0.0774>,
  <-0.8452,0.5182,-0.1309>,
  <0.8449,-0.4615,-0.2703>,
  <0.8465,-0.4684,-0.2531>,
  <0.8394,-0.4502,-0.3044>,
  <0.8468,-0.4663,-0.2560>,
  <-0.8439,0.5209,-0.1284>,
  <-0.8423,0.5340,-0.0732>,
  <-0.8392,0.5392,-0.0701>,
  <-0.8392,0.5294,-0.1241>,
  <0.8413,-0.4413,-0.3122>,
  <0.8424,-0.4306,-0.3240>,
  <0.8504,-0.4483,-0.2754>,
  <-0.8341,0.5385,-0.1200>,
  <-0.8337,0.5457,-0.0851>,
  <-0.8336,0.5484,-0.0654>,
  <-0.8328,0.5405,-0.1193>,
  <0.8516,-0.4219,-0.3111>,
  <0.8538,-0.4319,-0.2907>,
  <0.8450,-0.4089,-0.3447>,
  <0.8541,-0.4281,-0.2953>,
  <-0.8333,0.5489,-0.0653>,
  <-0.8262,0.5598,-0.0636>,
  <-0.8249,0.5530,-0.1173>,
  <0.8466,-0.3960,-0.3557>,
  <0.8469,-0.3849,-0.3670>,
  <0.8569,-0.4061,-0.3175>,
  <-0.8225,0.5565,-0.1175>,
  <-0.8225,0.5651,-0.0638>,
  <-0.8174,0.5726,-0.0630>,
  <-0.8156,0.5667,-0.1168>,
  <0.8594,-0.3804,-0.3416>,
  <0.8598,-0.3819,-0.3390>,
  <0.8479,-0.3583,-0.3909>,
  <0.8598,-0.3812,-0.3398>,
  <-0.8086,0.5765,-0.1174>,
  <-0.8083,0.5853,-0.0632>,
  <-0.8072,0.5869,-0.0629>,
  <-0.8052,0.5814,-0.1169>,
  <0.8484,-0.3294,-0.4143>,
  <0.8484,-0.3286,-0.4151>,
  <0.8611,-0.3535,-0.3655>,
  <-0.7952,0.6031,-0.0625>,
  <-0.7937,0.5969,-0.1174>,
  <0.8620,-0.3222,-0.3913>,
  <0.8469,-0.2954,-0.4422>,
  <-0.7931,0.5976,-0.1176>,
  <-0.7928,0.6063,-0.0630>,
  <-0.7827,0.6194,-0.0608>,
  <-0.7815,0.6127,-0.1178>,
  <0.8578,-0.2798,-0.4311>,
  <0.8624,-0.2994,-0.4082>,
  <0.8443,-0.2585,-0.4694>,
  <0.8617,-0.2872,-0.4184>,
  <-0.7781,0.6168,-0.1188>,
  <-0.7775,0.6260,-0.0610>,
  <-0.7710,0.6341,-0.0582>,
  <-0.7699,0.6272,-0.1182>,
  <0.8442,-0.2235,-0.4873>,
  <0.8400,-0.2179,-0.4969>,
  <0.8593,-0.2478,-0.4473>,
  <-0.7647,0.6331,-0.1199>,
  <-0.7646,0.6419,-0.0576>,
  <-0.7614,0.6459,-0.0557>,
  <-0.7596,0.6392,-0.1197>,
  <0.8373,-0.1969,-0.5100>,
  <0.8331,-0.1731,-0.5254>,
  <0.8553,-0.2043,-0.4762>,
  <-0.7540,0.6452,-0.1230>,
  <-0.7559,0.6523,-0.0559>,
  <-0.7549,0.6535,-0.0553>,
  <-0.7514,0.6482,-0.1238>,
  <0.8489,-0.1566,-0.5049>,
  <0.8231,-0.1239,-0.5542>,
  <-0.7462,0.6528,-0.1308>,
  <-0.7517,0.6568,-0.0593>,
  <-0.7516,0.6569,-0.0595>,
  <-0.7449,0.6539,-0.1324>,
  <0.8394,-0.1046,-0.5334>,
  <0.8098,-0.0708,-0.5824>,
  <-0.7400,0.6566,-0.1459>,
  <-0.7466,0.6573,-0.1028>,
  <-0.7508,0.6567,-0.0709>,
  <-0.7394,0.6569,-0.1475>,
  <0.8256,-0.0479,-0.5622>,
  <0.8394,-0.1046,-0.5334>,
  <0.8285,-0.0574,-0.5571>,
  <0.7925,-0.0137,-0.6098>,
  <0.8261,-0.0484,-0.5615>,
  <-0.7507,0.6566,-0.0725>,
  <-0.7503,0.6547,-0.0915>,
  <-0.7333,0.6584,-0.1699>,
  <-0.7350,0.6582,-0.1628>,
  <-0.7331,0.6584,-0.1705>,
  <0.8081,0.0120,-0.5889>,
  <0.7704,0.0471,-0.6359>,
  <0.8083,0.0118,-0.5887>,
  <-0.7499,0.6544,-0.0972>,
  <-0.7474,0.6531,-0.1217>,
  <-0.7236,0.6600,-0.2020>,
  <0.8075,0.0143,-0.5898>,
  <0.7850,0.0760,-0.6148>,
  <0.7428,0.1112,-0.6603>,
  <-0.7230,0.6601,-0.2038>,
  <-0.7454,0.6531,-0.1334>,
  <-0.7394,0.6539,-0.1607>,
  <-0.7082,0.6634,-0.2418>,
  <0.7117,0.1764,-0.6799>,
  <0.7087,0.1785,-0.6826>,
  <0.7163,0.1645,-0.6782>,
  <0.7555,0.1437,-0.6392>,
  <-0.7065,0.6637,-0.2456>,
  <-0.7338,0.6553,-0.1794>,
  <-0.7234,0.6585,-0.2075>,
  <-0.6842,0.6696,-0.2888>,
  <0.6904,0.2340,-0.6845>,
  <0.6655,0.2496,-0.7034>,
  <0.7190,0.2143,-0.6611>,
  <-0.6819,0.6702,-0.2928>,
  <-0.7125,0.6622,-0.2320>,
  <-0.6972,0.6678,-0.2605>,
  <-0.6491,0.6795,-0.3419>,
  <0.6688,0.2907,-0.6842>,
  <0.6139,0.3227,-0.7204>,
  <0.6749,0.2869,-0.6799>,
  <-0.6485,0.6797,-0.3427>,
  <-0.6807,0.6739,-0.2874>,
  <-0.6582,0.6822,-0.3185>,
  <-0.6063,0.6914,-0.3930>,
  <-0.6147,0.6911,-0.3802>,
  <-0.5987,0.6934,-0.4009>,
  <0.5820,0.3829,-0.7174>,
  <0.5487,0.3993,-0.7345>,
  <0.5993,0.3412,-0.7242>,
  <0.6192,0.3630,-0.6963>,
  <0.6646,0.3022,-0.6834>,
  <-0.6389,0.6890,-0.3423>,
  <-0.6031,0.7011,-0.3804>,
  <-0.5562,0.7040,-0.4415>,
  <-0.5767,0.7054,-0.4121>,
  <-0.5282,0.7106,-0.4648>,
  <0.4916,0.4681,-0.7343>,
  <0.4671,0.4785,-0.7435>,
  <0.5007,0.4480,-0.7407>,
  <0.5515,0.4406,-0.7083>,
  <0.5626,0.4288,-0.7068>,
  <-0.5886,0.7057,-0.3944>,
  <-0.4999,0.7164,-0.4867>,
  <-0.5312,0.7225,-0.4425>,
  <-0.5269,0.7237,-0.4458>,
  <-0.4384,0.7274,-0.5279>,
  <-0.4421,0.7288,-0.5228>,
  <-0.4285,0.7290,-0.5339>,
  <0.3985,0.5474,-0.7359>,
  <0.3578,0.5622,-0.7456>,
  <0.4090,0.5257,-0.7459>,
  <0.4648,0.5212,-0.7157>,
  <0.4691,0.5176,-0.7155>,
  <-0.4681,0.7376,-0.4866>,
  <-0.4155,0.7480,-0.5176>,
  <-0.3724,0.7358,-0.5657>,
  <-0.3969,0.7482,-0.5317>,
  <-0.3034,0.7410,-0.5991>,
  <-0.3108,0.7461,-0.5889>,
  <-0.2597,0.7423,-0.6177>,
  <0.2308,0.6428,-0.7304>,
  <0.1842,0.6561,-0.7319>,
  <0.2369,0.6319,-0.7380>,
  <0.3215,0.5854,-0.7443>,
  <0.3030,0.6208,-0.7230>,
  <0.3455,0.6069,-0.7157>,
  <0.3807,0.5842,-0.7168>,
  <-0.4011,0.7503,-0.5256>,
  <-0.3307,0.7592,-0.5606>,
  <-0.2317,0.7422,-0.6288>,
  <-0.2580,0.7642,-0.5911>,
  <-0.2174,0.7650,-0.6063>,
  <-0.1577,0.7387,-0.6553>,
  <-0.1801,0.7613,-0.6229>,
  <-0.0820,0.7303,-0.6782>,
  <-0.0999,0.7512,-0.6524>,
  <-0.0047,0.7161,-0.6979>,
  <-0.0215,0.7385,-0.6739>,
  <0.0741,0.6957,-0.7145>,
  <0.0553,0.7236,-0.6880>,
  <0.1544,0.6682,-0.7278>,
  <0.1309,0.7066,-0.6954>,
  <0.1453,0.7032,-0.6959>,
  <0.2114,0.6771,-0.7049>,
  <0.2950,0.6362,-0.7129>,
  <-0.1834,0.7644,-0.6181>,
  <-0.1071,0.7594,-0.6417>,
  <-0.0294,0.7488,-0.6621>,
  <0.0494,0.7322,-0.6793>,
  <0.1295,0.7088,-0.6935>,
  <0.1453,0.7032,-0.6959>,
  <-0.2503,-0.7504,-0.6118>,
  <-0.2536,-0.7452,-0.6168>,
  <-0.2807,-0.7386,-0.6129>,
  <-0.1711,-0.7755,-0.6077>,
  <-0.1808,-0.7615,-0.6224>,
  <-0.0927,-0.7937,-0.6013>,
  <-0.1064,-0.7755,-0.6223>,
  <-0.0151,-0.8053,-0.5926>,
  <-0.0304,-0.7873,-0.6158>,
  <0.0616,-0.8110,-0.5817>,
  <0.0477,-0.7966,-0.6026>,
  <0.1375,-0.8113,-0.5683>,
  <0.1281,-0.8029,-0.5822>,
  <0.2125,-0.8064,-0.5518>,
  <0.2110,-0.8054,-0.5539>,
  <0.2218,-0.8055,-0.5495>,
  <-0.4131,-0.6730,-0.6135>,
  <-0.4190,-0.6619,-0.6216>,
  <-0.4460,-0.6526,-0.6125>,
  <-0.3310,-0.7166,-0.6140>,
  <-0.3498,-0.6838,-0.6403>,
  <-0.3088,-0.6957,-0.6486>,
  <-0.2752,-0.7104,-0.6477>,
  <-0.1957,-0.7395,-0.6441>,
  <-0.1172,-0.7610,-0.6380>,
  <-0.0398,-0.7759,-0.6296>,
  <0.0365,-0.7846,-0.6189>,
  <0.1117,-0.7878,-0.6058>,
  <0.1857,-0.7859,-0.5898>,
  <0.2607,-0.7809,-0.5676>,
  <0.2456,-0.7809,-0.5743>,
  <0.2858,-0.7965,-0.5328>,
  <0.3576,-0.7823,-0.5101>,
  <0.3488,-0.7782,-0.5222>,
  <0.3874,-0.7751,-0.4991>,
  <-0.4973,-0.6170,-0.6100>,
  <-0.5103,-0.5904,-0.6253>,
  <-0.5531,-0.5723,-0.6054>,
  <-0.4575,-0.6107,-0.6464>,
  <-0.4395,-0.6229,-0.6472>,
  <-0.3565,-0.6721,-0.6490>,
  <0.2584,-0.7794,-0.5707>,
  <0.3288,-0.7685,-0.5490>,
  <0.3979,-0.7544,-0.5220>,
  <0.3950,-0.7547,-0.5239>,
  <0.4270,-0.7641,-0.4836>,
  <0.4935,-0.7428,-0.4524>,
  <0.4926,-0.7426,-0.4537>,
  <0.4953,-0.7422,-0.4515>,
  <-0.5842,-0.5444,-0.6020>,
  <-0.5985,-0.5123,-0.6160>,
  <-0.6335,-0.4946,-0.5951>,
  <-0.5566,-0.5317,-0.6384>,
  <-0.5255,-0.5588,-0.6416>,
  <0.3972,-0.7541,-0.5230>,
  <0.4619,-0.7366,-0.4941>,
  <0.5429,-0.7188,-0.4344>,
  <0.4920,-0.7275,-0.4783>,
  <0.5554,-0.7192,-0.4175>,
  <0.5726,-0.7121,-0.4061>,
  <-0.6756,-0.4461,-0.5870>,
  <-0.6833,-0.4267,-0.5925>,
  <-0.6974,-0.4182,-0.5820>,
  <-0.6326,-0.4549,-0.6269>,
  <-0.6151,-0.4741,-0.6300>,
  <0.5226,-0.7172,-0.4611>,
  <0.5906,-0.6966,-0.4073>,
  <0.5648,-0.7021,-0.4336>,
  <0.6118,-0.6948,-0.3780>,
  <0.6321,-0.6855,-0.3612>,
  <-0.7042,-0.3732,-0.6040>,
  <-0.7486,-0.3437,-0.5670>,
  <-0.6925,-0.3803,-0.6130>,
  <0.5780,-0.6970,-0.4244>,
  <0.6359,-0.6763,-0.3718>,
  <0.6202,-0.6803,-0.3907>,
  <0.6611,-0.6715,-0.3348>,
  <0.6775,-0.6635,-0.3175>,
  <-0.7764,-0.2965,-0.5561>,
  <-0.7831,-0.2763,-0.5571>,
  <-0.7903,-0.2705,-0.5498>,
  <-0.7407,-0.3078,-0.5972>,
  <-0.7124,-0.3521,-0.6070>,
  <0.6267,-0.6775,-0.3850>,
  <0.6788,-0.6578,-0.3264>,
  <0.6620,-0.6626,-0.3503>,
  <0.7016,-0.6512,-0.2893>,
  <0.7114,-0.6464,-0.2759>,
  <-0.8020,-0.2189,-0.5558>,
  <-0.8231,-0.1999,-0.5315>,
  <-0.7796,-0.2372,-0.5796>,
  <0.6675,-0.6602,-0.3444>,
  <0.7188,-0.6410,-0.2690>,
  <0.6931,-0.6493,-0.3132>,
  <0.7320,-0.6361,-0.2440>,
  <0.7357,-0.6344,-0.2374>,
  <-0.8201,-0.1604,-0.5493>,
  <-0.8494,-0.1311,-0.5113>,
  <-0.8113,-0.1683,-0.5599>,
  <0.6993,-0.6465,-0.3049>,
  <0.7155,-0.6399,-0.2804>,
  <0.7518,-0.6272,-0.2033>,
  <-0.8374,-0.1009,-0.5372>,
  <-0.8696,-0.0648,-0.4894>,
  <-0.8364,-0.1019,-0.5385>,
  <0.7223,-0.6370,-0.2692>,
  <0.7522,-0.6271,-0.2025>,
  <0.7611,-0.6244,-0.1757>,
  <0.7310,-0.6338,-0.2527>,
  <-0.8432,-0.0811,-0.5315>,
  <-0.8555,-0.0386,-0.5163>,
  <-0.8846,-0.0015,-0.4664>,
  <0.7374,-0.6314,-0.2399>,
  <0.7627,-0.6241,-0.1699>,
  <0.7657,-0.6243,-0.1547>,
  <0.7413,-0.6302,-0.2311>,
  <-0.8949,0.0586,-0.4424>,
  <-0.8698,0.0217,-0.4929>,
  <0.7466,-0.6281,-0.2190>,
  <0.7667,-0.6248,-0.1476>,
  <0.7466,-0.6281,-0.2190>,
  <0.7673,-0.6256,-0.1411>,
  <0.7479,-0.6277,-0.2159>,
  <-0.8721,0.0328,-0.4883>,
  <-0.8828,0.0830,-0.4623>,
  <-0.9013,0.1151,-0.4176>,
  <-0.8797,0.0784,-0.4689>,
  <0.7525,-0.6252,-0.2072>,
  <0.7675,-0.6263,-0.1365>,
  <0.7525,-0.6252,-0.2072>,
  <0.7676,-0.6266,-0.1350>,
  <-0.8946,0.1466,-0.4221>,
  <-0.9046,0.1679,-0.3919>,
  <-0.8860,0.1315,-0.4446>,
  <0.7525,-0.6252,-0.2072>,
  <0.7673,-0.6254,-0.1419>,
  <0.7563,-0.6212,-0.2052>,
  <0.7682,-0.6257,-0.1358>,
  <0.7682,-0.6257,-0.1358>,
  <-0.9035,0.2121,-0.3724>,
  <-0.9052,0.2168,-0.3654>,
  <-0.8894,0.1810,-0.4198>,
  <0.7573,-0.6197,-0.2061>,
  <0.7606,-0.6150,-0.2079>,
  <0.7703,-0.6216,-0.1422>,
  <-0.9052,0.2267,-0.3594>,
  <-0.9033,0.2612,-0.3402>,
  <-0.8905,0.2267,-0.3946>,
  <0.7632,-0.6105,-0.2115>,
  <0.7711,-0.6200,-0.1449>,
  <0.7743,-0.6142,-0.1521>,
  <0.7659,-0.6063,-0.2142>,
  <-0.8999,0.3015,-0.3152>,
  <-0.8899,0.2687,-0.3687>,
  <0.7709,-0.5972,-0.2213>,
  <0.7772,-0.6088,-0.1588>,
  <0.7801,-0.6038,-0.1638>,
  <0.7722,-0.5951,-0.2227>,
  <-0.8899,0.2690,-0.3685>,
  <-0.8949,0.3340,-0.2960>,
  <-0.8956,0.3379,-0.2894>,
  <-0.8871,0.3062,-0.3454>,
  <0.7827,-0.5857,-0.2107>,
  <0.7860,-0.5931,-0.1744>,
  <0.7794,-0.5818,-0.2325>,
  <0.7873,-0.5909,-0.1761>,
  <-0.8952,0.3415,-0.2864>,
  <-0.8900,0.3701,-0.2664>,
  <-0.8836,0.3402,-0.3216>,
  <0.7804,-0.5797,-0.2342>,
  <0.7867,-0.5674,-0.2431>,
  <0.7950,-0.5766,-0.1884>,
  <-0.8818,0.3576,-0.3076>,
  <-0.8826,0.3851,-0.2696>,
  <-0.8843,0.3986,-0.2431>,
  <-0.8794,0.3706,-0.2989>,
  <0.7911,-0.5584,-0.2498>,
  <0.7966,-0.5734,-0.1911>,
  <0.8026,-0.5617,-0.2006>,
  <0.7941,-0.5521,-0.2542>,
  <-0.8828,0.4065,-0.2352>,
  <-0.8783,0.4235,-0.2220>,
  <-0.8745,0.3974,-0.2780>,
  <0.8019,-0.5370,-0.2619>,
  <0.8077,-0.5514,-0.2089>,
  <0.8012,-0.5362,-0.2655>,
  <0.8099,-0.5466,-0.2128>,
  <-0.8716,0.4136,-0.2632>,
  <-0.8716,0.4329,-0.2301>,
  <-0.8724,0.4452,-0.2016>,
  <-0.8696,0.4211,-0.2578>,
  <0.8014,-0.5357,-0.2659>,
  <0.8073,-0.5205,-0.2780>,
  <0.8165,-0.5315,-0.2254>,
  <-0.8713,0.4499,-0.1960>,
  <-0.8665,0.4641,-0.1837>,
  <-0.8643,0.4419,-0.2402>,
  <0.8113,-0.5097,-0.2864>,
  <0.8177,-0.5286,-0.2278>,
  <0.8222,-0.5166,-0.2391>,
  <0.8130,-0.5043,-0.2912>,
  <-0.8619,0.4521,-0.2299>,
  <-0.8612,0.4774,-0.1744>,
  <-0.8613,0.4801,-0.1665>,
  <-0.8591,0.4602,-0.2239>,
  <0.8237,-0.4956,-0.2755>,
  <0.8267,-0.5038,-0.2506>,
  <0.8179,-0.4876,-0.3055>,
  <0.8274,-0.5011,-0.2535>,
  <-0.8611,0.4808,-0.1655>,
  <-0.8557,0.4945,-0.1528>,
  <-0.8538,0.4764,-0.2098>,
  <0.8196,-0.4815,-0.3105>,
  <0.8219,-0.4704,-0.3213>,
  <0.8318,-0.4853,-0.2693>,
  <-0.8525,0.4806,-0.2055>,
  <-0.8525,0.5027,-0.1433>,
  <-0.8506,0.5068,-0.1403>,
  <-0.8483,0.4910,-0.1984>,
  <0.8281,-0.4557,-0.3264>,
  <0.8345,-0.4755,-0.2783>,
  <0.8256,-0.4519,-0.3380>,
  <0.8358,-0.4684,-0.2863>,
  <-0.8428,0.5041,-0.1886>,
  <-0.8428,0.5047,-0.1868>,
  <-0.8452,0.5182,-0.1309>,
  <-0.8427,0.5043,-0.1885>,
  <0.8262,-0.4486,-0.3407>,
  <0.8282,-0.4323,-0.3567>,
  <0.8394,-0.4502,-0.3044>,
  <-0.8439,0.5209,-0.1284>,
  <-0.8392,0.5294,-0.1241>,
  <-0.8359,0.5176,-0.1824>,
  <0.8334,-0.4150,-0.3650>,
  <0.8413,-0.4413,-0.3122>,
  <0.8306,-0.4108,-0.3760>,
  <0.8424,-0.4306,-0.3240>,
  <-0.8326,0.5238,-0.1800>,
  <-0.8341,0.5385,-0.1200>,
  <-0.8328,0.5405,-0.1193>,
  <-0.8286,0.5307,-0.1781>,
  <0.8311,-0.4063,-0.3797>,
  <0.8317,-0.3875,-0.3976>,
  <0.8450,-0.4089,-0.3447>,
  <-0.8249,0.5530,-0.1173>,
  <-0.8204,0.5442,-0.1756>,
  <0.8399,-0.3727,-0.3945>,
  <0.8466,-0.3960,-0.3557>,
  <0.8324,-0.3617,-0.4199>,
  <0.8469,-0.3849,-0.3670>,
  <-0.8201,0.5446,-0.1756>,
  <-0.8225,0.5565,-0.1175>,
  <-0.8156,0.5667,-0.1168>,
  <-0.8104,0.5589,-0.1754>,
  <0.8327,-0.3464,-0.4319>,
  <0.8319,-0.3332,-0.4437>,
  <0.8479,-0.3583,-0.3909>,
  <-0.8062,0.5648,-0.1762>,
  <-0.8086,0.5765,-0.1174>,
  <-0.8052,0.5814,-0.1169>,
  <-0.7995,0.5742,-0.1761>,
  <0.8480,-0.3279,-0.4163>,
  <0.8484,-0.3294,-0.4143>,
  <0.8301,-0.3016,-0.4691>,
  <0.8484,-0.3286,-0.4151>,
  <-0.7908,0.5858,-0.1776>,
  <-0.7927,0.5956,-0.1305>,
  <-0.7937,0.5969,-0.1174>,
  <-0.7878,0.5897,-0.1775>,
  <0.8336,-0.2751,-0.4791>,
  <0.8271,-0.2667,-0.4948>,
  <0.8469,-0.2954,-0.4422>,
  <-0.7931,0.5976,-0.1176>,
  <-0.7815,0.6127,-0.1178>,
  <-0.7756,0.6051,-0.1796>,
  <0.8248,-0.2450,-0.5095>,
  <0.8221,-0.2282,-0.5216>,
  <0.8443,-0.2585,-0.4694>,
  <-0.7751,0.6057,-0.1799>,
  <-0.7781,0.6168,-0.1188>,
  <-0.7699,0.6272,-0.1182>,
  <-0.7634,0.6196,-0.1827>,
  <0.8400,-0.2179,-0.4969>,
  <0.8145,-0.1858,-0.5496>,
  <-0.7606,0.6225,-0.1845>,
  <-0.7647,0.6331,-0.1199>,
  <-0.7596,0.6392,-0.1197>,
  <-0.7519,0.6321,-0.1876>,
  <0.8284,-0.1669,-0.5346>,
  <0.8373,-0.1969,-0.5100>,
  <0.8044,-0.1396,-0.5774>,
  <0.8331,-0.1731,-0.5254>,
  <-0.7476,0.6360,-0.1913>,
  <-0.7540,0.6452,-0.1230>,
  <-0.7514,0.6482,-0.1238>,
  <-0.7413,0.6421,-0.1956>,
  <0.8112,-0.1099,-0.5743>,
  <0.7912,-0.0894,-0.6050>,
  <0.8231,-0.1239,-0.5542>,
  <-0.7362,0.6459,-0.2022>,
  <-0.7462,0.6528,-0.1308>,
  <-0.7449,0.6539,-0.1324>,
  <-0.7314,0.6495,-0.2081>,
  <0.7928,-0.0528,-0.6072>,
  <0.7742,-0.0355,-0.6320>,
  <0.8098,-0.0708,-0.5824>,
  <-0.7253,0.6526,-0.2192>,
  <-0.7400,0.6566,-0.1459>,
  <-0.7394,0.6569,-0.1475>,
  <-0.7210,0.6547,-0.2268>,
  <0.7735,0.0045,-0.6338>,
  <0.7525,0.0223,-0.6582>,
  <0.7925,-0.0137,-0.6098>,
  <-0.7133,0.6573,-0.2433>,
  <-0.7333,0.6584,-0.1699>,
  <-0.7331,0.6584,-0.1705>,
  <-0.7086,0.6588,-0.2527>,
  <0.7534,0.0619,-0.6546>,
  <0.7255,0.0838,-0.6831>,
  <0.7704,0.0471,-0.6359>,
  <-0.6980,0.6613,-0.2747>,
  <-0.7201,0.6606,-0.2122>,
  <-0.7236,0.6600,-0.2020>,
  <-0.6919,0.6629,-0.2862>,
  <0.7328,0.1192,-0.6699>,
  <0.6924,0.1485,-0.7061>,
  <0.7428,0.1112,-0.6603>,
  <-0.7230,0.6601,-0.2038>,
  <-0.7082,0.6634,-0.2418>,
  <-0.6773,0.6660,-0.3127>,
  <-0.7010,0.6647,-0.2584>,
  <-0.6682,0.6681,-0.3274>,
  <0.7163,0.1645,-0.6782>,
  <0.7087,0.1785,-0.6826>,
  <0.6524,0.2160,-0.7265>,
  <-0.7065,0.6637,-0.2456>,
  <-0.6842,0.6696,-0.2888>,
  <-0.6497,0.6721,-0.3553>,
  <-0.6770,0.6709,-0.3026>,
  <-0.6346,0.6755,-0.3755>,
  <0.6275,0.2730,-0.7291>,
  <0.6016,0.2877,-0.7452>,
  <0.6482,0.2224,-0.7283>,
  <0.6655,0.2496,-0.7034>,
  <-0.6819,0.6702,-0.2928>,
  <-0.6491,0.6795,-0.3419>,
  <-0.6146,0.6797,-0.4004>,
  <-0.6477,0.6797,-0.3441>,
  <-0.5878,0.6854,-0.4298>,
  <0.6048,0.3279,-0.7258>,
  <0.5409,0.3613,-0.7596>,
  <0.6139,0.3227,-0.7204>,
  <-0.6485,0.6797,-0.3427>,
  <-0.5720,0.6884,-0.4459>,
  <-0.6063,0.6914,-0.3930>,
  <-0.5987,0.6934,-0.4009>,
  <-0.5235,0.6975,-0.4893>,
  <0.5153,0.4156,-0.7495>,
  <0.4623,0.4394,-0.7702>,
  <0.5382,0.3642,-0.7601>,
  <0.5487,0.3993,-0.7345>,
  <0.5993,0.3412,-0.7242>,
  <-0.5228,0.6976,-0.4899>,
  <-0.5562,0.7040,-0.4415>,
  <-0.5282,0.7106,-0.4648>,
  <-0.4669,0.7061,-0.5324>,
  <-0.4846,0.7120,-0.5083>,
  <-0.4289,0.7109,-0.5573>,
  <0.4229,0.4971,-0.7577>,
  <0.3595,0.5215,-0.7738>,
  <0.4422,0.4571,-0.7717>,
  <0.4671,0.4785,-0.7435>,
  <0.5007,0.4480,-0.7407>,
  <-0.4999,0.7164,-0.4867>,
  <-0.4065,0.7131,-0.5713>,
  <-0.4384,0.7274,-0.5279>,
  <-0.4285,0.7290,-0.5339>,
  <-0.3417,0.7175,-0.6070>,
  <-0.3561,0.7264,-0.5878>,
  <-0.2782,0.7191,-0.6368>,
  <0.2567,0.5966,-0.7604>,
  <0.1994,0.6144,-0.7634>,
  <0.2659,0.5800,-0.7700>,
  <0.3518,0.5269,-0.7737>,
  <0.3281,0.5727,-0.7512>,
  <0.3578,0.5622,-0.7456>,
  <0.4090,0.5257,-0.7459>,
  <-0.3724,0.7358,-0.5657>,
  <-0.2738,0.7191,-0.6387>,
  <-0.3034,0.7410,-0.5991>,
  <-0.2597,0.7423,-0.6177>,
  <-0.2028,0.7163,-0.6677>,
  <-0.2278,0.7389,-0.6342>,
  <-0.1295,0.7092,-0.6930>,
  <-0.1476,0.7283,-0.6691>,
  <-0.0543,0.6970,-0.7150>,
  <-0.0692,0.7151,-0.6956>,
  <0.0228,0.6790,-0.7338>,
  <0.0076,0.6996,-0.7145>,
  <0.1017,0.6543,-0.7493>,
  <0.0831,0.6823,-0.7263>,
  <0.1824,0.6222,-0.7613>,
  <0.1575,0.6632,-0.7317>,
  <0.1842,0.6561,-0.7319>,
  <0.2369,0.6319,-0.7380>,
  <0.3215,0.5854,-0.7443>,
  <-0.2317,0.7422,-0.6288>,
  <-0.1577,0.7387,-0.6553>,
  <-0.0820,0.7303,-0.6782>,
  <-0.0047,0.7161,-0.6979>,
  <0.0741,0.6957,-0.7145>,
  <0.1544,0.6682,-0.7278>,
  <-0.2752,-0.7104,-0.6477>,
  <-0.2794,-0.7037,-0.6533>,
  <-0.3088,-0.6957,-0.6486>,
  <-0.1957,-0.7395,-0.6441>,
  <-0.2075,-0.7218,-0.6603>,
  <-0.1172,-0.7610,-0.6380>,
  <-0.1342,-0.7377,-0.6616>,
  <-0.0398,-0.7759,-0.6296>,
  <-0.0594,-0.7516,-0.6569>,
  <0.0365,-0.7846,-0.6189>,
  <0.0172,-0.7634,-0.6458>,
  <0.1117,-0.7878,-0.6058>,
  <0.0959,-0.7726,-0.6276>,
  <0.1857,-0.7859,-0.5898>,
  <0.1769,-0.7787,-0.6019>,
  <0.2456,-0.7809,-0.5743>,
  <-0.4395,-0.6229,-0.6472>,
  <-0.4431,-0.6160,-0.6514>,
  <-0.4575,-0.6107,-0.6464>,
  <-0.3565,-0.6721,-0.6490>,
  <-0.3746,-0.6397,-0.6711>,
  <-0.3183,-0.6571,-0.6833>,
  <-0.3029,-0.6647,-0.6830>,
  <-0.2229,-0.6982,-0.6803>,
  <-0.1443,-0.7237,-0.6749>,
  <-0.0670,-0.7421,-0.6669>,
  <0.0090,-0.7541,-0.6566>,
  <0.0837,-0.7605,-0.6440>,
  <0.1569,-0.7618,-0.6286>,
  <0.2584,-0.7794,-0.5707>,
  <0.2286,-0.7586,-0.6101>,
  <0.3095,-0.7579,-0.5743>,
  <0.2493,-0.7569,-0.6042>,
  <0.3288,-0.7685,-0.5490>,
  <0.3950,-0.7547,-0.5239>,
  <-0.5255,-0.5588,-0.6416>,
  <-0.5334,-0.5420,-0.6494>,
  <-0.5566,-0.5317,-0.6384>,
  <-0.4670,-0.5692,-0.6767>,
  <-0.4574,-0.5729,-0.6801>,
  <-0.3853,-0.6203,-0.6832>,
  <0.2980,-0.7511,-0.5891>,
  <0.3972,-0.7541,-0.5230>,
  <0.3649,-0.7402,-0.5647>,
  <0.4465,-0.7323,-0.5141>,
  <0.3882,-0.7357,-0.5550>,
  <0.4619,-0.7366,-0.4941>,
  <0.4920,-0.7275,-0.4783>,
  <-0.6151,-0.4741,-0.6300>,
  <-0.6206,-0.4612,-0.6341>,
  <-0.6326,-0.4549,-0.6269>,
  <-0.5564,-0.4926,-0.6691>,
  <-0.5523,-0.4945,-0.6711>,
  <-0.4697,-0.5639,-0.6793>,
  <0.4285,-0.7265,-0.5372>,
  <0.4923,-0.7119,-0.5008>,
  <0.4817,-0.7128,-0.5097>,
  <0.5226,-0.7172,-0.4611>,
  <0.5648,-0.7021,-0.4336>,
  <-0.6426,-0.4097,-0.6475>,
  <-0.6925,-0.3803,-0.6130>,
  <-0.6236,-0.4199,-0.6594>,
  <-0.5580,-0.4891,-0.6704>,
  <0.4882,-0.7110,-0.5062>,
  <0.5780,-0.6970,-0.4244>,
  <0.5425,-0.6944,-0.4727>,
  <0.6202,-0.6803,-0.3907>,
  <0.5501,-0.6920,-0.4674>,
  <-0.7124,-0.3521,-0.6070>,
  <-0.7249,-0.3188,-0.6106>,
  <-0.7407,-0.3078,-0.5972>,
  <-0.6810,-0.3470,-0.6449>,
  <-0.6534,-0.3839,-0.6525>,
  <0.5907,-0.6781,-0.4374>,
  <0.6267,-0.6775,-0.3850>,
  <0.6620,-0.6626,-0.3503>,
  <0.6019,-0.6742,-0.4279>,
  <-0.7452,-0.2637,-0.6125>,
  <-0.7796,-0.2372,-0.5796>,
  <-0.7272,-0.2763,-0.6284>,
  <0.6317,-0.6632,-0.4013>,
  <0.6675,-0.6602,-0.3444>,
  <0.6931,-0.6493,-0.3132>,
  <0.6415,-0.6597,-0.3914>,
  <-0.7646,-0.2084,-0.6098>,
  <-0.7652,-0.2073,-0.6095>,
  <-0.8113,-0.1683,-0.5599>,
  <0.6651,-0.6507,-0.3663>,
  <0.6993,-0.6465,-0.3049>,
  <0.7155,-0.6399,-0.2804>,
  <0.6714,-0.6484,-0.3588>,
  <-0.8364,-0.1019,-0.5385>,
  <-0.7948,-0.1417,-0.5901>,
  <0.6909,-0.6409,-0.3347>,
  <0.7223,-0.6370,-0.2692>,
  <0.7310,-0.6338,-0.2527>,
  <0.6936,-0.6399,-0.3308>,
  <-0.8432,-0.0811,-0.5315>,
  <-0.8539,-0.0406,-0.5189>,
  <-0.8555,-0.0386,-0.5163>,
  <-0.8185,-0.0785,-0.5692>,
  <0.7098,-0.6334,-0.3084>,
  <0.7374,-0.6314,-0.2399>,
  <0.7413,-0.6302,-0.2311>,
  <0.7098,-0.6334,-0.3083>,
  <-0.8691,0.0207,-0.4942>,
  <-0.8698,0.0217,-0.4929>,
  <-0.8370,-0.0180,-0.5469>,
  <0.7338,-0.6283,-0.2583>,
  <0.7466,-0.6281,-0.2190>,
  <0.7213,-0.6279,-0.2922>,
  <0.7466,-0.6281,-0.2190>,
  <0.7479,-0.6277,-0.2159>,
  <-0.8721,0.0328,-0.4883>,
  <-0.8797,0.0784,-0.4689>,
  <-0.8510,0.0394,-0.5236>,
  <0.7231,-0.6268,-0.2903>,
  <0.7301,-0.6225,-0.2819>,
  <0.7525,-0.6252,-0.2072>,
  <-0.8860,0.1315,-0.4446>,
  <-0.8612,0.0934,-0.4995>,
  <0.7331,-0.6198,-0.2799>,
  <0.7525,-0.6252,-0.2072>,
  <0.7563,-0.6212,-0.2052>,
  <0.7375,-0.6160,-0.2768>,
  <-0.8894,0.1810,-0.4198>,
  <-0.8683,0.1441,-0.4747>,
  <0.7418,-0.6109,-0.2767>,
  <0.7573,-0.6197,-0.2061>,
  <0.7606,-0.6150,-0.2079>,
  <0.7444,-0.6079,-0.2763>,
  <-0.8684,0.1448,-0.4743>,
  <-0.8805,0.2055,-0.4272>,
  <-0.8905,0.2267,-0.3946>,
  <-0.8719,0.1905,-0.4511>,
  <0.7506,-0.5989,-0.2792>,
  <0.7632,-0.6105,-0.2115>,
  <0.7659,-0.6063,-0.2142>,
  <0.7514,-0.5978,-0.2794>,
  <-0.8898,0.2685,-0.3690>,
  <-0.8899,0.2687,-0.3687>,
  <-0.8735,0.2334,-0.4272>,
  <0.7653,-0.5905,-0.2561>,
  <0.7709,-0.5972,-0.2213>,
  <0.7586,-0.5858,-0.2853>,
  <0.7722,-0.5951,-0.2227>,
  <-0.8899,0.2690,-0.3685>,
  <-0.8871,0.3062,-0.3454>,
  <-0.8736,0.2728,-0.4030>,
  <0.7602,-0.5828,-0.2872>,
  <0.7660,-0.5721,-0.2931>,
  <0.7794,-0.5818,-0.2325>,
  <-0.8734,0.2895,-0.3916>,
  <-0.8778,0.3220,-0.3546>,
  <-0.8836,0.3402,-0.3216>,
  <-0.8720,0.3083,-0.3801>,
  <0.7706,-0.5629,-0.2987>,
  <0.7804,-0.5797,-0.2342>,
  <0.7867,-0.5674,-0.2431>,
  <0.7736,-0.5571,-0.3020>,
  <-0.8818,0.3576,-0.3076>,
  <-0.8794,0.3706,-0.2989>,
  <-0.8693,0.3403,-0.3585>,
  <0.7817,-0.5416,-0.3093>,
  <0.7911,-0.5584,-0.2498>,
  <0.7811,-0.5411,-0.3117>,
  <0.7941,-0.5521,-0.2542>,
  <-0.8667,0.3662,-0.3388>,
  <-0.8674,0.3722,-0.3305>,
  <-0.8745,0.3974,-0.2780>,
  <-0.8662,0.3691,-0.3369>,
  <0.7812,-0.5407,-0.3119>,
  <0.7877,-0.5248,-0.3227>,
  <0.8012,-0.5362,-0.2655>,
  <-0.8716,0.4136,-0.2632>,
  <-0.8696,0.4211,-0.2578>,
  <-0.8618,0.3947,-0.3185>,
  <0.7917,-0.5144,-0.3296>,
  <0.8014,-0.5357,-0.2659>,
  <0.8073,-0.5205,-0.2780>,
  <0.7939,-0.5078,-0.3344>,
  <-0.8580,0.4163,-0.3008>,
  <-0.8583,0.4192,-0.2960>,
  <-0.8643,0.4419,-0.2402>,
  <-0.8577,0.4175,-0.3000>,
  <0.8045,-0.4954,-0.3277>,
  <0.8113,-0.5097,-0.2864>,
  <0.7994,-0.4904,-0.3472>,
  <0.8130,-0.5043,-0.2912>,
  <-0.8619,0.4521,-0.2299>,
  <-0.8591,0.4602,-0.2239>,
  <-0.8526,0.4380,-0.2852>,
  <0.8007,-0.4859,-0.3504>,
  <0.8037,-0.4725,-0.3616>,
  <0.8179,-0.4876,-0.3055>,
  <-0.8490,0.4520,-0.2738>,
  <-0.8504,0.4635,-0.2491>,
  <-0.8538,0.4764,-0.2098>,
  <-0.8476,0.4562,-0.2712>,
  <0.8079,-0.4537,-0.3761>,
  <0.8196,-0.4815,-0.3105>,
  <0.8077,-0.4535,-0.3766>,
  <0.8219,-0.4704,-0.3213>,
  <-0.8525,0.4806,-0.2055>,
  <-0.8483,0.4910,-0.1984>,
  <-0.8417,0.4730,-0.2603>,
  <0.8078,-0.4534,-0.3768>,
  <0.8103,-0.4337,-0.3941>,
  <0.8256,-0.4519,-0.3380>,
  <-0.8392,0.4800,-0.2556>,
  <-0.8428,0.5041,-0.1886>,
  <-0.8427,0.5043,-0.1885>,
  <-0.8355,0.4886,-0.2515>,
  <0.8127,-0.4126,-0.4115>,
  <0.8262,-0.4486,-0.3407>,
  <0.8282,-0.4323,-0.3567>,
  <0.8127,-0.4122,-0.4119>,
  <-0.8359,0.5176,-0.1824>,
  <-0.8286,0.5035,-0.2447>,
  <0.8306,-0.4108,-0.3760>,
  <0.8135,-0.3892,-0.4322>,
  <-0.8280,0.5048,-0.2443>,
  <-0.8326,0.5238,-0.1800>,
  <-0.8286,0.5307,-0.1781>,
  <-0.8204,0.5185,-0.2411>,
  <0.8178,-0.3686,-0.4420>,
  <0.8311,-0.4063,-0.3797>,
  <0.8139,-0.3639,-0.4529>,
  <0.8317,-0.3875,-0.3976>,
  <-0.8153,0.5270,-0.2398>,
  <-0.8197,0.5432,-0.1818>,
  <-0.8204,0.5442,-0.1756>,
  <-0.8113,0.5335,-0.2390>,
  <0.8140,-0.3571,-0.4581>,
  <0.8127,-0.3363,-0.4758>,
  <0.8324,-0.3617,-0.4199>,
  <-0.8201,0.5446,-0.1756>,
  <-0.8104,0.5589,-0.1754>,
  <-0.8012,0.5488,-0.2386>,
  <0.8248,-0.3232,-0.4639>,
  <0.8327,-0.3464,-0.4319>,
  <0.8105,-0.3059,-0.4996>,
  <0.8319,-0.3332,-0.4437>,
  <-0.8006,0.5495,-0.2387>,
  <-0.8062,0.5648,-0.1762>,
  <-0.7995,0.5742,-0.1761>,
  <-0.7895,0.5649,-0.2401>,
  <0.8075,-0.2731,-0.5228>,
  <0.8071,-0.2726,-0.5237>,
  <0.8301,-0.3016,-0.4691>,
  <-0.7850,0.5705,-0.2416>,
  <-0.7908,0.5858,-0.1776>,
  <-0.7878,0.5897,-0.1775>,
  <-0.7770,0.5808,-0.2427>,
  <0.8070,-0.2714,-0.5245>,
  <0.8011,-0.2358,-0.5501>,
  <0.8271,-0.2667,-0.4948>,
  <-0.7686,0.5907,-0.2457>,
  <-0.7742,0.6041,-0.1888>,
  <-0.7756,0.6051,-0.1796>,
  <-0.7640,0.5963,-0.2465>,
  <0.8170,-0.2218,-0.5323>,
  <0.8248,-0.2450,-0.5095>,
  <0.7932,-0.1956,-0.5766>,
  <0.8221,-0.2282,-0.5216>,
  <-0.7751,0.6057,-0.1799>,
  <-0.7634,0.6196,-0.1827>,
  <-0.7524,0.6088,-0.2514>,
  <-0.7550,0.6138,-0.2306>,
  <-0.7508,0.6107,-0.2518>,
  <0.7989,-0.1679,-0.5776>,
  <0.7830,-0.1518,-0.6032>,
  <0.8145,-0.1858,-0.5496>,
  <-0.7606,0.6225,-0.1845>,
  <-0.7519,0.6321,-0.1876>,
  <-0.7375,0.6235,-0.2595>,
  <0.7796,-0.1136,-0.6159>,
  <0.7697,-0.1044,-0.6298>,
  <0.8044,-0.1396,-0.5774>,
  <-0.7370,0.6239,-0.2600>,
  <-0.7476,0.6360,-0.1913>,
  <-0.7413,0.6421,-0.1956>,
  <-0.7241,0.6343,-0.2709>,
  <0.7593,-0.0589,-0.6480>,
  <0.7527,-0.0533,-0.6562>,
  <0.7912,-0.0894,-0.6050>,
  <-0.7222,0.6354,-0.2731>,
  <-0.7362,0.6459,-0.2022>,
  <-0.7314,0.6495,-0.2081>,
  <-0.7101,0.6430,-0.2869>,
  <0.7384,-0.0039,-0.6744>,
  <0.7314,0.0017,-0.6820>,
  <0.7742,-0.0355,-0.6320>,
  <-0.7072,0.6443,-0.2911>,
  <-0.7253,0.6526,-0.2192>,
  <-0.7210,0.6547,-0.2268>,
  <-0.6945,0.6499,-0.3088>,
  <0.7169,0.0515,-0.6953>,
  <0.7048,0.0604,-0.7069>,
  <0.7525,0.0223,-0.6582>,
  <-0.6907,0.6510,-0.3148>,
  <-0.7133,0.6573,-0.2433>,
  <-0.7086,0.6588,-0.2527>,
  <-0.6755,0.6556,-0.3374>,
  <0.6950,0.1069,-0.7110>,
  <0.6721,0.1227,-0.7302>,
  <0.7255,0.0838,-0.6831>,
  <-0.6711,0.6566,-0.3443>,
  <-0.6980,0.6613,-0.2747>,
  <-0.6919,0.6629,-0.2862>,
  <-0.6509,0.6612,-0.3731>,
  <0.6727,0.1624,-0.7219>,
  <0.6324,0.1883,-0.7514>,
  <0.6924,0.1485,-0.7061>,
  <-0.6468,0.6619,-0.3788>,
  <-0.6773,0.6660,-0.3127>,
  <-0.6682,0.6681,-0.3274>,
  <-0.6179,0.6674,-0.4157>,
  <0.5867,0.2554,-0.7685>,
  <0.5847,0.2565,-0.7696>,
  <0.5884,0.2516,-0.7684>,
  <0.6502,0.2174,-0.7280>,
  <0.6524,0.2160,-0.7265>,
  <-0.6167,0.6676,-0.4171>,
  <-0.6497,0.6721,-0.3553>,
  <-0.6346,0.6755,-0.3755>,
  <-0.5799,0.6735,-0.4583>,
  <-0.5884,0.6755,-0.4444>,
  <-0.5722,0.6748,-0.4660>,
  <0.5629,0.3093,-0.7665>,
  <0.5238,0.3295,-0.7855>,
  <0.6482,0.2224,-0.7283>,
  <0.6016,0.2877,-0.7452>,
  <-0.6146,0.6797,-0.4004>,
  <-0.5878,0.6854,-0.4298>,
  <-0.5365,0.6798,-0.5001>,
  <-0.5577,0.6855,-0.4680>,
  <-0.5092,0.6835,-0.5230>,
  <0.4722,0.3948,-0.7882>,
  <0.4483,0.4056,-0.7966>,
  <0.4828,0.3727,-0.7925>,
  <0.5391,0.3622,-0.7604>,
  <0.5409,0.3613,-0.7596>,
  <-0.5720,0.6884,-0.4459>,
  <-0.5235,0.6975,-0.4893>,
  <-0.4871,0.6858,-0.5407>,
  <-0.5223,0.6975,-0.4905>,
  <-0.4323,0.6909,-0.5794>,
  <-0.4375,0.6934,-0.5725>,
  <-0.4201,0.6919,-0.5872>,
  <0.3787,0.4749,-0.7944>,
  <0.3478,0.4871,-0.8011>,
  <0.3881,0.4568,-0.8005>,
  <0.4475,0.4460,-0.7751>,
  <0.5382,0.3642,-0.7601>,
  <0.4623,0.4394,-0.7702>,
  <-0.5228,0.6976,-0.4899>,
  <-0.4669,0.7061,-0.5324>,
  <-0.4289,0.7109,-0.5573>,
  <-0.3724,0.6941,-0.6161>,
  <-0.3984,0.7088,-0.5821>,
  <-0.3087,0.6949,-0.6494>,
  <-0.3161,0.7002,-0.6402>,
  <-0.2731,0.6942,-0.6660>,
  <0.2116,0.5735,-0.7914>,
  <0.1939,0.5794,-0.7917>,
  <0.2142,0.5692,-0.7938>,
  <0.2993,0.5199,-0.8001>,
  <0.2828,0.5498,-0.7860>,
  <0.3534,0.5238,-0.7751>,
  <0.4422,0.4571,-0.7717>,
  <0.3595,0.5215,-0.7738>,
  <-0.4065,0.7131,-0.5713>,
  <-0.3417,0.7175,-0.6070>,
  <-0.2782,0.7191,-0.6368>,
  <-0.2415,0.6925,-0.6798>,
  <-0.2730,0.7184,-0.6398>,
  <-0.1713,0.6860,-0.7071>,
  <-0.1932,0.7073,-0.6800>,
  <-0.0986,0.6750,-0.7311>,
  <-0.1150,0.6933,-0.7114>,
  <-0.0237,0.6588,-0.7519>,
  <-0.0383,0.6772,-0.7348>,
  <0.0534,0.6364,-0.7695>,
  <0.0370,0.6594,-0.7509>,
  <0.1326,0.6070,-0.7835>,
  <0.1112,0.6399,-0.7604>,
  <0.1845,0.6187,-0.7636>,
  <0.2659,0.5800,-0.7700>,
  <0.1994,0.6144,-0.7634>,
  <0.3518,0.5269,-0.7737>,
  <-0.2738,0.7191,-0.6387>,
  <-0.2028,0.7163,-0.6677>,
  <-0.1295,0.7092,-0.6930>,
  <-0.0543,0.6970,-0.7150>,
  <0.0228,0.6790,-0.7338>,
  <0.1017,0.6543,-0.7493>,
  <0.1824,0.6222,-0.7613>,
  <-0.3029,-0.6647,-0.6830>,
  <-0.3050,-0.6610,-0.6856>,
  <-0.3183,-0.6571,-0.6833>,
  <-0.2229,-0.6982,-0.6803>,
  <-0.2340,-0.6809,-0.6939>,
  <-0.1443,-0.7237,-0.6749>,
  <-0.1618,-0.6988,-0.6968>,
  <-0.0670,-0.7421,-0.6669>,
  <-0.0882,-0.7146,-0.6939>,
  <0.0090,-0.7541,-0.6566>,
  <-0.0130,-0.7285,-0.6849>,
  <0.0837,-0.7605,-0.6440>,
  <0.0641,-0.7403,-0.6692>,
  <0.1569,-0.7618,-0.6286>,
  <0.1432,-0.7496,-0.6462>,
  <0.2286,-0.7586,-0.6101>,
  <0.2246,-0.7556,-0.6153>,
  <0.2493,-0.7569,-0.6042>,
  <-0.3853,-0.6203,-0.6832>,
  <-0.3993,-0.5946,-0.6978>,
  <-0.4574,-0.5729,-0.6801>,
  <-0.3305,-0.6176,-0.7137>,
  <-0.3088,-0.6245,-0.7174>,
  <-0.2533,-0.6505,-0.7160>,
  <-0.1743,-0.6806,-0.7116>,
  <-0.0969,-0.7031,-0.7045>,
  <-0.0211,-0.7189,-0.6948>,
  <0.0531,-0.7287,-0.6828>,
  <0.1256,-0.7334,-0.6681>,
  <0.1256,-0.7334,-0.6681>,
  <0.1964,-0.7335,-0.6507>,
  <0.2714,-0.7340,-0.6226>,
  <0.2356,-0.7318,-0.6395>,
  <0.2980,-0.7511,-0.5891>,
  <0.3649,-0.7402,-0.5647>,
  <0.3567,-0.7361,-0.5752>,
  <0.3882,-0.7357,-0.5550>,
  <-0.4697,-0.5639,-0.6793>,
  <-0.4907,-0.5219,-0.6977>,
  <-0.5523,-0.4945,-0.6711>,
  <-0.4450,-0.5403,-0.7142>,
  <-0.4181,-0.5595,-0.7157>,
  <-0.3342,-0.6111,-0.7175>,
  <0.2649,-0.7296,-0.6305>,
  <0.3306,-0.7220,-0.6077>,
  <0.4023,-0.7160,-0.5705>,
  <0.3715,-0.7159,-0.5912>,
  <0.4285,-0.7265,-0.5372>,
  <0.4817,-0.7128,-0.5097>,
  <-0.5580,-0.4891,-0.6704>,
  <-0.5792,-0.4430,-0.6843>,
  <-0.6236,-0.4199,-0.6594>,
  <-0.5372,-0.4630,-0.7050>,
  <-0.5055,-0.4918,-0.7089>,
  <0.3932,-0.7119,-0.5819>,
  <0.4882,-0.7110,-0.5062>,
  <0.4517,-0.6998,-0.5534>,
  <0.5364,-0.6934,-0.4811>,
  <0.4618,-0.6975,-0.5479>,
  <0.5425,-0.6944,-0.4727>,
  <0.5501,-0.6920,-0.4674>,
  <-0.6534,-0.3839,-0.6525>,
  <-0.6643,-0.3572,-0.6566>,
  <-0.6810,-0.3470,-0.6449>,
  <-0.6080,-0.3888,-0.6923>,
  <-0.5985,-0.3997,-0.6943>,
  <0.5051,-0.6864,-0.5232>,
  <0.5780,-0.6770,-0.4556>,
  <0.5276,-0.6804,-0.5085>,
  <0.5907,-0.6781,-0.4374>,
  <0.6019,-0.6742,-0.4279>,
  <-0.6857,-0.3041,-0.6613>,
  <-0.7272,-0.2763,-0.6284>,
  <-0.6629,-0.3181,-0.6777>,
  <0.5529,-0.6729,-0.4914>,
  <0.6165,-0.6627,-0.4252>,
  <0.5781,-0.6655,-0.4722>,
  <0.6317,-0.6632,-0.4013>,
  <0.6415,-0.6597,-0.3914>,
  <-0.7646,-0.2084,-0.6098>,
  <-0.7650,-0.2075,-0.6097>,
  <-0.7652,-0.2073,-0.6095>,
  <-0.7085,-0.2489,-0.6603>,
  <-0.7052,-0.2544,-0.6618>,
  <0.5944,-0.6601,-0.4594>,
  <0.6515,-0.6507,-0.3901>,
  <0.6167,-0.6529,-0.4397>,
  <0.6651,-0.6507,-0.3663>,
  <0.6714,-0.6484,-0.3588>,
  <-0.7843,-0.1510,-0.6017>,
  <-0.7948,-0.1417,-0.5901>,
  <-0.7442,-0.1832,-0.6424>,
  <0.6290,-0.6485,-0.4287>,
  <0.6827,-0.6409,-0.3509>,
  <0.6463,-0.6425,-0.4117>,
  <0.6909,-0.6409,-0.3347>,
  <0.6936,-0.6399,-0.3308>,
  <-0.8031,-0.0936,-0.5885>,
  <-0.8185,-0.0785,-0.5692>,
  <-0.7733,-0.1198,-0.6226>,
  <0.6570,-0.6383,-0.4013>,
  <0.7096,-0.6334,-0.3087>,
  <0.6688,-0.6337,-0.3886>,
  <0.7098,-0.6334,-0.3084>,
  <0.7098,-0.6334,-0.3083>,
  <-0.8210,-0.0354,-0.5698>,
  <-0.8370,-0.0180,-0.5469>,
  <-0.7967,-0.0591,-0.6015>,
  <0.6789,-0.6291,-0.3786>,
  <0.6862,-0.6258,-0.3708>,
  <0.7213,-0.6279,-0.2922>,
  <-0.8381,0.0235,-0.5451>,
  <-0.8510,0.0394,-0.5236>,
  <-0.8150,-0.0013,-0.5795>,
  <0.6960,-0.6202,-0.3619>,
  <0.7231,-0.6268,-0.2903>,
  <0.7301,-0.6225,-0.2819>,
  <0.6999,-0.6180,-0.3582>,
  <-0.8539,0.0832,-0.5137>,
  <-0.8612,0.0934,-0.4995>,
  <-0.8290,0.0532,-0.5568>,
  <0.7099,-0.6104,-0.3514>,
  <0.7331,-0.6198,-0.2799>,
  <0.7375,-0.6160,-0.2768>,
  <0.7111,-0.6095,-0.3505>,
  <-0.8681,0.1439,-0.4750>,
  <-0.8683,0.1441,-0.4747>,
  <-0.8393,0.1045,-0.5335>,
  <0.7266,-0.6019,-0.3314>,
  <0.7418,-0.6109,-0.2767>,
  <0.7208,-0.5997,-0.3475>,
  <0.7444,-0.6079,-0.2763>,
  <-0.8684,0.1448,-0.4743>,
  <-0.8719,0.1905,-0.4511>,
  <-0.8467,0.1523,-0.5098>,
  <0.7220,-0.5983,-0.3476>,
  <0.7466,-0.5960,-0.2957>,
  <0.7297,-0.5884,-0.3483>,
  <0.7506,-0.5989,-0.2792>,
  <0.7514,-0.5978,-0.2794>,
  <-0.8501,0.1804,-0.4947>,
  <-0.8552,0.2021,-0.4773>,
  <-0.8735,0.2334,-0.4272>,
  <-0.8514,0.1966,-0.4864>,
  <0.7334,-0.5828,-0.3500>,
  <0.7383,-0.5754,-0.3519>,
  <0.7586,-0.5858,-0.2853>,
  <-0.8681,0.2614,-0.4221>,
  <-0.8736,0.2728,-0.4030>,
  <-0.8535,0.2370,-0.4641>,
  <0.7447,-0.5644,-0.3562>,
  <0.7602,-0.5828,-0.2872>,
  <0.7660,-0.5721,-0.2931>,
  <0.7467,-0.5609,-0.3574>,
  <-0.8734,0.2895,-0.3916>,
  <-0.8720,0.3083,-0.3801>,
  <-0.8542,0.2742,-0.4418>,
  <0.7598,-0.5485,-0.3490>,
  <0.7706,-0.5629,-0.2987>,
  <0.7548,-0.5452,-0.3647>,
  <0.7736,-0.5571,-0.3020>,
  <-0.8542,0.2989,-0.4255>,
  <-0.8573,0.3144,-0.4078>,
  <-0.8693,0.3403,-0.3585>,
  <-0.8536,0.3080,-0.4201>,
  <0.7561,-0.5425,-0.3662>,
  <0.7622,-0.5287,-0.3736>,
  <0.7811,-0.5411,-0.3117>,
  <-0.8667,0.3662,-0.3388>,
  <-0.8662,0.3691,-0.3369>,
  <-0.8514,0.3385,-0.4007>,
  <0.7670,-0.5167,-0.3803>,
  <0.7812,-0.5407,-0.3119>,
  <0.7877,-0.5248,-0.3227>,
  <0.7691,-0.5113,-0.3835>,
  <-0.8618,0.3947,-0.3185>,
  <-0.8489,0.3661,-0.3813>,
  <0.7824,-0.4988,-0.3728>,
  <0.7917,-0.5144,-0.3296>,
  <0.7752,-0.4933,-0.3946>,
  <0.7939,-0.5078,-0.3344>,
  <-0.8488,0.3675,-0.3802>,
  <-0.8580,0.4163,-0.3008>,
  <-0.8577,0.4175,-0.3000>,
  <-0.8449,0.3909,-0.3652>,
  <0.7769,-0.4879,-0.3981>,
  <0.7802,-0.4747,-0.4073>,
  <0.7994,-0.4904,-0.3472>,
  <-0.8526,0.4380,-0.2852>,
  <-0.8409,0.4133,-0.3494>,
  <0.7849,-0.4553,-0.4202>,
  <0.8007,-0.4859,-0.3504>,
  <0.7848,-0.4552,-0.4207>,
  <0.8037,-0.4725,-0.3616>,
  <-0.8407,0.4143,-0.3486>,
  <-0.8490,0.4520,-0.2738>,
  <-0.8476,0.4562,-0.2712>,
  <-0.8356,0.4338,-0.3372>,
  <0.7848,-0.4550,-0.4208>,
  <0.7877,-0.4348,-0.4364>,
  <0.8077,-0.4535,-0.3766>,
  <-0.8312,0.4494,-0.3274>,
  <-0.8330,0.4569,-0.3119>,
  <-0.8417,0.4730,-0.2603>,
  <-0.8301,0.4525,-0.3259>,
  <0.7901,-0.4145,-0.4516>,
  <0.8078,-0.4534,-0.3768>,
  <0.8103,-0.4337,-0.3941>,
  <0.7902,-0.4132,-0.4527>,
  <-0.8392,0.4800,-0.2556>,
  <-0.8355,0.4886,-0.2515>,
  <-0.8233,0.4702,-0.3180>,
  <0.8123,-0.4118,-0.4131>,
  <0.8127,-0.4126,-0.4115>,
  <0.7910,-0.3901,-0.4714>,
  <0.8127,-0.4122,-0.4119>,
  <-0.8200,0.4782,-0.3146>,
  <-0.8265,0.5004,-0.2578>,
  <-0.8286,0.5035,-0.2447>,
  <-0.8157,0.4871,-0.3119>,
  <0.7936,-0.3674,-0.4851>,
  <0.7913,-0.3651,-0.4905>,
  <0.8135,-0.3892,-0.4322>,
  <-0.8280,0.5048,-0.2443>,
  <-0.8204,0.5185,-0.2411>,
  <-0.8073,0.5035,-0.3078>,
  <0.7913,-0.3617,-0.4930>,
  <0.7897,-0.3380,-0.5119>,
  <0.8139,-0.3639,-0.4529>,
  <-0.8067,0.5045,-0.3077>,
  <-0.8153,0.5270,-0.2398>,
  <-0.8113,0.5335,-0.2390>,
  <-0.7971,0.5201,-0.3066>,
  <0.7997,-0.3214,-0.5071>,
  <0.8140,-0.3571,-0.4581>,
  <0.7872,-0.3085,-0.5340>,
  <0.8127,-0.3363,-0.4758>,
  <-0.7919,0.5280,-0.3069>,
  <-0.7998,0.5476,-0.2459>,
  <-0.8012,0.5488,-0.2386>,
  <-0.7860,0.5366,-0.3069>,
  <0.7843,-0.2826,-0.5523>,
  <0.7843,-0.2826,-0.5523>,
  <0.7832,-0.2764,-0.5570>,
  <0.8105,-0.3059,-0.4996>,
  <-0.8006,0.5495,-0.2387>,
  <-0.7895,0.5649,-0.2401>,
  <-0.7753,0.5511,-0.3086>,
  <-0.7773,0.5556,-0.2952>,
  <-0.7739,0.5530,-0.3087>,
  <0.8071,-0.2726,-0.5237>,
  <0.7768,-0.2410,-0.5818>,
  <-0.7850,0.5705,-0.2416>,
  <-0.7770,0.5808,-0.2427>,
  <-0.7604,0.5694,-0.3125>,
  <0.7885,-0.2221,-0.5735>,
  <0.8070,-0.2714,-0.5245>,
  <0.7685,-0.2026,-0.6069>,
  <0.8011,-0.2358,-0.5501>,
  <-0.7580,0.5719,-0.3137>,
  <-0.7686,0.5907,-0.2457>,
  <-0.7640,0.5963,-0.2465>,
  <-0.7459,0.5851,-0.3181>,
  <0.7684,-0.1705,-0.6168>,
  <0.7579,-0.1610,-0.6322>,
  <0.7932,-0.1956,-0.5766>,
  <-0.7403,0.5905,-0.3214>,
  <-0.7524,0.6088,-0.2514>,
  <-0.7508,0.6107,-0.2518>,
  <-0.7309,0.5997,-0.3258>,
  <0.7474,-0.1184,-0.6538>,
  <0.7444,-0.1159,-0.6576>,
  <0.7830,-0.1518,-0.6032>,
  <-0.7225,0.6066,-0.3317>,
  <-0.7360,0.6229,-0.2654>,
  <-0.7375,0.6235,-0.2595>,
  <-0.7150,0.6128,-0.3364>,
  <0.7338,-0.0847,-0.6741>,
  <0.7272,-0.0671,-0.6831>,
  <0.7697,-0.1044,-0.6298>,
  <-0.7370,0.6239,-0.2600>,
  <-0.7241,0.6343,-0.2709>,
  <-0.7046,0.6198,-0.3455>,
  <-0.7174,0.6320,-0.2931>,
  <-0.6982,0.6241,-0.3507>,
  <0.7527,-0.0533,-0.6562>,
  <0.7058,-0.0146,-0.7083>,
  <-0.7222,0.6354,-0.2731>,
  <-0.7101,0.6430,-0.2869>,
  <-0.6858,0.6304,-0.3636>,
  <-0.6991,0.6400,-0.3188>,
  <-0.6796,0.6336,-0.3698>,
  <0.6805,0.0408,-0.7316>,
  <0.6796,0.0414,-0.7324>,
  <0.6860,0.0283,-0.7270>,
  <0.7314,0.0017,-0.6820>,
  <-0.7072,0.6443,-0.2911>,
  <-0.6945,0.6499,-0.3088>,
  <-0.6654,0.6387,-0.3864>,
  <-0.6806,0.6471,-0.3436>,
  <-0.6578,0.6414,-0.3948>,
  <0.6573,0.0945,-0.7477>,
  <0.6471,0.1013,-0.7557>,
  <0.7048,0.0604,-0.7069>,
  <-0.6907,0.6510,-0.3148>,
  <-0.6755,0.6556,-0.3374>,
  <-0.6419,0.6454,-0.4140>,
  <-0.6610,0.6536,-0.3685>,
  <-0.6311,0.6481,-0.4263>,
  <0.6339,0.1484,-0.7590>,
  <0.6075,0.1648,-0.7770>,
  <0.6721,0.1227,-0.7302>,
  <-0.6711,0.6566,-0.3443>,
  <-0.6509,0.6612,-0.3731>,
  <-0.6143,0.6511,-0.4458>,
  <-0.6395,0.6602,-0.3939>,
  <-0.5967,0.6542,-0.4648>,
  <0.6103,0.2021,-0.7659>,
  <0.5600,0.2313,-0.7956>,
  <0.6324,0.1883,-0.7514>,
  <-0.6468,0.6619,-0.3788>,
  <-0.6179,0.6674,-0.4157>,
  <-0.5817,0.6562,-0.4807>,
  <-0.6152,0.6672,-0.4200>,
  <-0.5817,0.6562,-0.4807>,
  <-0.5514,0.6602,-0.5100>,
  <0.5216,0.2912,-0.8019>,
  <0.5007,0.3019,-0.8113>,
  <0.5358,0.2615,-0.8028>,
  <0.5847,0.2565,-0.7696>,
  <0.5884,0.2516,-0.7684>,
  <-0.6167,0.6676,-0.4171>,
  <-0.5436,0.6610,-0.5173>,
  <-0.5799,0.6735,-0.4583>,
  <-0.5722,0.6748,-0.4660>,
  <-0.4996,0.6651,-0.5550>,
  <-0.5067,0.6684,-0.5446>,
  <-0.4893,0.6660,-0.5630>,
  <0.4300,0.3747,-0.8214>,
  <0.4270,0.3761,-0.8223>,
  <0.4313,0.3721,-0.8219>,
  <0.4969,0.3432,-0.7971>,
  <0.5238,0.3295,-0.7855>,
  <-0.5365,0.6798,-0.5001>,
  <-0.5092,0.6835,-0.5230>,
  <-0.4499,0.6682,-0.5925>,
  <-0.4740,0.6801,-0.5593>,
  <-0.4011,0.6702,-0.6244>,
  <0.3356,0.4536,-0.8256>,
  <0.3270,0.4571,-0.8271>,
  <0.3382,0.4490,-0.8271>,
  <0.4042,0.4253,-0.8098>,
  <0.4828,0.3727,-0.7925>,
  <0.4483,0.4056,-0.7966>,
  <-0.4871,0.6858,-0.5407>,
  <-0.3955,0.6703,-0.6279>,
  <-0.4323,0.6909,-0.5794>,
  <-0.4201,0.6919,-0.5872>,
  <-0.3361,0.6699,-0.6620>,
  <-0.3564,0.6838,-0.6367>,
  <-0.2732,0.6672,-0.6929>,
  <-0.2771,0.6704,-0.6883>,
  <-0.2514,0.6656,-0.7027>,
  <0.2388,0.5278,-0.8151>,
  <0.1709,0.5509,-0.8169>,
  <0.2512,0.5067,-0.8247>,
  <0.3091,0.5021,-0.8077>,
  <0.3881,0.4568,-0.8005>,
  <0.3478,0.4871,-0.8011>,
  <-0.3724,0.6941,-0.6161>,
  <-0.3087,0.6949,-0.6494>,
  <-0.2731,0.6942,-0.6660>,
  <-0.2066,0.6609,-0.7215>,
  <-0.2363,0.6879,-0.6862>,
  <-0.1369,0.6505,-0.7471>,
  <-0.1587,0.6732,-0.7222>,
  <-0.0646,0.6354,-0.7695>,
  <-0.0825,0.6564,-0.7499>,
  <0.0103,0.6147,-0.7887>,
  <-0.0075,0.6379,-0.7701>,
  <0.0876,0.5874,-0.8045>,
  <0.0664,0.6179,-0.7834>,
  <0.1675,0.5526,-0.8165>,
  <0.1395,0.5964,-0.7905>,
  <0.1939,0.5794,-0.7917>,
  <0.2142,0.5692,-0.7938>,
  <0.2993,0.5199,-0.8001>,
  <-0.2415,0.6925,-0.6798>,
  <-0.1713,0.6860,-0.7071>,
  <-0.0986,0.6750,-0.7311>,
  <-0.0237,0.6588,-0.7519>,
  <0.0534,0.6364,-0.7695>,
  <0.1326,0.6070,-0.7835>,
  <-0.2533,-0.6505,-0.7160>,
  <-0.2605,-0.6390,-0.7238>,
  <-0.3088,-0.6245,-0.7174>,
  <-0.1743,-0.6806,-0.7116>,
  <-0.1892,-0.6586,-0.7283>,
  <-0.0969,-0.7031,-0.7045>,
  <-0.1166,-0.6764,-0.7273>,
  <-0.0211,-0.7189,-0.6948>,
  <-0.0427,-0.6923,-0.7203>,
  <0.0531,-0.7287,-0.6828>,
  <0.0328,-0.7064,-0.7070>,
  <0.1256,-0.7334,-0.6681>,
  <0.1101,-0.7184,-0.6869>,
  <0.1256,-0.7334,-0.6681>,
  <0.1964,-0.7335,-0.6507>,
  <0.1895,-0.7277,-0.6592>,
  <0.2356,-0.7318,-0.6395>,
  <-0.4181,-0.5595,-0.7157>,
  <-0.4239,-0.5485,-0.7207>,
  <-0.4450,-0.5403,-0.7142>,
  <-0.3342,-0.6111,-0.7175>,
  <-0.3558,-0.5734,-0.7380>,
  <-0.2867,-0.5959,-0.7501>,
  <-0.2824,-0.5973,-0.7507>,
  <-0.2078,-0.6304,-0.7479>,
  <-0.1301,-0.6577,-0.7420>,
  <-0.0543,-0.6777,-0.7333>,
  <0.0196,-0.6915,-0.7221>,
  <0.0916,-0.6998,-0.7084>,
  <0.1617,-0.7035,-0.6921>,
  <0.2345,-0.7070,-0.6672>,
  <0.2031,-0.7037,-0.6808>,
  <0.2649,-0.7296,-0.6305>,
  <0.3306,-0.7220,-0.6077>,
  <0.3169,-0.7138,-0.6246>,
  <0.3715,-0.7159,-0.5912>,
  <-0.5055,-0.4918,-0.7089>,
  <-0.5143,-0.4736,-0.7150>,
  <-0.5372,-0.4630,-0.7050>,
  <-0.4482,-0.5018,-0.7398>,
  <-0.4209,-0.5127,-0.7483>,
  <-0.3705,-0.5471,-0.7506>,
  <-0.2874,-0.5948,-0.7507>,
  <0.2293,-0.7030,-0.6732>,
  <0.2939,-0.6988,-0.6521>,
  <0.3604,-0.6948,-0.6224>,
  <0.3433,-0.6938,-0.6331>,
  <0.3932,-0.7119,-0.5819>,
  <0.4517,-0.6998,-0.5534>,
  <0.4459,-0.6976,-0.5609>,
  <0.4618,-0.6975,-0.5479>,
  <-0.5985,-0.3997,-0.6943>,
  <-0.6018,-0.3921,-0.6957>,
  <-0.6080,-0.3888,-0.6923>,
  <-0.5378,-0.4245,-0.7284>,
  <-0.5134,-0.4359,-0.7392>,
  <-0.4568,-0.4852,-0.7456>,
  <0.3556,-0.6921,-0.6281>,
  <0.4130,-0.6830,-0.6025>,
  <0.4878,-0.6809,-0.5463>,
  <0.4327,-0.6795,-0.5925>,
  <0.5051,-0.6864,-0.5232>,
  <0.5276,-0.6804,-0.5085>,
  <-0.6242,-0.3411,-0.7028>,
  <-0.6629,-0.3181,-0.6777>,
  <-0.5830,-0.3634,-0.7267>,
  <-0.5491,-0.4006,-0.7334>,
  <-0.5491,-0.4006,-0.7334>,
  <0.4658,-0.6725,-0.5751>,
  <0.5268,-0.6660,-0.5281>,
  <0.4986,-0.6653,-0.5557>,
  <0.5529,-0.6729,-0.4914>,
  <0.5781,-0.6655,-0.4722>,
  <-0.7052,-0.2544,-0.6618>,
  <-0.7069,-0.2501,-0.6617>,
  <-0.7085,-0.2489,-0.6603>,
  <-0.6465,-0.2889,-0.7061>,
  <-0.6385,-0.2936,-0.7115>,
  <0.5135,-0.6615,-0.5466>,
  <0.5631,-0.6529,-0.5066>,
  <0.5489,-0.6524,-0.5226>,
  <0.5944,-0.6601,-0.4594>,
  <0.6167,-0.6529,-0.4397>,
  <-0.7277,-0.1958,-0.6573>,
  <-0.7442,-0.1832,-0.6424>,
  <-0.6824,-0.2271,-0.6948>,
  <-0.6538,-0.2717,-0.7062>,
  <0.5554,-0.6504,-0.5182>,
  <0.5967,-0.6414,-0.4823>,
  <0.5876,-0.6408,-0.4940>,
  <0.6290,-0.6485,-0.4287>,
  <0.6463,-0.6425,-0.4117>,
  <-0.7481,-0.1407,-0.6485>,
  <-0.7733,-0.1198,-0.6226>,
  <-0.7179,-0.1634,-0.6767>,
  <0.5912,-0.6396,-0.4913>,
  <0.6277,-0.6314,-0.4553>,
  <0.6177,-0.6305,-0.4700>,
  <0.6570,-0.6383,-0.4013>,
  <0.6688,-0.6337,-0.3886>,
  <-0.7681,-0.0850,-0.6347>,
  <-0.7967,-0.0591,-0.6015>,
  <-0.7469,-0.1022,-0.6570>,
  <0.6211,-0.6291,-0.4675>,
  <0.6561,-0.6228,-0.4262>,
  <0.6412,-0.6208,-0.4511>,
  <0.6789,-0.6291,-0.3786>,
  <0.6862,-0.6258,-0.3708>,
  <-0.7874,-0.0287,-0.6158>,
  <-0.8150,-0.0013,-0.5795>,
  <-0.7702,-0.0440,-0.6363>,
  <0.6456,-0.6186,-0.4479>,
  <0.6818,-0.6153,-0.3958>,
  <0.6600,-0.6111,-0.4369>,
  <0.6960,-0.6202,-0.3619>,
  <0.6999,-0.6180,-0.3582>,
  <-0.8060,0.0281,-0.5912>,
  <-0.8290,0.0532,-0.5568>,
  <-0.7885,0.0112,-0.6149>,
  <0.6657,-0.6074,-0.4335>,
  <0.7050,-0.6082,-0.3647>,
  <0.6754,-0.6009,-0.4275>,
  <0.7099,-0.6104,-0.3514>,
  <0.7111,-0.6095,-0.3505>,
  <-0.8237,0.0855,-0.5605>,
  <-0.8393,0.1045,-0.5335>,
  <-0.8026,0.0631,-0.5931>,
  <0.6827,-0.5947,-0.4245>,
  <0.6886,-0.5897,-0.4221>,
  <0.7208,-0.5997,-0.3475>,
  <-0.8402,0.1435,-0.5229>,
  <-0.8467,0.1523,-0.5098>,
  <-0.8133,0.1118,-0.5710>,
  <0.6976,-0.5799,-0.4207>,
  <0.7220,-0.5983,-0.3476>,
  <0.7297,-0.5884,-0.3483>,
  <0.7002,-0.5772,-0.4203>,
  <-0.8501,0.1804,-0.4947>,
  <-0.8514,0.1966,-0.4864>,
  <-0.8211,0.1572,-0.5487>,
  <0.7134,-0.5645,-0.4153>,
  <0.7334,-0.5828,-0.3500>,
  <0.7107,-0.5632,-0.4215>,
  <0.7383,-0.5754,-0.3519>,
  <-0.8261,0.1938,-0.5292>,
  <-0.8281,0.2012,-0.5232>,
  <-0.8535,0.2370,-0.4641>,
  <-0.8266,0.1993,-0.5264>,
  <0.7114,-0.5622,-0.4218>,
  <0.7370,-0.5564,-0.3837>,
  <0.7201,-0.5480,-0.4256>,
  <0.7447,-0.5644,-0.3562>,
  <0.7467,-0.5609,-0.3574>,
  <-0.8438,0.2576,-0.4708>,
  <-0.8542,0.2742,-0.4418>,
  <-0.8292,0.2377,-0.5059>,
  <0.7242,-0.5403,-0.4284>,
  <0.7289,-0.5315,-0.4315>,
  <0.7548,-0.5452,-0.3647>,
  <-0.8542,0.2989,-0.4255>,
  <-0.8536,0.3080,-0.4201>,
  <-0.8304,0.2731,-0.4856>,
  <0.7363,-0.5157,-0.4381>,
  <0.7561,-0.5425,-0.3662>,
  <0.7622,-0.5287,-0.3736>,
  <0.7370,-0.5140,-0.4388>,
  <-0.8307,0.2983,-0.4700>,
  <-0.8339,0.3104,-0.4563>,
  <-0.8514,0.3385,-0.4007>,
  <-0.8304,0.3055,-0.4660>,
  <0.7585,-0.5048,-0.4122>,
  <0.7670,-0.5167,-0.3803>,
  <0.7440,-0.4957,-0.4481>,
  <0.7691,-0.5113,-0.3835>,
  <-0.8480,0.3644,-0.3849>,
  <-0.8489,0.3661,-0.3813>,
  <-0.8285,0.3348,-0.4489>,
  <0.7472,-0.4862,-0.4531>,
  <0.7500,-0.4766,-0.4586>,
  <0.7752,-0.4933,-0.3946>,
  <-0.8488,0.3675,-0.3802>,
  <-0.8449,0.3909,-0.3652>,
  <-0.8262,0.3617,-0.4320>,
  <0.7599,-0.4599,-0.4594>,
  <0.7769,-0.4879,-0.3981>,
  <0.7552,-0.4565,-0.4703>,
  <0.7802,-0.4747,-0.4073>,
  <-0.8261,0.3626,-0.4313>,
  <-0.8400,0.4117,-0.3534>,
  <-0.8409,0.4133,-0.3494>,
  <-0.8221,0.3861,-0.4185>,
  <0.7561,-0.4527,-0.4727>,
  <0.7589,-0.4357,-0.4841>,
  <0.7848,-0.4552,-0.4207>,
  <-0.8407,0.4143,-0.3486>,
  <-0.8356,0.4338,-0.3372>,
  <-0.8178,0.4083,-0.4056>,
  <-0.8180,0.4088,-0.4047>,
  <-0.8177,0.4085,-0.4055>,
  <0.7631,-0.4146,-0.4959>,
  <0.7848,-0.4550,-0.4208>,
  <0.7619,-0.4136,-0.4985>,
  <0.7877,-0.4348,-0.4364>,
  <-0.8312,0.4494,-0.3274>,
  <-0.8301,0.4525,-0.3259>,
  <-0.8116,0.4294,-0.3961>,
  <0.7620,-0.4124,-0.4993>,
  <0.7886,-0.4118,-0.4566>,
  <0.7630,-0.3903,-0.5153>,
  <0.7901,-0.4145,-0.4516>,
  <0.7902,-0.4132,-0.4527>,
  <-0.8071,0.4435,-0.3899>,
  <-0.8114,0.4559,-0.3657>,
  <-0.8233,0.4702,-0.3180>,
  <-0.8049,0.4490,-0.3880>,
  <0.7675,-0.3688,-0.5244>,
  <0.7634,-0.3654,-0.5327>,
  <0.7910,-0.3901,-0.4714>,
  <-0.8200,0.4782,-0.3146>,
  <-0.8157,0.4871,-0.3119>,
  <-0.7968,0.4677,-0.3826>,
  <0.7633,-0.3599,-0.5365>,
  <0.7618,-0.3385,-0.5523>,
  <0.7913,-0.3651,-0.4905>,
  <-0.7939,0.4735,-0.3814>,
  <-0.8054,0.5017,-0.3156>,
  <-0.8073,0.5035,-0.3078>,
  <-0.7873,0.4859,-0.3795>,
  <0.7731,-0.3219,-0.5466>,
  <0.7913,-0.3617,-0.4930>,
  <0.7591,-0.3095,-0.5727>,
  <0.7897,-0.3380,-0.5119>,
  <-0.8067,0.5045,-0.3077>,
  <-0.7971,0.5201,-0.3066>,
  <-0.7786,0.5007,-0.3782>,
  <-0.7815,0.5072,-0.3633>,
  <-0.7768,0.5036,-0.3781>,
  <0.7559,-0.2842,-0.5898>,
  <0.7548,-0.2783,-0.5940>,
  <0.7872,-0.3085,-0.5340>,
  <-0.7919,0.5280,-0.3069>,
  <-0.7860,0.5366,-0.3069>,
  <-0.7646,0.5212,-0.3792>,
  <0.7801,-0.2732,-0.5629>,
  <0.7843,-0.2826,-0.5523>,
  <0.7480,-0.2440,-0.6172>,
  <0.7843,-0.2826,-0.5523>,
  <0.7832,-0.2764,-0.5570>,
  <-0.7616,0.5250,-0.3800>,
  <-0.7753,0.5511,-0.3086>,
  <-0.7739,0.5530,-0.3087>,
  <-0.7510,0.5384,-0.3823>,
  <0.7591,-0.2242,-0.6112>,
  <0.7393,-0.2070,-0.6407>,
  <0.7768,-0.2410,-0.5818>,
  <-0.7432,0.5471,-0.3851>,
  <-0.7537,0.5655,-0.3349>,
  <-0.7604,0.5694,-0.3125>,
  <-0.7361,0.5551,-0.3872>,
  <0.7373,-0.1744,-0.6527>,
  <0.7283,-0.1670,-0.6646>,
  <0.7685,-0.2026,-0.6069>,
  <-0.7580,0.5719,-0.3137>,
  <-0.7459,0.5851,-0.3181>,
  <-0.7239,0.5672,-0.3927>,
  <-0.7298,0.5765,-0.3676>,
  <-0.7201,0.5710,-0.3942>,
  <0.7148,-0.1241,-0.6883>,
  <0.7145,-0.1238,-0.6886>,
  <0.7579,-0.1610,-0.6322>,
  <-0.7403,0.5905,-0.3214>,
  <-0.7309,0.5997,-0.3258>,
  <-0.7039,0.5847,-0.4032>,
  <-0.7060,0.5875,-0.3956>,
  <-0.7027,0.5858,-0.4039>,
  <0.7136,-0.1215,-0.6899>,
  <0.6967,-0.0769,-0.7133>,
  <0.7444,-0.1159,-0.6576>,
  <-0.7225,0.6066,-0.3317>,
  <-0.7150,0.6128,-0.3364>,
  <-0.6836,0.5991,-0.4169>,
  <0.7256,-0.0657,-0.6850>,
  <0.7338,-0.0847,-0.6741>,
  <0.6749,-0.0266,-0.7374>,
  <0.7272,-0.0671,-0.6831>,
  <-0.6832,0.5993,-0.4172>,
  <-0.7046,0.6198,-0.3455>,
  <-0.6982,0.6241,-0.3507>,
  <-0.6624,0.6106,-0.4341>,
  <0.7033,-0.0126,-0.7108>,
  <0.6485,0.0272,-0.7607>,
  <0.7058,-0.0146,-0.7083>,
  <-0.6613,0.6110,-0.4352>,
  <-0.6858,0.6304,-0.3636>,
  <-0.6796,0.6336,-0.3698>,
  <-0.6380,0.6203,-0.4563>,
  <0.6200,0.0822,-0.7803>,
  <0.6164,0.0845,-0.7829>,
  <0.6304,0.0604,-0.7739>,
  <0.6796,0.0414,-0.7324>,
  <0.6860,0.0283,-0.7270>,
  <-0.6374,0.6204,-0.4569>,
  <-0.6654,0.6387,-0.3864>,
  <-0.6578,0.6414,-0.3948>,
  <-0.6107,0.6278,-0.4826>,
  <-0.6134,0.6296,-0.4767>,
  <-0.6088,0.6283,-0.4844>,
  <0.5956,0.1346,-0.7919>,
  <0.5766,0.1460,-0.8039>,
  <0.6471,0.1013,-0.7557>,
  <-0.6419,0.6454,-0.4140>,
  <-0.6311,0.6481,-0.4263>,
  <-0.5802,0.6334,-0.5120>,
  <-0.5897,0.6392,-0.4936>,
  <-0.5720,0.6348,-0.5194>,
  <0.5710,0.1870,-0.7994>,
  <0.5286,0.2109,-0.8222>,
  <0.6075,0.1648,-0.7770>,
  <-0.6143,0.6511,-0.4458>,
  <-0.5967,0.6542,-0.4648>,
  <-0.5452,0.6378,-0.5440>,
  <-0.5645,0.6485,-0.5108>,
  <-0.5246,0.6401,-0.5614>,
  <0.4812,0.2737,-0.8328>,
  <0.4698,0.2795,-0.8374>,
  <0.4891,0.2582,-0.8331>,
  <0.5464,0.2390,-0.8027>,
  <0.5600,0.2313,-0.7956>,
  <-0.5817,0.6562,-0.4807>,
  <-0.5514,0.6602,-0.5100>,
  <-0.5054,0.6413,-0.5773>,
  <-0.5368,0.6579,-0.5282>,
  <-0.5817,0.6562,-0.4807>,
  <-0.4619,0.6438,-0.6101>,
  <0.4555,0.3247,-0.8289>,
  <0.3947,0.3531,-0.8483>,
  <0.5358,0.2615,-0.8028>,
  <0.5007,0.3019,-0.8113>,
  <-0.5436,0.6610,-0.5173>,
  <-0.4609,0.6438,-0.6108>,
  <-0.4996,0.6651,-0.5550>,
  <-0.4893,0.6660,-0.5630>,
  <-0.4107,0.6442,-0.6452>,
  <-0.4286,0.6558,-0.6214>,
  <-0.3694,0.6438,-0.6701>,
  <0.2936,0.4335,-0.8520>,
  <0.2929,0.4338,-0.8521>,
  <0.2938,0.4332,-0.8521>,
  <0.3860,0.3607,-0.8490>,
  <0.3620,0.4053,-0.8395>,
  <0.4270,0.3761,-0.8223>,
  <0.4313,0.3721,-0.8219>,
  <-0.4499,0.6682,-0.5925>,
  <-0.4011,0.6702,-0.6244>,
  <-0.3564,0.6433,-0.6776>,
  <-0.3934,0.6689,-0.6307>,
  <-0.2974,0.6396,-0.7089>,
  <-0.3160,0.6546,-0.6867>,
  <-0.2349,0.6333,-0.7374>,
  <-0.2395,0.6376,-0.7322>,
  <-0.2030,0.6289,-0.7505>,
  <0.1255,0.5314,-0.8377>,
  <0.1190,0.5337,-0.8373>,
  <0.1262,0.5304,-0.8383>,
  <0.2084,0.4872,-0.8481>,
  <0.1960,0.5070,-0.8393>,
  <0.2661,0.4812,-0.8353>,
  <0.3382,0.4490,-0.8271>,
  <0.3270,0.4571,-0.8271>,
  <-0.3955,0.6703,-0.6279>,
  <-0.3361,0.6699,-0.6620>,
  <-0.2732,0.6672,-0.6929>,
  <-0.2514,0.6656,-0.7027>,
  <-0.1687,0.6232,-0.7636>,
  <-0.2002,0.6547,-0.7289>,
  <-0.0993,0.6086,-0.7872>,
  <-0.1246,0.6371,-0.7606>,
  <-0.0270,0.5890,-0.8077>,
  <-0.0502,0.6178,-0.7847>,
  <0.0482,0.5633,-0.8248>,
  <0.0233,0.5972,-0.8017>,
  <0.0960,0.5752,-0.8123>,
  <0.1679,0.5518,-0.8169>,
  <0.2512,0.5067,-0.8247>,
  <0.1709,0.5509,-0.8169>,
  <-0.2066,0.6609,-0.7215>,
  <-0.1369,0.6505,-0.7471>,
  <-0.0646,0.6354,-0.7695>,
  <0.0103,0.6147,-0.7887>,
  <0.0876,0.5874,-0.8045>,
  <0.1675,0.5526,-0.8165>,
  <-0.2078,-0.6304,-0.7479>,
  <-0.2164,-0.6173,-0.7564>,
  <-0.2824,-0.5973,-0.7507>,
  <-0.1301,-0.6577,-0.7420>,
  <-0.1449,-0.6369,-0.7572>,
  <-0.0543,-0.6777,-0.7333>,
  <-0.0721,-0.6547,-0.7524>,
  <0.0196,-0.6915,-0.7221>,
  <0.0020,-0.6709,-0.7416>,
  <0.0916,-0.6998,-0.7084>,
  <0.0777,-0.6852,-0.7242>,
  <0.1617,-0.7035,-0.6921>,
  <0.1550,-0.6973,-0.6998>,
  <0.2031,-0.7037,-0.6808>,
  <-0.3705,-0.5471,-0.7506>,
  <-0.3810,-0.5281,-0.7589>,
  <-0.4209,-0.5127,-0.7483>,
  <-0.2874,-0.5948,-0.7507>,
  <-0.3127,-0.5525,-0.7726>,
  <-0.2434,-0.5749,-0.7812>,
  <-0.2246,-0.5808,-0.7824>,
  <-0.1673,-0.6044,-0.7789>,
  <-0.0913,-0.6294,-0.7717>,
  <-0.0173,-0.6476,-0.7618>,
  <0.0544,-0.6600,-0.7493>,
  <0.1240,-0.6675,-0.7342>,
  <0.1988,-0.6775,-0.7081>,
  <0.1432,-0.6687,-0.7296>,
  <0.2293,-0.7030,-0.6732>,
  <0.2939,-0.6988,-0.6521>,
  <0.2785,-0.6879,-0.6703>,
  <0.3433,-0.6938,-0.6331>,
  <-0.4568,-0.4852,-0.7456>,
  <-0.4725,-0.4545,-0.7551>,
  <-0.5134,-0.4359,-0.7392>,
  <-0.4061,-0.4820,-0.7764>,
  <-0.3823,-0.4913,-0.7826>,
  <-0.3277,-0.5268,-0.7843>,
  <-0.2458,-0.5711,-0.7832>,
  <0.1907,-0.6703,-0.7171>,
  <0.2545,-0.6696,-0.6978>,
  <0.3205,-0.6697,-0.6699>,
  <0.3002,-0.6673,-0.6816>,
  <0.3556,-0.6921,-0.6281>,
  <0.4130,-0.6830,-0.6025>,
  <0.4025,-0.6776,-0.6155>,
  <0.4327,-0.6795,-0.5925>,
  <-0.5491,-0.4006,-0.7334>,
  <-0.5611,-0.3749,-0.7380>,
  <-0.5830,-0.3634,-0.7267>,
  <-0.5491,-0.4006,-0.7334>,
  <-0.4966,-0.4061,-0.7671>,
  <-0.4787,-0.4143,-0.7741>,
  <-0.4131,-0.4689,-0.7807>,
  <0.3153,-0.6661,-0.6760>,
  <0.3719,-0.6599,-0.6529>,
  <0.4425,-0.6618,-0.6051>,
  <0.3935,-0.6571,-0.6430>,
  <0.4658,-0.6725,-0.5751>,
  <0.4986,-0.6653,-0.5557>,
  <-0.5843,-0.3246,-0.7438>,
  <-0.6385,-0.2936,-0.7115>,
  <-0.5493,-0.3429,-0.7620>,
  <-0.5049,-0.3897,-0.7703>,
  <0.4241,-0.6520,-0.6285>,
  <0.4801,-0.6474,-0.5919>,
  <0.4612,-0.6454,-0.6089>,
  <0.5135,-0.6615,-0.5466>,
  <0.5489,-0.6524,-0.5226>,
  <-0.6538,-0.2717,-0.7062>,
  <-0.6685,-0.2364,-0.7052>,
  <-0.6824,-0.2271,-0.6948>,
  <-0.6073,-0.2734,-0.7460>,
  <-0.6058,-0.2743,-0.7469>,
  <0.4717,-0.6431,-0.6032>,
  <0.5154,-0.6342,-0.5763>,
  <0.5128,-0.6339,-0.5790>,
  <0.5554,-0.6504,-0.5182>,
  <0.5876,-0.6408,-0.4940>,
  <-0.6902,-0.1833,-0.7000>,
  <-0.7179,-0.1634,-0.6767>,
  <-0.6493,-0.2100,-0.7309>,
  <-0.6087,-0.2703,-0.7459>,
  <0.5141,-0.6335,-0.5782>,
  <0.5912,-0.6396,-0.4913>,
  <0.5509,-0.6232,-0.5551>,
  <0.6177,-0.6305,-0.4700>,
  <0.5524,-0.6228,-0.5540>,
  <-0.7116,-0.1297,-0.6905>,
  <-0.7469,-0.1022,-0.6570>,
  <-0.6852,-0.1483,-0.7131>,
  <0.5824,-0.6124,-0.5346>,
  <0.6211,-0.6291,-0.4675>,
  <0.6412,-0.6208,-0.4511>,
  <0.5838,-0.6119,-0.5336>,
  <-0.7326,-0.0755,-0.6764>,
  <-0.7702,-0.0440,-0.6363>,
  <-0.7144,-0.0893,-0.6940>,
  <0.6096,-0.6011,-0.5168>,
  <0.6456,-0.6186,-0.4479>,
  <0.6090,-0.6010,-0.5176>,
  <0.6600,-0.6111,-0.4369>,
  <-0.7532,-0.0209,-0.6575>,
  <-0.7885,0.0112,-0.6149>,
  <-0.7378,-0.0334,-0.6742>,
  <0.6092,-0.6009,-0.5175>,
  <0.6375,-0.5917,-0.4934>,
  <0.6293,-0.5895,-0.5064>,
  <0.6657,-0.6074,-0.4335>,
  <0.6754,-0.6009,-0.4275>,
  <-0.7732,0.0341,-0.6332>,
  <-0.8026,0.0631,-0.5931>,
  <-0.7564,0.0193,-0.6538>,
  <0.6319,-0.5877,-0.5054>,
  <0.6639,-0.5826,-0.4687>,
  <0.6463,-0.5771,-0.4993>,
  <0.6827,-0.5947,-0.4245>,
  <0.6886,-0.5897,-0.4221>,
  <-0.7925,0.0895,-0.6032>,
  <-0.8133,0.1118,-0.5710>,
  <-0.7709,0.0689,-0.6332>,
  <0.6514,-0.5725,-0.4980>,
  <0.6891,-0.5736,-0.4429>,
  <0.6609,-0.5635,-0.4957>,
  <0.6976,-0.5799,-0.4207>,
  <0.7002,-0.5772,-0.4203>,
  <-0.8109,0.1452,-0.5668>,
  <-0.8211,0.1572,-0.5487>,
  <-0.7820,0.1153,-0.6125>,
  <0.6686,-0.5547,-0.4953>,
  <0.6737,-0.5487,-0.4951>,
  <0.7107,-0.5632,-0.4215>,
  <-0.8261,0.1938,-0.5292>,
  <-0.8266,0.1993,-0.5264>,
  <-0.7903,0.1587,-0.5918>,
  <0.6841,-0.5341,-0.4967>,
  <0.7114,-0.5622,-0.4218>,
  <0.7201,-0.5480,-0.4256>,
  <0.6852,-0.5326,-0.4969>,
  <-0.7950,0.1884,-0.5766>,
  <-0.7996,0.2025,-0.5653>,
  <-0.8292,0.2377,-0.5059>,
  <-0.7961,0.1988,-0.5716>,
  <0.7075,-0.5214,-0.4771>,
  <0.7242,-0.5403,-0.4284>,
  <0.6950,-0.5153,-0.5015>,
  <0.7289,-0.5315,-0.4315>,
  <-0.8176,0.2565,-0.5155>,
  <-0.8304,0.2731,-0.4856>,
  <-0.7991,0.2356,-0.5531>,
  <0.6981,-0.5090,-0.5036>,
  <0.7334,-0.5122,-0.4469>,
  <0.7036,-0.4969,-0.5080>,
  <0.7363,-0.5157,-0.4381>,
  <0.7370,-0.5140,-0.4388>,
  <-0.8307,0.2983,-0.4700>,
  <-0.8304,0.3055,-0.4660>,
  <-0.8008,0.2697,-0.5349>,
  <0.7104,-0.4802,-0.5146>,
  <0.7113,-0.4775,-0.5158>,
  <0.7440,-0.4957,-0.4481>,
  <-0.8012,0.2881,-0.5245>,
  <-0.8084,0.3094,-0.5008>,
  <-0.8285,0.3348,-0.4489>,
  <-0.8007,0.3009,-0.5180>,
  <0.7335,-0.4667,-0.4942>,
  <0.7472,-0.4862,-0.4531>,
  <0.7174,-0.4571,-0.5257>,
  <0.7500,-0.4766,-0.4586>,
  <-0.8254,0.3606,-0.4343>,
  <-0.8262,0.3617,-0.4320>,
  <-0.7989,0.3296,-0.5032>,
  <0.7204,-0.4456,-0.5315>,
  <0.7223,-0.4358,-0.5370>,
  <0.7552,-0.4565,-0.4703>,
  <-0.8261,0.3626,-0.4313>,
  <-0.8221,0.3861,-0.4185>,
  <-0.7970,0.3509,-0.4917>,
  <-0.8003,0.3604,-0.4792>,
  <-0.7961,0.3560,-0.4893>,
  <0.7359,-0.4199,-0.5312>,
  <0.7561,-0.4527,-0.4727>,
  <0.7260,-0.4133,-0.5497>,
  <0.7589,-0.4357,-0.4841>,
  <-0.8178,0.4083,-0.4056>,
  <-0.8177,0.4085,-0.4055>,
  <-0.7914,0.3804,-0.4784>,
  <0.7271,-0.4043,-0.5549>,
  <0.7279,-0.3897,-0.5642>,
  <0.7619,-0.4136,-0.4985>,
  <-0.7879,0.3965,-0.4712>,
  <-0.7932,0.4101,-0.4502>,
  <-0.8116,0.4294,-0.3961>,
  <-0.7859,0.4032,-0.4688>,
  <0.7398,-0.3727,-0.5601>,
  <0.7620,-0.4124,-0.4993>,
  <0.7286,-0.3646,-0.5798>,
  <0.7630,-0.3903,-0.5153>,
  <-0.8071,0.4435,-0.3899>,
  <-0.8049,0.4490,-0.3880>,
  <-0.7787,0.4247,-0.4619>,
  <0.7285,-0.3513,-0.5881>,
  <0.7276,-0.3378,-0.5971>,
  <0.7634,-0.3654,-0.5327>,
  <-0.7755,0.4329,-0.4596>,
  <-0.7869,0.4589,-0.4125>,
  <-0.7968,0.4677,-0.3826>,
  <-0.7700,0.4451,-0.4571>,
  <0.7450,-0.3247,-0.5827>,
  <0.7633,-0.3599,-0.5365>,
  <0.7248,-0.3091,-0.6158>,
  <0.7618,-0.3385,-0.5523>,
  <-0.7939,0.4735,-0.3814>,
  <-0.7873,0.4859,-0.3795>,
  <-0.7603,0.4646,-0.4539>,
  <-0.7604,0.4647,-0.4537>,
  <-0.7603,0.4647,-0.4539>,
  <0.7218,-0.2793,-0.6332>,
  <0.7206,-0.2784,-0.6351>,
  <0.7591,-0.3095,-0.5727>,
  <-0.7786,0.5007,-0.3782>,
  <-0.7768,0.5036,-0.3781>,
  <-0.7482,0.4838,-0.4540>,
  <0.7202,-0.2759,-0.6366>,
  <0.7514,-0.2753,-0.5996>,
  <0.7135,-0.2449,-0.6564>,
  <0.7559,-0.2842,-0.5898>,
  <0.7548,-0.2783,-0.5940>,
  <-0.7430,0.4912,-0.4547>,
  <-0.7559,0.5155,-0.4035>,
  <-0.7646,0.5212,-0.3792>,
  <-0.7348,0.5022,-0.4559>,
  <0.7288,-0.2279,-0.6457>,
  <0.7045,-0.2089,-0.6783>,
  <0.7480,-0.2440,-0.6172>,
  <-0.7616,0.5250,-0.3800>,
  <-0.7510,0.5384,-0.3823>,
  <-0.7237,0.5155,-0.4587>,
  <-0.7295,0.5257,-0.4376>,
  <-0.7199,0.5201,-0.4596>,
  <0.7055,-0.1796,-0.6855>,
  <0.6930,-0.1702,-0.7005>,
  <0.7393,-0.2070,-0.6407>,
  <-0.7432,0.5471,-0.3851>,
  <-0.7361,0.5551,-0.3872>,
  <-0.7033,0.5372,-0.4657>,
  <0.6818,-0.1306,-0.7198>,
  <0.6788,-0.1284,-0.7230>,
  <0.7283,-0.1670,-0.6646>,
  <-0.7030,0.5374,-0.4658>,
  <-0.7239,0.5672,-0.3927>,
  <-0.7201,0.5710,-0.3942>,
  <-0.6844,0.5532,-0.4749>,
  <0.6703,-0.1064,-0.7344>,
  <0.6607,-0.0833,-0.7460>,
  <0.7145,-0.1238,-0.6886>,
  <-0.6811,0.5556,-0.4769>,
  <-0.7039,0.5847,-0.4032>,
  <-0.7027,0.5858,-0.4039>,
  <-0.6635,0.5680,-0.4870>,
  <0.6916,-0.0730,-0.7186>,
  <0.7136,-0.1215,-0.6899>,
  <0.6384,-0.0348,-0.7689>,
  <0.6967,-0.0769,-0.7133>,
  <-0.6579,0.5711,-0.4909>,
  <-0.6825,0.5986,-0.4193>,
  <-0.6836,0.5991,-0.4169>,
  <-0.6400,0.5810,-0.5028>,
  <0.6681,-0.0215,-0.7438>,
  <0.6115,0.0171,-0.7911>,
  <0.6749,-0.0266,-0.7374>,
  <-0.6832,0.5993,-0.4172>,
  <-0.6624,0.6106,-0.4341>,
  <-0.6331,0.5840,-0.5081>,
  <-0.6595,0.6096,-0.4399>,
  <-0.6130,0.5922,-0.5230>,
  <0.5830,0.0700,-0.8094>,
  <0.5787,0.0726,-0.8123>,
  <0.5963,0.0437,-0.8016>,
  <0.6442,0.0302,-0.7643>,
  <0.6485,0.0272,-0.7607>,
  <-0.6613,0.6110,-0.4352>,
  <-0.6380,0.6203,-0.4563>,
  <-0.6063,0.5943,-0.5285>,
  <-0.6365,0.6198,-0.4590>,
  <-0.5811,0.6014,-0.5482>,
  <0.5577,0.1211,-0.8212>,
  <0.5383,0.1323,-0.8323>,
  <0.6304,0.0604,-0.7739>,
  <0.6164,0.0845,-0.7829>,
  <-0.6374,0.6204,-0.4569>,
  <-0.5767,0.6023,-0.5519>,
  <-0.6107,0.6278,-0.4826>,
  <-0.6088,0.6283,-0.4844>,
  <-0.5438,0.6083,-0.5781>,
  <-0.5456,0.6097,-0.5750>,
  <-0.5420,0.6086,-0.5796>,
  <0.5322,0.1721,-0.8289>,
  <0.4894,0.1956,-0.8498>,
  <0.5766,0.1460,-0.8039>,
  <-0.5802,0.6334,-0.5120>,
  <-0.5720,0.6348,-0.5194>,
  <-0.5067,0.6119,-0.6073>,
  <-0.5190,0.6211,-0.5873>,
  <-0.4909,0.6132,-0.6188>,
  <0.4415,0.2569,-0.8597>,
  <0.4290,0.2632,-0.8641>,
  <0.4502,0.2407,-0.8599>,
  <0.5067,0.2230,-0.8328>,
  <0.5286,0.2109,-0.8222>,
  <-0.5452,0.6378,-0.5440>,
  <-0.5246,0.6401,-0.5614>,
  <-0.4653,0.6141,-0.6374>,
  <-0.4908,0.6322,-0.5995>,
  <-0.4238,0.6149,-0.6650>,
  <0.4149,0.3068,-0.8566>,
  <0.3512,0.3363,-0.8738>,
  <0.4891,0.2582,-0.8331>,
  <0.4698,0.2795,-0.8374>,
  <-0.5054,0.6413,-0.5773>,
  <-0.4619,0.6438,-0.6101>,
  <-0.4198,0.6148,-0.6676>,
  <-0.4603,0.6434,-0.6117>,
  <-0.3692,0.6129,-0.6986>,
  <-0.3861,0.6264,-0.6771>,
  <-0.3232,0.6101,-0.7234>,
  <0.2527,0.4145,-0.8743>,
  <0.2400,0.4197,-0.8753>,
  <0.2560,0.4090,-0.8759>,
  <0.3470,0.3399,-0.8741>,
  <0.3208,0.3862,-0.8648>,
  <0.3886,0.3559,-0.8499>,
  <0.3947,0.3531,-0.8483>,
  <-0.4609,0.6438,-0.6108>,
  <-0.4107,0.6442,-0.6452>,
  <-0.3694,0.6438,-0.6701>,
  <-0.3147,0.6093,-0.7278>,
  <-0.3519,0.6399,-0.6832>,
  <-0.2557,0.6022,-0.7563>,
  <-0.2772,0.6220,-0.7323>,
  <-0.1932,0.5921,-0.7824>,
  <-0.2031,0.6023,-0.7720>,
  <-0.1272,0.5782,-0.8059>,
  <-0.1300,0.5813,-0.8033>,
  <-0.0615,0.5604,-0.8259>,
  <0.0137,0.5361,-0.8440>,
  <-0.0504,0.5569,-0.8290>,
  <0.0150,0.5344,-0.8451>,
  <0.0914,0.5022,-0.8599>,
  <0.0844,0.5123,-0.8547>,
  <0.1716,0.4611,-0.8706>,
  <0.1546,0.4874,-0.8594>,
  <0.2243,0.4612,-0.8585>,
  <0.2938,0.4332,-0.8521>,
  <0.2929,0.4338,-0.8521>,
  <0.3860,0.3607,-0.8490>,
  <-0.3564,0.6433,-0.6776>,
  <-0.2974,0.6396,-0.7089>,
  <-0.2349,0.6333,-0.7374>,
  <-0.2030,0.6289,-0.7505>,
  <-0.1647,0.6190,-0.7680>,
  <-0.0579,0.5593,-0.8269>,
  <-0.0910,0.5990,-0.7956>,
  <-0.0181,0.5777,-0.8160>,
  <0.0540,0.5552,-0.8300>,
  <0.1262,0.5304,-0.8383>,
  <0.1190,0.5337,-0.8373>,
  <0.2084,0.4872,-0.8481>,
  <-0.1687,0.6232,-0.7636>,
  <-0.0993,0.6086,-0.7872>,
  <-0.0270,0.5890,-0.8077>,
  <0.0482,0.5633,-0.8248>,
  <-0.1673,-0.6044,-0.7789>,
  <-0.1729,-0.5961,-0.7840>,
  <-0.2246,-0.5808,-0.7824>,
  <-0.0913,-0.6294,-0.7717>,
  <-0.1012,-0.6158,-0.7814>,
  <-0.0173,-0.6476,-0.7618>,
  <-0.0284,-0.6338,-0.7729>,
  <0.0544,-0.6600,-0.7493>,
  <0.0457,-0.6502,-0.7584>,
  <0.1240,-0.6675,-0.7342>,
  <0.1213,-0.6648,-0.7372>,
  <0.1432,-0.6687,-0.7296>,
  <-0.3277,-0.5268,-0.7843>,
  <-0.3385,-0.5079,-0.7921>,
  <-0.3823,-0.4913,-0.7826>,
  <-0.2458,-0.5711,-0.7832>,
  <-0.2700,-0.5321,-0.8024>,
  <-0.2005,-0.5546,-0.8076>,
  <-0.1301,-0.5756,-0.8073>,
  <-0.0657,-0.5934,-0.8022>,
  <-0.0583,-0.5956,-0.8012>,
  <0.0142,-0.6136,-0.7895>,
  <-0.0401,-0.6002,-0.7988>,
  <0.0885,-0.6305,-0.7711>,
  <0.1907,-0.6703,-0.7171>,
  <0.1642,-0.6458,-0.7457>,
  <0.2545,-0.6696,-0.6978>,
  <0.2415,-0.6590,-0.7124>,
  <0.3002,-0.6673,-0.6816>,
  <-0.4131,-0.4689,-0.7807>,
  <-0.4309,-0.4354,-0.7904>,
  <-0.4787,-0.4143,-0.7741>,
  <-0.3642,-0.4626,-0.8083>,
  <-0.3228,-0.4784,-0.8166>,
  <-0.2907,-0.4981,-0.8170>,
  <-0.2102,-0.5398,-0.8151>,
  <-0.1328,-0.5718,-0.8096>,
  <0.0134,-0.6125,-0.7903>,
  <0.0822,-0.6237,-0.7773>,
  <0.1484,-0.6303,-0.7620>,
  <0.2118,-0.6332,-0.7444>,
  <0.2825,-0.6414,-0.7133>,
  <0.2365,-0.6334,-0.7368>,
  <0.3153,-0.6661,-0.6760>,
  <0.3719,-0.6599,-0.6529>,
  <0.3613,-0.6531,-0.6655>,
  <0.3935,-0.6571,-0.6430>,
  <-0.5049,-0.3897,-0.7703>,
  <-0.5206,-0.3575,-0.7754>,
  <-0.5493,-0.3429,-0.7620>,
  <-0.4557,-0.3880,-0.8011>,
  <-0.4293,-0.3997,-0.8099>,
  <-0.3757,-0.4422,-0.8144>,
  <0.2717,-0.6326,-0.7253>,
  <0.3279,-0.6294,-0.7045>,
  <0.4003,-0.6377,-0.6581>,
  <0.3412,-0.6283,-0.6991>,
  <0.4241,-0.6520,-0.6285>,
  <0.4612,-0.6454,-0.6089>,
  <-0.5444,-0.3081,-0.7802>,
  <-0.6058,-0.2743,-0.7469>,
  <-0.5044,-0.3283,-0.7987>,
  <-0.4674,-0.3654,-0.8049>,
  <0.3797,-0.6238,-0.6832>,
  <0.4371,-0.6232,-0.6485>,
  <0.4129,-0.6192,-0.6679>,
  <0.4717,-0.6431,-0.6032>,
  <0.5128,-0.6339,-0.5790>,
  <-0.6087,-0.2703,-0.7459>,
  <-0.6300,-0.2222,-0.7441>,
  <-0.6493,-0.2100,-0.7309>,
  <-0.5682,-0.2580,-0.7814>,
  <-0.5626,-0.2610,-0.7844>,
  <0.4271,-0.6167,-0.6613>,
  <0.4721,-0.6097,-0.6367>,
  <0.4674,-0.6088,-0.6409>,
  <0.5141,-0.6335,-0.5782>,
  <0.5509,-0.6232,-0.5551>,
  <0.5489,-0.6223,-0.5581>,
  <0.5524,-0.6228,-0.5540>,
  <-0.6526,-0.1704,-0.7383>,
  <-0.6852,-0.1483,-0.7131>,
  <-0.6077,-0.1981,-0.7690>,
  <-0.5735,-0.2468,-0.7811>,
  <0.4699,-0.6082,-0.6397>,
  <0.5075,-0.5983,-0.6200>,
  <0.5802,-0.6113,-0.5381>,
  <0.5093,-0.5979,-0.6190>,
  <0.5824,-0.6124,-0.5346>,
  <0.5838,-0.6119,-0.5336>,
  <-0.6749,-0.1180,-0.7284>,
  <-0.7144,-0.0893,-0.6940>,
  <-0.6443,-0.1383,-0.7522>,
  <0.5405,-0.5871,-0.6027>,
  <0.5426,-0.5863,-0.6015>,
  <0.6090,-0.6010,-0.5176>,
  <-0.6969,-0.0652,-0.7142>,
  <-0.7378,-0.0334,-0.6742>,
  <-0.6741,-0.0814,-0.7342>,
  <0.5691,-0.5743,-0.5885>,
  <0.6092,-0.6009,-0.5175>,
  <0.6293,-0.5895,-0.5064>,
  <0.5697,-0.5741,-0.5882>,
  <-0.7186,-0.0121,-0.6953>,
  <-0.7564,0.0193,-0.6538>,
  <-0.6981,-0.0276,-0.7155>,
  <0.5976,-0.5627,-0.5712>,
  <0.6319,-0.5877,-0.5054>,
  <0.5918,-0.5608,-0.5790>,
  <0.6463,-0.5771,-0.4993>,
  <-0.7398,0.0413,-0.6715>,
  <-0.7709,0.0689,-0.6332>,
  <-0.7172,0.0231,-0.6965>,
  <0.5938,-0.5593,-0.5784>,
  <0.6261,-0.5520,-0.5507>,
  <0.6102,-0.5464,-0.5737>,
  <0.6514,-0.5725,-0.4980>,
  <0.6609,-0.5635,-0.4957>,
  <-0.7605,0.0949,-0.6423>,
  <-0.7820,0.1153,-0.6125>,
  <-0.7322,0.0707,-0.6774>,
  <0.6153,-0.5415,-0.5729>,
  <0.6538,-0.5415,-0.5285>,
  <0.6259,-0.5308,-0.5714>,
  <0.6686,-0.5547,-0.4953>,
  <0.6737,-0.5487,-0.4951>,
  <-0.7805,0.1487,-0.6072>,
  <-0.7903,0.1587,-0.5918>,
  <-0.7438,0.1152,-0.6584>,
  <0.6342,-0.5207,-0.5715>,
  <0.6809,-0.5309,-0.5045>,
  <0.6395,-0.5139,-0.5718>,
  <0.6841,-0.5341,-0.4967>,
  <0.6852,-0.5326,-0.4969>,
  <-0.7950,0.1884,-0.5766>,
  <-0.7961,0.1988,-0.5716>,
  <-0.7527,0.1569,-0.6394>,
  <0.6508,-0.4967,-0.5742>,
  <0.6514,-0.4958,-0.5744>,
  <0.6950,-0.5153,-0.5015>,
  <-0.7543,0.1659,-0.6352>,
  <-0.7699,0.2058,-0.6041>,
  <-0.7991,0.2356,-0.5531>,
  <-0.7582,0.1952,-0.6221>,
  <0.6779,-0.4847,-0.5527>,
  <0.6981,-0.5090,-0.5036>,
  <0.6609,-0.4765,-0.5798>,
  <0.7036,-0.4969,-0.5080>,
  <-0.7897,0.2578,-0.5567>,
  <-0.8008,0.2697,-0.5349>,
  <-0.7616,0.2308,-0.6056>,
  <0.6650,-0.4670,-0.5829>,
  <0.7061,-0.4748,-0.5254>,
  <0.6691,-0.4560,-0.5868>,
  <0.7104,-0.4802,-0.5146>,
  <0.7113,-0.4775,-0.5158>,
  <-0.8012,0.2881,-0.5245>,
  <-0.8007,0.3009,-0.5180>,
  <-0.7634,0.2639,-0.5895>,
  <0.6784,-0.4358,-0.5914>,
  <0.6760,-0.4345,-0.5952>,
  <0.7174,-0.4571,-0.5257>,
  <-0.7636,0.2682,-0.5874>,
  <-0.7810,0.3112,-0.5415>,
  <-0.7989,0.3296,-0.5032>,
  <-0.7626,0.2943,-0.5761>,
  <0.6764,-0.4327,-0.5960>,
  <0.7076,-0.4272,-0.5629>,
  <0.6805,-0.4117,-0.6061>,
  <0.7204,-0.4456,-0.5315>,
  <0.7223,-0.4358,-0.5370>,
  <-0.7970,0.3509,-0.4917>,
  <-0.7961,0.3560,-0.4893>,
  <-0.7605,0.3226,-0.5635>,
  <0.6839,-0.3900,-0.6166>,
  <0.6841,-0.3878,-0.6177>,
  <0.7260,-0.4133,-0.5497>,
  <-0.7596,0.3314,-0.5597>,
  <-0.7732,0.3632,-0.5198>,
  <-0.7914,0.3804,-0.4784>,
  <-0.7564,0.3489,-0.5533>,
  <0.7110,-0.3786,-0.5925>,
  <0.7271,-0.4043,-0.5549>,
  <0.6852,-0.3624,-0.6318>,
  <0.7279,-0.3897,-0.5642>,
  <-0.7879,0.3965,-0.4712>,
  <-0.7859,0.4032,-0.4688>,
  <-0.7509,0.3735,-0.5447>,
  <0.6857,-0.3359,-0.6458>,
  <0.6853,-0.3357,-0.6463>,
  <0.7286,-0.3646,-0.5798>,
  <-0.7496,0.3784,-0.5431>,
  <-0.7663,0.4144,-0.4910>,
  <-0.7787,0.4247,-0.4619>,
  <-0.7432,0.3966,-0.5388>,
  <0.6853,-0.3352,-0.6465>,
  <0.7158,-0.3294,-0.6157>,
  <0.6826,-0.3069,-0.6632>,
  <0.7285,-0.3513,-0.5881>,
  <0.7276,-0.3378,-0.5971>,
  <-0.7755,0.4329,-0.4596>,
  <-0.7700,0.4451,-0.4571>,
  <-0.7355,0.4162,-0.5346>,
  <-0.7378,0.4211,-0.5275>,
  <-0.7344,0.4186,-0.5342>,
  <0.6912,-0.2851,-0.6641>,
  <0.6784,-0.2764,-0.6808>,
  <0.7248,-0.3091,-0.6158>,
  <-0.7603,0.4646,-0.4539>,
  <-0.7603,0.4647,-0.4539>,
  <-0.7231,0.4396,-0.5328>,
  <0.6743,-0.2539,-0.6935>,
  <0.6719,-0.2437,-0.6994>,
  <0.7206,-0.2784,-0.6351>,
  <-0.7184,0.4473,-0.5328>,
  <-0.7326,0.4738,-0.4887>,
  <-0.7482,0.4838,-0.4540>,
  <-0.7100,0.4597,-0.5334>,
  <0.6978,-0.2331,-0.6773>,
  <0.7202,-0.2759,-0.6366>,
  <0.6625,-0.2082,-0.7195>,
  <0.7135,-0.2449,-0.6564>,
  <-0.7430,0.4912,-0.4547>,
  <-0.7348,0.5022,-0.4559>,
  <-0.6987,0.4746,-0.5353>,
  <-0.7041,0.4842,-0.5194>,
  <-0.6952,0.4790,-0.5359>,
  <0.6733,-0.1860,-0.7156>,
  <0.6506,-0.1703,-0.7401>,
  <0.7045,-0.2089,-0.6783>,
  <-0.7237,0.5155,-0.4587>,
  <-0.7199,0.5201,-0.4596>,
  <-0.6782,0.4974,-0.5410>,
  <0.6485,-0.1382,-0.7486>,
  <0.6358,-0.1296,-0.7609>,
  <0.6930,-0.1702,-0.7005>,
  <-0.6771,0.4984,-0.5415>,
  <-0.7027,0.5369,-0.4669>,
  <-0.7033,0.5372,-0.4657>,
  <-0.6584,0.5146,-0.5492>,
  <0.6233,-0.0899,-0.7768>,
  <0.6173,-0.0859,-0.7820>,
  <0.6788,-0.1284,-0.7230>,
  <-0.7030,0.5374,-0.4658>,
  <-0.6844,0.5532,-0.4749>,
  <-0.6535,0.5182,-0.5517>,
  <-0.6760,0.5494,-0.4911>,
  <-0.6361,0.5306,-0.5603>,
  <0.5979,-0.0410,-0.8005>,
  <0.5946,-0.0390,-0.8031>,
  <0.6703,-0.1064,-0.7344>,
  <0.6576,-0.0811,-0.7490>,
  <0.6607,-0.0833,-0.7460>,
  <-0.6811,0.5556,-0.4769>,
  <-0.6635,0.5680,-0.4870>,
  <-0.6283,0.5350,-0.5648>,
  <-0.6496,0.5621,-0.5119>,
  <-0.6106,0.5448,-0.5747>,
  <0.5722,0.0082,-0.8201>,
  <0.5667,0.0116,-0.8238>,
  <0.6330,-0.0310,-0.7736>,
  <0.6384,-0.0348,-0.7689>,
  <-0.6579,0.5711,-0.4909>,
  <-0.6400,0.5810,-0.5028>,
  <-0.6011,0.5489,-0.5808>,
  <-0.6236,0.5746,-0.5300>,
  <-0.5811,0.5572,-0.5932>,
  <0.5463,0.0578,-0.8356>,
  <0.5326,0.0659,-0.8438>,
  <0.6081,0.0193,-0.7936>,
  <0.6115,0.0171,-0.7911>,
  <-0.6331,0.5840,-0.5081>,
  <-0.6130,0.5922,-0.5230>,
  <-0.5718,0.5600,-0.5996>,
  <-0.5978,0.5868,-0.5462>,
  <-0.5718,0.5600,-0.5996>,
  <-0.5461,0.5672,-0.6165>,
  <0.5202,0.1076,-0.8472>,
  <0.4909,0.1241,-0.8623>,
  <0.5963,0.0437,-0.8016>,
  <0.5787,0.0726,-0.8123>,
  <-0.6063,0.5943,-0.5285>,
  <-0.5811,0.6014,-0.5482>,
  <-0.5397,0.5684,-0.6209>,
  <-0.5719,0.5984,-0.5611>,
  <-0.5046,0.5744,-0.6445>,
  <-0.5056,0.5755,-0.6428>,
  <-0.5033,0.5746,-0.6454>,
  <0.4940,0.1575,-0.8551>,
  <0.4405,0.1861,-0.8783>,
  <0.5383,0.1323,-0.8323>,
  <-0.5767,0.6023,-0.5519>,
  <-0.5438,0.6083,-0.5781>,
  <-0.5420,0.6086,-0.5796>,
  <-0.4655,0.5774,-0.6707>,
  <-0.4776,0.5885,-0.6524>,
  <-0.4470,0.5784,-0.6824>,
  <0.4025,0.2407,-0.8832>,
  <0.3757,0.2539,-0.8913>,
  <0.4208,0.2079,-0.8830>,
  <0.4678,0.2073,-0.8592>,
  <0.4894,0.1956,-0.8498>,
  <-0.5067,0.6119,-0.6073>,
  <-0.4909,0.6132,-0.6188>,
  <-0.4227,0.5784,-0.6977>,
  <-0.4485,0.6010,-0.6616>,
  <-0.3760,0.5775,-0.7246>,
  <-0.3778,0.5791,-0.7225>,
  <-0.3719,0.5773,-0.7270>,
  <0.3087,0.3202,-0.8956>,
  <0.2905,0.3285,-0.8987>,
  <0.3163,0.3075,-0.8974>,
  <0.3753,0.2896,-0.8805>,
  <0.4502,0.2407,-0.8599>,
  <0.4290,0.2632,-0.8641>,
  <-0.4653,0.6141,-0.6374>,
  <-0.4238,0.6149,-0.6650>,
  <-0.4177,0.6132,-0.6704>,
  <-0.3247,0.5731,-0.7524>,
  <-0.3461,0.5931,-0.7269>,
  <-0.2697,0.5666,-0.7786>,
  <-0.2744,0.5713,-0.7735>,
  <-0.2486,0.5633,-0.7879>,
  <0.2127,0.3963,-0.8931>,
  <0.1595,0.4178,-0.8944>,
  <0.2255,0.3760,-0.8988>,
  <0.2806,0.3678,-0.8865>,
  <0.3482,0.3377,-0.8745>,
  <0.3512,0.3363,-0.8738>,
  <-0.4198,0.6148,-0.6676>,
  <-0.3692,0.6129,-0.6986>,
  <-0.3232,0.6101,-0.7234>,
  <-0.3121,0.6070,-0.7309>,
  <-0.2105,0.5563,-0.8038>,
  <-0.2398,0.5866,-0.7736>,
  <-0.1475,0.5421,-0.8273>,
  <-0.1678,0.5649,-0.8079>,
  <-0.0809,0.5233,-0.8483>,
  <-0.0964,0.5421,-0.8348>,
  <-0.0106,0.4989,-0.8666>,
  <-0.0256,0.5185,-0.8547>,
  <0.0635,0.4677,-0.8816>,
  <0.0446,0.4940,-0.8683>,
  <0.1415,0.4281,-0.8926>,
  <0.1144,0.4686,-0.8760>,
  <0.1837,0.4421,-0.8779>,
  <0.2560,0.4090,-0.8759>,
  <0.2400,0.4197,-0.8753>,
  <0.3470,0.3399,-0.8741>,
  <-0.3147,0.6093,-0.7278>,
  <-0.2557,0.6022,-0.7563>,
  <-0.1932,0.5921,-0.7824>,
  <-0.1272,0.5782,-0.8059>,
  <-0.0615,0.5604,-0.8259>,
  <-0.0577,0.5592,-0.8270>,
  <0.0150,0.5344,-0.8451>,
  <-0.0504,0.5569,-0.8290>,
  <0.0914,0.5022,-0.8599>,
  <0.1716,0.4611,-0.8706>,
  <-0.0579,0.5593,-0.8269>,
  <-0.0583,-0.5956,-0.8012>,
  <-0.0586,-0.5952,-0.8014>,
  <-0.0657,-0.5934,-0.8022>,
  <-0.0401,-0.6002,-0.7988>,
  <-0.2907,-0.4981,-0.8170>,
  <-0.2966,-0.4880,-0.8209>,
  <-0.3228,-0.4784,-0.8166>,
  <-0.2102,-0.5398,-0.8151>,
  <-0.2279,-0.5122,-0.8281>,
  <-0.1328,-0.5718,-0.8096>,
  <-0.1583,-0.5348,-0.8300>,
  <-0.0878,-0.5561,-0.8265>,
  <0.0134,-0.6125,-0.7903>,
  <-0.0162,-0.5760,-0.8173>,
  <0.0822,-0.6237,-0.7773>,
  <0.0565,-0.5946,-0.8020>,
  <0.1484,-0.6303,-0.7620>,
  <0.1304,-0.6119,-0.7801>,
  <0.2118,-0.6332,-0.7444>,
  <0.2055,-0.6275,-0.7510>,
  <0.2365,-0.6334,-0.7368>,
  <-0.3757,-0.4422,-0.8144>,
  <-0.3898,-0.4166,-0.8213>,
  <-0.4293,-0.3997,-0.8099>,
  <-0.3229,-0.4436,-0.8361>,
  <-0.2552,-0.4687,-0.8457>,
  <-0.2220,-0.4805,-0.8484>,
  <-0.1815,-0.5004,-0.8466>,
  <-0.1060,-0.5309,-0.8408>,
  <-0.0336,-0.5537,-0.8320>,
  <0.0356,-0.5701,-0.8208>,
  <0.1020,-0.5813,-0.8073>,
  <0.1708,-0.5938,-0.7863>,
  <0.1324,-0.5848,-0.8003>,
  <0.2717,-0.6326,-0.7253>,
  <0.2459,-0.6104,-0.7530>,
  <0.3279,-0.6294,-0.7045>,
  <0.3220,-0.6249,-0.7112>,
  <0.3412,-0.6283,-0.6991>,
  <-0.4674,-0.3654,-0.8049>,
  <-0.4804,-0.3400,-0.8085>,
  <-0.5044,-0.3283,-0.7987>,
  <-0.4152,-0.3700,-0.8311>,
  <-0.3599,-0.3935,-0.8459>,
  <-0.3456,-0.4043,-0.8468>,
  <-0.2610,-0.4593,-0.8490>,
  <0.1649,-0.5877,-0.7921>,
  <0.2242,-0.5902,-0.7755>,
  <0.2845,-0.5938,-0.7526>,
  <0.2681,-0.5902,-0.7614>,
  <0.3797,-0.6238,-0.6832>,
  <0.3603,-0.6096,-0.7060>,
  <0.4129,-0.6192,-0.6679>,
  <-0.5048,-0.2916,-0.8125>,
  <-0.5626,-0.2610,-0.7844>,
  <-0.4447,-0.3206,-0.8363>,
  <-0.4383,-0.3268,-0.8373>,
  <0.2801,-0.5898,-0.7574>,
  <0.2681,-0.5902,-0.7614>,
  <0.3316,-0.5864,-0.7390>,
  <0.3969,-0.5950,-0.6989>,
  <0.3497,-0.5847,-0.7320>,
  <0.4271,-0.6167,-0.6613>,
  <0.4674,-0.6088,-0.6409>,
  <-0.5735,-0.2468,-0.7811>,
  <-0.5917,-0.2077,-0.7790>,
  <-0.6077,-0.1981,-0.7690>,
  <-0.5292,-0.2425,-0.8131>,
  <-0.5060,-0.2546,-0.8241>,
  <0.3789,-0.5806,-0.7206>,
  <0.4319,-0.5811,-0.6898>,
  <0.4092,-0.5758,-0.7079>,
  <0.4699,-0.6082,-0.6397>,
  <0.5075,-0.5983,-0.6200>,
  <0.5056,-0.5971,-0.6228>,
  <0.5093,-0.5979,-0.6190>,
  <-0.6150,-0.1570,-0.7727>,
  <-0.6443,-0.1383,-0.7522>,
  <-0.5553,-0.1919,-0.8092>,
  <-0.5514,-0.1973,-0.8106>,
  <0.4219,-0.5730,-0.7026>,
  <0.4655,-0.5677,-0.6790>,
  <0.4552,-0.5650,-0.6882>,
  <0.5405,-0.5871,-0.6027>,
  <0.5376,-0.5852,-0.6071>,
  <0.5426,-0.5863,-0.6015>,
  <-0.6381,-0.1058,-0.7626>,
  <-0.6741,-0.0814,-0.7342>,
  <-0.5932,-0.1338,-0.7939>,
  <0.4604,-0.5634,-0.6860>,
  <0.4981,-0.5548,-0.6664>,
  <0.4914,-0.5529,-0.6729>,
  <0.5691,-0.5743,-0.5885>,
  <0.5681,-0.5737,-0.5901>,
  <0.5697,-0.5741,-0.5882>,
  <-0.6610,-0.0543,-0.7484>,
  <-0.6981,-0.0276,-0.7155>,
  <-0.6240,-0.0787,-0.7774>,
  <0.4945,-0.5516,-0.6718>,
  <0.5297,-0.5423,-0.6522>,
  <0.5205,-0.5394,-0.6619>,
  <0.5918,-0.5608,-0.5790>,
  <-0.6837,-0.0025,-0.7298>,
  <-0.7172,0.0231,-0.6965>,
  <-0.6489,-0.0267,-0.7604>,
  <0.5243,-0.5372,-0.6606>,
  <0.5605,-0.5302,-0.6362>,
  <0.5444,-0.5246,-0.6545>,
  <0.5938,-0.5593,-0.5784>,
  <0.6102,-0.5464,-0.5737>,
  <-0.7060,0.0495,-0.7065>,
  <-0.7322,0.0707,-0.6774>,
  <-0.6688,0.0223,-0.7431>,
  <0.5504,-0.5200,-0.6532>,
  <0.5906,-0.5183,-0.6185>,
  <0.5642,-0.5085,-0.6505>,
  <0.6153,-0.5415,-0.5729>,
  <0.6259,-0.5308,-0.5714>,
  <-0.7278,0.1016,-0.6782>,
  <-0.7438,0.1152,-0.6584>,
  <-0.6846,0.0682,-0.7257>,
  <0.5732,-0.4994,-0.6497>,
  <0.6202,-0.5066,-0.5990>,
  <0.5808,-0.4910,-0.6493>,
  <0.6342,-0.5207,-0.5715>,
  <0.6395,-0.5139,-0.5718>,
  <-0.7492,0.1538,-0.6443>,
  <-0.7527,0.1569,-0.6394>,
  <-0.6969,0.1113,-0.7085>,
  <0.5930,-0.4752,-0.6501>,
  <0.6492,-0.4949,-0.5775>,
  <0.5950,-0.4722,-0.6504>,
  <0.6508,-0.4967,-0.5742>,
  <0.6514,-0.4958,-0.5744>,
  <-0.7543,0.1659,-0.6352>,
  <-0.7582,0.1952,-0.6221>,
  <-0.6985,0.1181,-0.7058>,
  <-0.7171,0.1603,-0.6783>,
  <-0.7052,0.1512,-0.6927>,
  <0.6183,-0.4574,-0.6391>,
  <0.6064,-0.4520,-0.6542>,
  <0.6609,-0.4765,-0.5798>,
  <-0.7391,0.2110,-0.6397>,
  <-0.7616,0.2308,-0.6056>,
  <-0.7108,0.1883,-0.6778>,
  <0.6095,-0.4455,-0.6558>,
  <0.6486,-0.4463,-0.6165>,
  <0.6155,-0.4305,-0.6602>,
  <0.6650,-0.4670,-0.5829>,
  <0.6691,-0.4560,-0.5868>,
  <-0.7604,0.2612,-0.5946>,
  <-0.7634,0.2639,-0.5895>,
  <-0.7143,0.2231,-0.6633>,
  <0.6224,-0.4099,-0.6667>,
  <0.6230,-0.4078,-0.6675>,
  <0.6760,-0.4345,-0.5952>,
  <-0.7636,0.2682,-0.5874>,
  <-0.7626,0.2943,-0.5761>,
  <-0.7150,0.2336,-0.6590>,
  <-0.7300,0.2668,-0.6293>,
  <-0.7150,0.2552,-0.6509>,
  <0.6507,-0.3958,-0.6481>,
  <0.6764,-0.4327,-0.5960>,
  <0.6277,-0.3837,-0.6773>,
  <0.6805,-0.4117,-0.6061>,
  <-0.7520,0.3153,-0.5789>,
  <-0.7605,0.3226,-0.5635>,
  <-0.7136,0.2852,-0.6399>,
  <0.6304,-0.3648,-0.6852>,
  <0.6813,-0.3862,-0.6219>,
  <0.6309,-0.3583,-0.6882>,
  <0.6839,-0.3900,-0.6166>,
  <0.6841,-0.3878,-0.6177>,
  <-0.7596,0.3314,-0.5597>,
  <-0.7564,0.3489,-0.5533>,
  <-0.7121,0.3012,-0.6342>,
  <-0.7218,0.3217,-0.6128>,
  <-0.7102,0.3133,-0.6305>,
  <0.6546,-0.3444,-0.6730>,
  <0.6315,-0.3312,-0.7011>,
  <0.6852,-0.3624,-0.6318>,
  <-0.7444,0.3684,-0.5568>,
  <-0.7509,0.3735,-0.5447>,
  <-0.7044,0.3395,-0.6233>,
  <0.6308,-0.3057,-0.7132>,
  <0.6305,-0.3028,-0.7147>,
  <0.6853,-0.3357,-0.6463>,
  <-0.7496,0.3784,-0.5431>,
  <-0.7432,0.3966,-0.5388>,
  <-0.7015,0.3503,-0.6207>,
  <-0.7145,0.3762,-0.5899>,
  <-0.6966,0.3642,-0.6182>,
  <0.6598,-0.2925,-0.6922>,
  <0.6853,-0.3352,-0.6465>,
  <0.6263,-0.2721,-0.7305>,
  <0.6826,-0.3069,-0.6632>,
  <-0.7355,0.4162,-0.5346>,
  <-0.7344,0.4186,-0.5342>,
  <-0.6869,0.3876,-0.6147>,
  <0.6338,-0.2479,-0.7327>,
  <0.6202,-0.2396,-0.7469>,
  <0.6784,-0.2764,-0.6808>,
  <-0.6860,0.3895,-0.6146>,
  <-0.7084,0.4304,-0.5594>,
  <-0.7231,0.4396,-0.5328>,
  <-0.6742,0.4097,-0.6145>,
  <0.6138,-0.2129,-0.7602>,
  <0.6661,-0.2398,-0.7062>,
  <0.6115,-0.2049,-0.7642>,
  <0.6743,-0.2539,-0.6935>,
  <0.6719,-0.2437,-0.6994>,
  <-0.7184,0.4473,-0.5328>,
  <-0.7100,0.4597,-0.5334>,
  <-0.6668,0.4209,-0.6150>,
  <-0.6783,0.4413,-0.5874>,
  <-0.6596,0.4307,-0.6160>,
  <0.6406,-0.1937,-0.7430>,
  <0.5991,-0.1674,-0.7829>,
  <0.6625,-0.2082,-0.7195>,
  <-0.6987,0.4746,-0.5353>,
  <-0.6952,0.4790,-0.5359>,
  <-0.6448,0.4481,-0.6192>,
  <-0.6479,0.4534,-0.6121>,
  <-0.6426,0.4505,-0.6198>,
  <0.6149,-0.1468,-0.7748>,
  <0.5836,-0.1274,-0.8020>,
  <0.6506,-0.1703,-0.7401>,
  <-0.6753,0.4959,-0.5459>,
  <-0.6782,0.4974,-0.5410>,
  <-0.6224,0.4690,-0.6266>,
  <0.5889,-0.0994,-0.8021>,
  <0.5643,-0.0844,-0.8212>,
  <0.6358,-0.1296,-0.7609>,
  <-0.6771,0.4984,-0.5415>,
  <-0.6584,0.5146,-0.5492>,
  <-0.6203,0.4706,-0.6275>,
  <-0.6465,0.5090,-0.5683>,
  <-0.5988,0.4860,-0.6366>,
  <0.5627,-0.0515,-0.8250>,
  <0.5406,-0.0383,-0.8404>,
  <0.6173,-0.0859,-0.7820>,
  <-0.6535,0.5182,-0.5517>,
  <-0.6361,0.5306,-0.5603>,
  <-0.5936,0.4891,-0.6391>,
  <-0.6180,0.5225,-0.5875>,
  <-0.5713,0.5012,-0.6499>,
  <0.5364,-0.0032,-0.8440>,
  <0.5114,0.0112,-0.8593>,
  <0.5946,-0.0390,-0.8031>,
  <-0.6283,0.5350,-0.5648>,
  <-0.6106,0.5448,-0.5747>,
  <-0.5646,0.5042,-0.6535>,
  <-0.5897,0.5361,-0.6040>,
  <-0.5391,0.5143,-0.6670>,
  <0.5099,0.0454,-0.8591>,
  <0.4758,0.0645,-0.8772>,
  <0.5667,0.0116,-0.8238>,
  <-0.6011,0.5489,-0.5808>,
  <-0.5811,0.5572,-0.5932>,
  <-0.5331,0.5161,-0.6704>,
  <-0.5617,0.5496,-0.6185>,
  <-0.5005,0.5247,-0.6886>,
  <0.4832,0.0942,-0.8704>,
  <0.4323,0.1216,-0.8935>,
  <0.5326,0.0659,-0.8438>,
  <-0.5718,0.5600,-0.5996>,
  <-0.5461,0.5672,-0.6165>,
  <-0.4991,0.5250,-0.6894>,
  <-0.5338,0.5627,-0.6312>,
  <-0.5718,0.5600,-0.5996>,
  <-0.4617,0.5303,-0.7110>,
  <-0.4686,0.5381,-0.7006>,
  <-0.4513,0.5315,-0.7169>,
  <0.3919,0.1765,-0.9029>,
  <0.3773,0.1839,-0.9076>,
  <0.4053,0.1534,-0.9012>,
  <0.4564,0.1430,-0.8782>,
  <0.4909,0.1241,-0.8623>,
  <-0.5397,0.5684,-0.6209>,
  <-0.5046,0.5744,-0.6445>,
  <-0.5033,0.5746,-0.6454>,
  <-0.4209,0.5328,-0.7341>,
  <-0.4391,0.5522,-0.7087>,
  <-0.3874,0.5333,-0.7520>,
  <0.3642,0.2248,-0.9038>,
  <0.3064,0.2524,-0.9178>,
  <0.4296,0.1918,-0.8824>,
  <0.4405,0.1861,-0.8783>,
  <-0.4655,0.5774,-0.6707>,
  <-0.4470,0.5784,-0.6824>,
  <-0.3768,0.5330,-0.7576>,
  <-0.4090,0.5658,-0.7159>,
  <-0.3285,0.5296,-0.7820>,
  <-0.3403,0.5423,-0.7682>,
  <-0.2937,0.5259,-0.7982>,
  <0.2700,0.3033,-0.9138>,
  <0.2059,0.3315,-0.9207>,
  <0.2947,0.2625,-0.9188>,
  <0.3365,0.2727,-0.9013>,
  <0.4208,0.2079,-0.8830>,
  <0.3757,0.2539,-0.8913>,
  <-0.4227,0.5784,-0.6977>,
  <-0.3760,0.5775,-0.7246>,
  <-0.3719,0.5773,-0.7270>,
  <-0.2766,0.5235,-0.8059>,
  <-0.3081,0.5568,-0.7714>,
  <-0.2204,0.5133,-0.8294>,
  <-0.2383,0.5334,-0.8116>,
  <-0.1606,0.4996,-0.8512>,
  <-0.1687,0.5092,-0.8440>,
  <-0.0970,0.4813,-0.8712>,
  <-0.0994,0.4843,-0.8692>,
  <-0.0292,0.4571,-0.8889>,
  <-0.0305,0.4589,-0.8880>,
  <0.0431,0.4256,-0.9039>,
  <0.0379,0.4329,-0.9007>,
  <0.1203,0.3852,-0.9150>,
  <0.1060,0.4062,-0.9076>,
  <0.2027,0.3337,-0.9206>,
  <0.1738,0.3787,-0.9090>,
  <0.2415,0.3500,-0.9051>,
  <0.3163,0.3075,-0.8974>,
  <0.2905,0.3285,-0.8987>,
  <-0.3247,0.5731,-0.7524>,
  <-0.2697,0.5666,-0.7786>,
  <-0.2486,0.5633,-0.7879>,
  <-0.2035,0.5487,-0.8108>,
  <-0.1332,0.5254,-0.8403>,
  <-0.0633,0.5013,-0.8630>,
  <0.0063,0.4763,-0.8793>,
  <0.0756,0.4505,-0.8896>,
  <0.1445,0.4237,-0.8942>,
  <0.2255,0.3760,-0.8988>,
  <0.1595,0.4178,-0.8944>,
  <-0.2105,0.5563,-0.8038>,
  <-0.1475,0.5421,-0.8273>,
  <-0.0809,0.5233,-0.8483>,
  <-0.0106,0.4989,-0.8666>,
  <0.0635,0.4677,-0.8816>,
  <0.1415,0.4281,-0.8926>,
  <-0.1815,-0.5004,-0.8466>,
  <-0.1866,-0.4926,-0.8500>,
  <-0.2220,-0.4805,-0.8484>,
  <-0.1060,-0.5309,-0.8408>,
  <-0.1170,-0.5154,-0.8489>,
  <-0.0336,-0.5537,-0.8320>,
  <-0.0465,-0.5368,-0.8424>,
  <0.0356,-0.5701,-0.8208>,
  <0.0249,-0.5571,-0.8301>,
  <0.1020,-0.5813,-0.8073>,
  <0.0972,-0.5760,-0.8116>,
  <0.1324,-0.5848,-0.8003>,
  <-0.3456,-0.4043,-0.8468>,
  <-0.3492,-0.3980,-0.8484>,
  <-0.3599,-0.3935,-0.8459>,
  <-0.2610,-0.4593,-0.8490>,
  <-0.2821,-0.4248,-0.8602>,
  <-0.2142,-0.4500,-0.8670>,
  <-0.1457,-0.4738,-0.8685>,
  <-0.0763,-0.4966,-0.8646>,
  <-0.0060,-0.5182,-0.8552>,
  <0.0652,-0.5389,-0.8398>,
  <0.1649,-0.5877,-0.7921>,
  <0.1374,-0.5585,-0.8180>,
  <0.2242,-0.5902,-0.7755>,
  <0.2105,-0.5768,-0.7893>,
  <0.2681,-0.5902,-0.7614>,
  <-0.4383,-0.3268,-0.8373>,
  <-0.4405,-0.3226,-0.8378>,
  <-0.4447,-0.3206,-0.8363>,
  <-0.3750,-0.3522,-0.8575>,
  <-0.3088,-0.3799,-0.8720>,
  <-0.2476,-0.4039,-0.8807>,
  <-0.2406,-0.4082,-0.8806>,
  <-0.1622,-0.4494,-0.8785>,
  <-0.0879,-0.4804,-0.8726>,
  <-0.0176,-0.5031,-0.8640>,
  <0.0490,-0.5192,-0.8533>,
  <0.1121,-0.5300,-0.8405>,
  <0.1761,-0.5412,-0.8222>,
  <0.1518,-0.5346,-0.8313>,
  <0.2681,-0.5902,-0.7614>,
  <0.2801,-0.5898,-0.7574>,
  <0.2489,-0.5605,-0.7899>,
  <0.3316,-0.5864,-0.7390>,
  <0.3222,-0.5783,-0.7495>,
  <0.3497,-0.5847,-0.7320>,
  <-0.4655,-0.2751,-0.8412>,
  <-0.5060,-0.2546,-0.8241>,
  <-0.4009,-0.3056,-0.8637>,
  <-0.3578,-0.3247,-0.8755>,
  <-0.3266,-0.3498,-0.8781>,
  <0.1716,-0.5363,-0.8264>,
  <0.2270,-0.5383,-0.8116>,
  <0.2859,-0.5445,-0.7885>,
  <0.2618,-0.5380,-0.8012>,
  <0.3789,-0.5806,-0.7206>,
  <0.3587,-0.5635,-0.7442>,
  <0.4092,-0.5758,-0.7079>,
  <-0.5514,-0.1973,-0.8106>,
  <-0.5534,-0.1929,-0.8102>,
  <-0.5553,-0.1919,-0.8092>,
  <-0.4905,-0.2269,-0.8414>,
  <-0.4317,-0.2559,-0.8650>,
  <-0.4233,-0.2646,-0.8665>,
  <0.2787,-0.5373,-0.7960>,
  <0.3262,-0.5332,-0.7806>,
  <0.3939,-0.5492,-0.7371>,
  <0.3331,-0.5323,-0.7783>,
  <0.4219,-0.5730,-0.7026>,
  <0.4552,-0.5650,-0.6882>,
  <-0.5775,-0.1432,-0.8038>,
  <-0.5932,-0.1338,-0.7939>,
  <-0.5153,-0.1782,-0.8383>,
  <-0.4848,-0.1942,-0.8528>,
  <-0.4317,-0.2559,-0.8650>,
  <0.3692,-0.5258,-0.7663>,
  <0.4279,-0.5352,-0.7283>,
  <0.3847,-0.5224,-0.7610>,
  <0.4604,-0.5634,-0.6860>,
  <0.4914,-0.5529,-0.6729>,
  <-0.6013,-0.0931,-0.7936>,
  <-0.6240,-0.0787,-0.7774>,
  <-0.5400,-0.1291,-0.8317>,
  <-0.5274,-0.1361,-0.8386>,
  <0.4081,-0.5158,-0.7533>,
  <0.4611,-0.5215,-0.7179>,
  <0.4251,-0.5101,-0.7477>,
  <0.4945,-0.5516,-0.6718>,
  <0.5205,-0.5394,-0.6619>,
  <-0.6250,-0.0426,-0.7795>,
  <-0.6489,-0.0267,-0.7604>,
  <-0.5645,-0.0798,-0.8215>,
  <-0.5613,-0.0818,-0.8236>,
  <0.4427,-0.5028,-0.7424>,
  <0.4935,-0.5081,-0.7059>,
  <0.4574,-0.4959,-0.7382>,
  <0.5243,-0.5372,-0.6606>,
  <0.5444,-0.5246,-0.6545>,
  <-0.6485,0.0080,-0.7612>,
  <-0.6688,0.0223,-0.7431>,
  <-0.5889,-0.0304,-0.8076>,
  <-0.5879,-0.0310,-0.8084>,
  <0.4734,-0.4866,-0.7343>,
  <0.5254,-0.4949,-0.6921>,
  <0.4836,-0.4799,-0.7321>,
  <0.5504,-0.5200,-0.6532>,
  <0.5642,-0.5085,-0.6505>,
  <-0.6717,0.0588,-0.7385>,
  <-0.6846,0.0682,-0.7257>,
  <-0.6131,0.0193,-0.7898>,
  <-0.6086,0.0164,-0.7933>,
  <0.5001,-0.4666,-0.7295>,
  <0.5567,-0.4820,-0.6765>,
  <0.5050,-0.4622,-0.7289>,
  <0.5732,-0.4994,-0.6497>,
  <0.5808,-0.4910,-0.6493>,
  <-0.6946,0.1096,-0.7110>,
  <-0.6969,0.1113,-0.7085>,
  <-0.6370,0.0690,-0.7677>,
  <-0.6244,0.0607,-0.7787>,
  <0.5240,-0.4435,-0.7271>,
  <0.5228,-0.4430,-0.7283>,
  <0.5930,-0.4752,-0.6501>,
  <0.5877,-0.4693,-0.6591>,
  <0.5950,-0.4722,-0.6504>,
  <-0.6985,0.1181,-0.7058>,
  <-0.7052,0.1512,-0.6927>,
  <-0.6608,0.1187,-0.7411>,
  <-0.6364,0.1022,-0.7646>,
  <0.5232,-0.4424,-0.7284>,
  <0.5562,-0.4307,-0.7107>,
  <0.5362,-0.4221,-0.7310>,
  <0.6064,-0.4520,-0.6542>,
  <-0.6842,0.1683,-0.7096>,
  <-0.7108,0.1883,-0.6778>,
  <-0.6450,0.1412,-0.7510>,
  <0.5418,-0.4114,-0.7329>,
  <0.5881,-0.4182,-0.6923>,
  <0.5471,-0.3997,-0.7355>,
  <0.6095,-0.4455,-0.6558>,
  <0.6155,-0.4305,-0.6602>,
  <-0.7073,0.2177,-0.6725>,
  <-0.7143,0.2231,-0.6633>,
  <-0.6510,0.1778,-0.7379>,
  <0.5583,-0.3773,-0.7389>,
  <0.5557,-0.3761,-0.7415>,
  <0.6224,-0.4099,-0.6667>,
  <0.6196,-0.4062,-0.6716>,
  <0.6230,-0.4078,-0.6675>,
  <-0.7150,0.2336,-0.6590>,
  <-0.7150,0.2552,-0.6509>,
  <-0.6511,0.1782,-0.7378>,
  <-0.6748,0.2261,-0.7025>,
  <-0.6528,0.2113,-0.7275>,
  <0.5562,-0.3741,-0.7421>,
  <0.5562,-0.3741,-0.7421>,
  <0.5908,-0.3654,-0.7193>,
  <0.5606,-0.3505,-0.7502>,
  <0.6277,-0.3837,-0.6773>,
  <-0.6985,0.2742,-0.6610>,
  <-0.7136,0.2852,-0.6399>,
  <-0.6526,0.2431,-0.7176>,
  <0.5640,-0.3253,-0.7590>,
  <0.6230,-0.3541,-0.6975>,
  <0.5641,-0.3238,-0.7596>,
  <0.6304,-0.3648,-0.6852>,
  <0.6309,-0.3583,-0.6882>,
  <-0.7121,0.3012,-0.6342>,
  <-0.7102,0.3133,-0.6305>,
  <-0.6518,0.2550,-0.7142>,
  <-0.6662,0.2834,-0.6898>,
  <-0.6494,0.2726,-0.7099>,
  <0.5953,-0.3117,-0.7406>,
  <0.5636,-0.2950,-0.7715>,
  <0.6315,-0.3312,-0.7011>,
  <-0.6906,0.3301,-0.6435>,
  <-0.7044,0.3395,-0.6233>,
  <-0.6438,0.3004,-0.7038>,
  <0.5677,-0.2681,-0.7784>,
  <0.5615,-0.2648,-0.7840>,
  <0.6308,-0.3057,-0.7132>,
  <0.6279,-0.3013,-0.7176>,
  <0.6305,-0.3028,-0.7147>,
  <-0.7015,0.3503,-0.6207>,
  <-0.6966,0.3642,-0.6182>,
  <-0.6416,0.3085,-0.7023>,
  <-0.6587,0.3404,-0.6711>,
  <-0.6351,0.3263,-0.7001>,
  <0.5602,-0.2557,-0.7879>,
  <0.6009,-0.2574,-0.7567>,
  <0.5557,-0.2322,-0.7983>,
  <0.6263,-0.2721,-0.7305>,
  <-0.6837,0.3856,-0.6196>,
  <-0.6869,0.3876,-0.6147>,
  <-0.6251,0.3497,-0.6978>,
  <-0.6263,0.3518,-0.6957>,
  <-0.6245,0.3509,-0.6978>,
  <0.5740,-0.2127,-0.7908>,
  <0.5470,-0.1975,-0.8135>,
  <0.6202,-0.2396,-0.7469>,
  <-0.6860,0.3895,-0.6146>,
  <-0.6742,0.4097,-0.6145>,
  <-0.6524,0.3972,-0.6455>,
  <-0.6099,0.3736,-0.6988>,
  <0.5470,-0.1672,-0.8203>,
  <0.5353,-0.1607,-0.8293>,
  <0.6138,-0.2129,-0.7602>,
  <0.6076,-0.2025,-0.7680>,
  <0.6115,-0.2049,-0.7642>,
  <-0.6668,0.4209,-0.6150>,
  <-0.6596,0.4307,-0.6160>,
  <-0.6040,0.3816,-0.6997>,
  <-0.6207,0.4099,-0.6684>,
  <-0.5925,0.3950,-0.7021>,
  <0.5202,-0.1217,-0.8454>,
  <0.5811,-0.1565,-0.7987>,
  <0.5200,-0.1213,-0.8455>,
  <0.5991,-0.1674,-0.7829>,
  <-0.6448,0.4481,-0.6192>,
  <-0.6426,0.4505,-0.6198>,
  <-0.5795,0.4080,-0.7055>,
  <-0.5891,0.4235,-0.6883>,
  <-0.5718,0.4148,-0.7078>,
  <0.5544,-0.1099,-0.8250>,
  <0.4996,-0.0787,-0.8627>,
  <0.5836,-0.1274,-0.8020>,
  <-0.6175,0.4667,-0.6331>,
  <-0.6224,0.4690,-0.6266>,
  <-0.5522,0.4295,-0.7146>,
  <-0.5575,0.4378,-0.7054>,
  <-0.5472,0.4329,-0.7164>,
  <0.5276,-0.0628,-0.8471>,
  <0.4744,-0.0330,-0.8797>,
  <0.5643,-0.0844,-0.8212>,
  <-0.6203,0.4706,-0.6275>,
  <-0.5988,0.4860,-0.6366>,
  <-0.5873,0.4808,-0.6511>,
  <-0.5220,0.4466,-0.7267>,
  <-0.5261,0.4527,-0.7199>,
  <-0.5175,0.4487,-0.7286>,
  <0.5007,-0.0153,-0.8655>,
  <0.4435,0.0161,-0.8961>,
  <0.5406,-0.0383,-0.8404>,
  <-0.5936,0.4891,-0.6391>,
  <-0.5713,0.5012,-0.6499>,
  <-0.5573,0.4952,-0.6665>,
  <-0.4890,0.4594,-0.7415>,
  <-0.4950,0.4679,-0.7322>,
  <-0.4814,0.4619,-0.7449>,
  <0.4104,0.0664,-0.9095>,
  <0.4049,0.0692,-0.9117>,
  <0.4228,0.0453,-0.9051>,
  <0.4737,0.0325,-0.8801>,
  <0.5114,0.0112,-0.8593>,
  <-0.5646,0.5042,-0.6535>,
  <-0.5391,0.5143,-0.6670>,
  <-0.5275,0.5096,-0.6797>,
  <-0.4530,0.4685,-0.7585>,
  <-0.4642,0.4832,-0.7423>,
  <-0.4364,0.4715,-0.7663>,
  <0.3826,0.1139,-0.9169>,
  <0.3555,0.1276,-0.9259>,
  <0.4466,0.0804,-0.8911>,
  <0.4758,0.0645,-0.8772>,
  <-0.5331,0.5161,-0.6704>,
  <-0.5005,0.5247,-0.6886>,
  <-0.4979,0.5237,-0.6912>,
  <-0.4140,0.4740,-0.7771>,
  <-0.4336,0.4984,-0.7508>,
  <-0.3792,0.4764,-0.7933>,
  <0.3547,0.1615,-0.9209>,
  <0.2937,0.1911,-0.9366>,
  <0.4194,0.1284,-0.8987>,
  <0.4323,0.1216,-0.8935>,
  <-0.4991,0.5250,-0.6894>,
  <-0.4617,0.5303,-0.7110>,
  <-0.4513,0.5315,-0.7169>,
  <-0.3719,0.4764,-0.7967>,
  <-0.4028,0.5132,-0.7578>,
  <-0.3259,0.4747,-0.8176>,
  <-0.3365,0.4876,-0.8056>,
  <-0.2967,0.4722,-0.8301>,
  <0.2611,0.2399,-0.9350>,
  <0.2053,0.2653,-0.9420>,
  <0.2874,0.1969,-0.9373>,
  <0.3266,0.2090,-0.9218>,
  <0.4053,0.1534,-0.9012>,
  <0.3773,0.1839,-0.9076>,
  <-0.4209,0.5328,-0.7341>,
  <-0.3874,0.5333,-0.7520>,
  <-0.3717,0.5276,-0.7639>,
  <-0.2764,0.4696,-0.8385>,
  <-0.3045,0.5030,-0.8089>,
  <-0.2229,0.4603,-0.8593>,
  <-0.2369,0.4776,-0.8460>,
  <-0.1658,0.4472,-0.8789>,
  <-0.1693,0.4517,-0.8759>,
  <-0.1314,0.4372,-0.8897>,
  <0.0992,0.3442,-0.9336>,
  <0.0370,0.3700,-0.9283>,
  <0.1085,0.3304,-0.9376>,
  <0.1918,0.2754,-0.9420>,
  <0.1658,0.3159,-0.9342>,
  <0.2322,0.2866,-0.9295>,
  <0.2986,0.2560,-0.9194>,
  <0.3064,0.2524,-0.9178>,
  <-0.3768,0.5330,-0.7576>,
  <-0.3285,0.5296,-0.7820>,
  <-0.2937,0.5259,-0.7982>,
  <-0.2716,0.5180,-0.8111>,
  <-0.2033,0.4935,-0.8457>,
  <-0.1044,0.4288,-0.8974>,
  <-0.1351,0.4683,-0.8732>,
  <-0.0385,0.4042,-0.9139>,
  <-0.0670,0.4425,-0.8943>,
  <0.0319,0.3726,-0.9274>,
  <0.0009,0.4161,-0.9093>,
  <0.0686,0.3891,-0.9186>,
  <0.1361,0.3613,-0.9225>,
  <0.2034,0.3325,-0.9209>,
  <0.2947,0.2625,-0.9188>,
  <0.2059,0.3315,-0.9207>,
  <-0.2766,0.5235,-0.8059>,
  <-0.2204,0.5133,-0.8294>,
  <-0.1606,0.4996,-0.8512>,
  <-0.0970,0.4813,-0.8712>,
  <-0.0292,0.4571,-0.8889>,
  <0.0431,0.4256,-0.9039>,
  <0.1203,0.3852,-0.9150>,
  <0.2027,0.3337,-0.9206>,
  <-0.2406,-0.4082,-0.8806>,
  <-0.2419,-0.4061,-0.8812>,
  <-0.2476,-0.4039,-0.8807>,
  <-0.1622,-0.4494,-0.8785>,
  <-0.1741,-0.4313,-0.8852>,
  <-0.0879,-0.4804,-0.8726>,
  <-0.1055,-0.4554,-0.8840>,
  <-0.0176,-0.5031,-0.8640>,
  <-0.0362,-0.4783,-0.8774>,
  <0.0490,-0.5192,-0.8533>,
  <0.0338,-0.5003,-0.8652>,
  <0.1121,-0.5300,-0.8405>,
  <0.1045,-0.5212,-0.8470>,
  <0.1518,-0.5346,-0.8313>,
  <-0.3266,-0.3498,-0.8781>,
  <-0.3354,-0.3344,-0.8807>,
  <-0.3578,-0.3247,-0.8755>,
  <-0.2690,-0.3620,-0.8925>,
  <-0.2020,-0.3882,-0.8992>,
  <-0.1344,-0.4132,-0.9007>,
  <-0.0660,-0.4372,-0.8969>,
  <0.0030,-0.4604,-0.8877>,
  <0.0727,-0.4827,-0.8727>,
  <0.1716,-0.5363,-0.8264>,
  <0.1432,-0.5043,-0.8516>,
  <0.2270,-0.5383,-0.8116>,
  <0.2142,-0.5248,-0.8238>,
  <0.2618,-0.5380,-0.8012>,
  <-0.4233,-0.2646,-0.8665>,
  <-0.4266,-0.2584,-0.8668>,
  <-0.4317,-0.2559,-0.8650>,
  <-0.3617,-0.2886,-0.8865>,
  <-0.2961,-0.3170,-0.9010>,
  <-0.2299,-0.3440,-0.9104>,
  <-0.2086,-0.3525,-0.9123>,
  <-0.1551,-0.3821,-0.9110>,
  <-0.0818,-0.4149,-0.9062>,
  <-0.0133,-0.4385,-0.8986>,
  <0.0508,-0.4549,-0.8891>,
  <0.1112,-0.4659,-0.8778>,
  <0.1807,-0.4875,-0.8542>,
  <0.1133,-0.4662,-0.8774>,
  <0.2787,-0.5373,-0.7960>,
  <0.2513,-0.5089,-0.8233>,
  <0.3262,-0.5332,-0.7806>,
  <0.3221,-0.5292,-0.7850>,
  <0.3331,-0.5323,-0.7783>,
  <-0.4520,-0.2110,-0.8667>,
  <-0.4848,-0.1942,-0.8528>,
  <-0.4317,-0.2559,-0.8650>,
  <-0.3878,-0.2420,-0.8894>,
  <-0.3230,-0.2712,-0.9067>,
  <-0.3212,-0.2720,-0.9071>,
  <-0.2346,-0.3365,-0.9120>,
  <0.1666,-0.4708,-0.8664>,
  <0.2187,-0.4724,-0.8539>,
  <0.2875,-0.4932,-0.8211>,
  <0.2215,-0.4723,-0.8532>,
  <0.3692,-0.5258,-0.7663>,
  <0.3575,-0.5144,-0.7795>,
  <0.3847,-0.5224,-0.7610>,
  <-0.4774,-0.1631,-0.8634>,
  <-0.5274,-0.1361,-0.8386>,
  <-0.4138,-0.1950,-0.8892>,
  <-0.3883,-0.2073,-0.8979>,
  <-0.3238,-0.2698,-0.9068>,
  <0.2659,-0.4688,-0.8423>,
  <0.2659,-0.4688,-0.8423>,
  <0.3228,-0.4777,-0.8171>,
  <0.2873,-0.4661,-0.8368>,
  <0.4081,-0.5158,-0.7533>,
  <0.3920,-0.4998,-0.7723>,
  <0.4251,-0.5101,-0.7477>,
  <-0.5026,-0.1149,-0.8569>,
  <-0.5613,-0.0818,-0.8236>,
  <-0.4397,-0.1476,-0.8859>,
  <-0.4396,-0.1477,-0.8860>,
  <0.3091,-0.4620,-0.8313>,
  <0.3576,-0.4624,-0.8114>,
  <0.3363,-0.4552,-0.8245>,
  <0.4427,-0.5028,-0.7424>,
  <0.4257,-0.4855,-0.7636>,
  <0.4574,-0.4959,-0.7382>,
  <-0.5277,-0.0664,-0.8468>,
  <-0.5879,-0.0310,-0.8084>,
  <-0.4768,-0.0940,-0.8739>,
  <-0.4400,-0.1472,-0.8859>,
  <0.3481,-0.4513,-0.8217>,
  <0.3918,-0.4474,-0.8039>,
  <0.3737,-0.4409,-0.8160>,
  <0.4734,-0.4866,-0.7343>,
  <0.4589,-0.4713,-0.7532>,
  <0.4836,-0.4799,-0.7321>,
  <-0.5526,-0.0177,-0.8332>,
  <-0.6086,0.0164,-0.7933>,
  <-0.5061,-0.0439,-0.8613>,
  <0.3827,-0.4364,-0.8143>,
  <0.4257,-0.4327,-0.7947>,
  <0.4028,-0.4241,-0.8111>,
  <0.5001,-0.4666,-0.7295>,
  <0.4917,-0.4573,-0.7410>,
  <0.5050,-0.4622,-0.7289>,
  <-0.5774,0.0312,-0.8158>,
  <-0.6244,0.0607,-0.7787>,
  <-0.5290,0.0029,-0.8486>,
  <0.4129,-0.4166,-0.8099>,
  <0.4593,-0.4183,-0.7836>,
  <0.4258,-0.4051,-0.8090>,
  <0.5228,-0.4430,-0.7283>,
  <-0.6021,0.0801,-0.7944>,
  <-0.6364,0.1022,-0.7646>,
  <-0.5465,0.0468,-0.8361>,
  <0.4386,-0.3914,-0.8090>,
  <0.4925,-0.4042,-0.7707>,
  <0.4441,-0.3843,-0.8094>,
  <0.5232,-0.4424,-0.7284>,
  <0.5362,-0.4221,-0.7310>,
  <-0.6265,0.1290,-0.7686>,
  <-0.6450,0.1412,-0.7510>,
  <-0.5516,0.0626,-0.8317>,
  <-0.5669,0.0922,-0.8186>,
  <-0.5588,0.0874,-0.8247>,
  <0.4617,-0.3630,-0.8093>,
  <0.4584,-0.3616,-0.8119>,
  <0.5418,-0.4114,-0.7329>,
  <0.5255,-0.3905,-0.7559>,
  <0.5471,-0.3997,-0.7355>,
  <-0.6508,0.1776,-0.7382>,
  <-0.6510,0.1778,-0.7379>,
  <-0.5919,0.1403,-0.7937>,
  <-0.5665,0.1252,-0.8145>,
  <0.4593,-0.3596,-0.8122>,
  <0.4955,-0.3491,-0.7954>,
  <0.4676,-0.3367,-0.8173>,
  <0.5557,-0.3761,-0.7415>,
  <-0.6511,0.1782,-0.7378>,
  <-0.6528,0.2113,-0.7275>,
  <-0.6169,0.1883,-0.7642>,
  <-0.5711,0.1609,-0.8049>,
  <0.4732,-0.3168,-0.8220>,
  <0.5290,-0.3357,-0.7794>,
  <0.4744,-0.3105,-0.8237>,
  <0.5562,-0.3741,-0.7421>,
  <0.5562,-0.3741,-0.7421>,
  <0.5606,-0.3505,-0.7502>,
  <-0.6417,0.2360,-0.7298>,
  <-0.6526,0.2431,-0.7176>,
  <-0.5722,0.1804,-0.8000>,
  <-0.5826,0.2001,-0.7877>,
  <-0.5721,0.1941,-0.7969>,
  <0.5001,-0.2930,-0.8149>,
  <0.4770,-0.2820,-0.8325>,
  <0.5640,-0.3253,-0.7590>,
  <0.5624,-0.3230,-0.7612>,
  <0.5641,-0.3238,-0.7596>,
  <-0.6518,0.2550,-0.7142>,
  <-0.6494,0.2726,-0.7099>,
  <-0.6080,0.2474,-0.7544>,
  <-0.5691,0.2249,-0.7909>,
  <0.4773,-0.2580,-0.8400>,
  <0.5340,-0.2801,-0.7977>,
  <0.4770,-0.2520,-0.8420>,
  <0.5636,-0.2950,-0.7715>,
  <-0.6334,0.2940,-0.7158>,
  <-0.6438,0.3004,-0.7038>,
  <-0.5657,0.2444,-0.7875>,
  <-0.5741,0.2598,-0.7765>,
  <-0.5633,0.2539,-0.7863>,
  <0.5059,-0.2362,-0.8296>,
  <0.4723,-0.2195,-0.8537>,
  <0.5615,-0.2648,-0.7840>,
  <-0.6416,0.3085,-0.7023>,
  <-0.6351,0.3263,-0.7001>,
  <-0.6002,0.3063,-0.7389>,
  <-0.5536,0.2807,-0.7841>,
  <0.4779,-0.1917,-0.8572>,
  <0.4649,-0.1851,-0.8658>,
  <0.5602,-0.2557,-0.7879>,
  <0.5401,-0.2239,-0.8113>,
  <0.5557,-0.2322,-0.7983>,
  <-0.6251,0.3497,-0.6978>,
  <-0.6245,0.3509,-0.6978>,
  <-0.5495,0.2895,-0.7838>,
  <-0.5667,0.3196,-0.7594>,
  <-0.5401,0.3056,-0.7842>,
  <0.4562,-0.1564,-0.8760>,
  <0.5125,-0.1790,-0.8398>,
  <0.4535,-0.1483,-0.8788>,
  <0.5470,-0.1975,-0.8135>,
  <-0.5936,0.3650,-0.7172>,
  <-0.6099,0.3736,-0.6988>,
  <-0.5274,0.3239,-0.7855>,
  <-0.5332,0.3338,-0.7774>,
  <-0.5232,0.3288,-0.7862>,
  <0.4849,-0.1335,-0.8643>,
  <0.4368,-0.1085,-0.8930>,
  <0.5353,-0.1607,-0.8293>,
  <-0.6040,0.3816,-0.6997>,
  <-0.5925,0.3950,-0.7021>,
  <-0.5610,0.3791,-0.7359>,
  <-0.5019,0.3499,-0.7910>,
  <0.4574,-0.0875,-0.8850>,
  <0.4153,-0.0658,-0.9073>,
  <0.5202,-0.1217,-0.8454>,
  <0.5199,-0.1213,-0.8456>,
  <0.5200,-0.1213,-0.8455>,
  <-0.5795,0.4080,-0.7055>,
  <-0.5718,0.4148,-0.7078>,
  <-0.5009,0.3507,-0.7913>,
  <-0.5284,0.3940,-0.7521>,
  <-0.4746,0.3684,-0.7994>,
  <0.4297,-0.0412,-0.9020>,
  <0.3878,-0.0197,-0.9215>,
  <0.4926,-0.0748,-0.8670>,
  <0.4996,-0.0787,-0.8627>,
  <-0.5522,0.4295,-0.7146>,
  <-0.5472,0.4329,-0.7164>,
  <-0.4705,0.3707,-0.8008>,
  <-0.4959,0.4094,-0.7658>,
  <-0.4411,0.3842,-0.8111>,
  <0.4020,0.0054,-0.9156>,
  <0.3532,0.0301,-0.9351>,
  <0.4653,-0.0280,-0.8847>,
  <0.4744,-0.0330,-0.8797>,
  <-0.5220,0.4466,-0.7267>,
  <-0.5175,0.4487,-0.7286>,
  <-0.4368,0.3857,-0.8127>,
  <-0.4637,0.4251,-0.7773>,
  <-0.3999,0.3963,-0.8265>,
  <-0.4003,0.3969,-0.8260>,
  <-0.3992,0.3964,-0.8267>,
  <0.3101,0.0839,-0.9470>,
  <0.3094,0.0843,-0.9472>,
  <0.3113,0.0821,-0.9468>,
  <0.3741,0.0523,-0.9259>,
  <0.4379,0.0191,-0.8988>,
  <0.4435,0.0161,-0.8961>,
  <-0.4890,0.4594,-0.7415>,
  <-0.4814,0.4619,-0.7449>,
  <-0.4318,0.4409,-0.7869>,
  <-0.3593,0.4015,-0.8425>,
  <-0.3677,0.4134,-0.8330>,
  <-0.3421,0.4026,-0.8491>,
  <0.2817,0.1306,-0.9506>,
  <0.2486,0.1464,-0.9575>,
  <0.3461,0.0992,-0.9329>,
  <0.4228,0.0453,-0.9051>,
  <0.4049,0.0692,-0.9117>,
  <-0.4530,0.4685,-0.7585>,
  <-0.4364,0.4715,-0.7663>,
  <-0.4000,0.4566,-0.7947>,
  <-0.3154,0.4027,-0.8593>,
  <-0.3352,0.4299,-0.8384>,
  <-0.2682,0.4002,-0.8763>,
  <-0.2699,0.4027,-0.8746>,
  <-0.2619,0.3994,-0.8786>,
  <0.1880,0.2073,-0.9600>,
  <0.1628,0.2188,-0.9621>,
  <0.1985,0.1907,-0.9614>,
  <0.2530,0.1773,-0.9511>,
  <0.3180,0.1462,-0.9368>,
  <0.3555,0.1276,-0.9259>,
  <-0.4140,0.4740,-0.7771>,
  <-0.3792,0.4764,-0.7933>,
  <-0.3681,0.4720,-0.8011>,
  <-0.3027,0.4460,-0.8423>,
  <-0.2165,0.3919,-0.8941>,
  <-0.2369,0.4195,-0.8763>,
  <-0.1612,0.3793,-0.9111>,
  <-0.1708,0.3926,-0.9037>,
  <-0.1017,0.3612,-0.9269>,
  <-0.1047,0.3655,-0.9249>,
  <-0.0372,0.3360,-0.9411>,
  <-0.0387,0.3381,-0.9403>,
  <0.0331,0.3017,-0.9528>,
  <0.0272,0.3104,-0.9502>,
  <0.1105,0.2555,-0.9605>,
  <0.0930,0.2823,-0.9548>,
  <0.1586,0.2534,-0.9543>,
  <0.2243,0.2238,-0.9485>,
  <0.2898,0.1929,-0.9374>,
  <0.2937,0.1911,-0.9366>,
  <-0.3719,0.4764,-0.7967>,
  <-0.3259,0.4747,-0.8176>,
  <-0.2967,0.4722,-0.8301>,
  <-0.2699,0.4617,-0.8450>,
  <-0.2034,0.4358,-0.8768>,
  <-0.1368,0.4094,-0.9020>,
  <-0.0702,0.3826,-0.9213>,
  <-0.0037,0.3553,-0.9347>,
  <0.0627,0.3275,-0.9428>,
  <0.1291,0.2991,-0.9455>,
  <0.1954,0.2697,-0.9429>,
  <0.2874,0.1969,-0.9373>,
  <0.2053,0.2653,-0.9420>,
  <-0.2764,0.4696,-0.8385>,
  <-0.2229,0.4603,-0.8593>,
  <-0.1658,0.4472,-0.8789>,
  <-0.1314,0.4372,-0.8897>,
  <-0.1019,0.4256,-0.8992>,
  <-0.0347,0.3990,-0.9163>,
  <0.0324,0.3718,-0.9277>,
  <0.1085,0.3304,-0.9376>,
  <0.0370,0.3700,-0.9283>,
  <0.1918,0.2754,-0.9420>,
  <-0.1044,0.4288,-0.8974>,
  <-0.0385,0.4042,-0.9139>,
  <0.0319,0.3726,-0.9274>,
  <-0.1551,-0.3821,-0.9110>,
  <-0.1629,-0.3701,-0.9146>,
  <-0.2086,-0.3525,-0.9123>,
  <-0.0818,-0.4149,-0.9062>,
  <-0.0953,-0.3952,-0.9136>,
  <-0.0133,-0.4385,-0.8986>,
  <-0.0272,-0.4194,-0.9074>,
  <0.0508,-0.4549,-0.8891>,
  <0.0415,-0.4428,-0.8957>,
  <0.1112,-0.4659,-0.8778>,
  <0.1106,-0.4653,-0.8782>,
  <0.1133,-0.4662,-0.8774>,
  <-0.2346,-0.3365,-0.9120>,
  <-0.2572,-0.2996,-0.9188>,
  <-0.3212,-0.2720,-0.9071>,
  <-0.1909,-0.3266,-0.9257>,
  <-0.1241,-0.3526,-0.9275>,
  <-0.0568,-0.3777,-0.9242>,
  <0.0111,-0.4020,-0.9156>,
  <0.0795,-0.4257,-0.9014>,
  <0.1666,-0.4708,-0.8664>,
  <0.1483,-0.4487,-0.8813>,
  <0.2187,-0.4724,-0.8539>,
  <0.2174,-0.4709,-0.8549>,
  <0.2215,-0.4723,-0.8532>,
  <-0.3238,-0.2698,-0.9068>,
  <-0.3495,-0.2254,-0.9094>,
  <-0.3883,-0.2073,-0.8979>,
  <-0.2844,-0.2544,-0.9243>,
  <-0.2187,-0.2822,-0.9341>,
  <-0.1526,-0.3089,-0.9388>,
  <-0.0860,-0.3348,-0.9384>,
  <-0.0189,-0.3600,-0.9328>,
  <0.0487,-0.3846,-0.9218>,
  <0.1167,-0.4087,-0.9052>,
  <0.1852,-0.4322,-0.8826>,
  <0.2659,-0.4688,-0.8423>,
  <0.2538,-0.4551,-0.8535>,
  <0.2659,-0.4688,-0.8423>,
  <0.2873,-0.4661,-0.8368>,
  <-0.3758,-0.1790,-0.9092>,
  <-0.4396,-0.1477,-0.8860>,
  <-0.3113,-0.2088,-0.9271>,
  <-0.2464,-0.2372,-0.9397>,
  <-0.2216,-0.2477,-0.9431>,
  <-0.1694,-0.2827,-0.9441>,
  <-0.0941,-0.3226,-0.9418>,
  <-0.0262,-0.3494,-0.9366>,
  <0.0358,-0.3667,-0.9296>,
  <0.0931,-0.3771,-0.9215>,
  <0.1534,-0.3916,-0.9072>,
  <0.1193,-0.3795,-0.9175>,
  <0.2214,-0.4158,-0.8821>,
  <0.3091,-0.4620,-0.8313>,
  <0.2895,-0.4393,-0.8504>,
  <0.3363,-0.4552,-0.8245>,
  <-0.4400,-0.1472,-0.8859>,
  <-0.4654,-0.1001,-0.8794>,
  <-0.4768,-0.0940,-0.8739>,
  <-0.4021,-0.1322,-0.9060>,
  <-0.3381,-0.1626,-0.9269>,
  <-0.3017,-0.1793,-0.9364>,
  <-0.2562,-0.2209,-0.9410>,
  <0.1454,-0.3809,-0.9131>,
  <0.1932,-0.3793,-0.9049>,
  <0.2571,-0.3995,-0.8799>,
  <0.1997,-0.3785,-0.9038>,
  <0.3481,-0.4513,-0.8217>,
  <0.3246,-0.4236,-0.8457>,
  <0.3737,-0.4409,-0.8160>,
  <-0.4909,-0.0522,-0.8696>,
  <-0.5061,-0.0439,-0.8613>,
  <-0.4282,-0.0851,-0.8997>,
  <-0.3647,-0.1161,-0.9238>,
  <-0.3544,-0.1211,-0.9272>,
  <0.2358,-0.3715,-0.8980>,
  <0.2925,-0.3833,-0.8761>,
  <0.2500,-0.3674,-0.8958>,
  <0.3827,-0.4364,-0.8143>,
  <0.3593,-0.4082,-0.8392>,
  <0.4028,-0.4241,-0.8111>,
  <-0.5164,-0.0042,-0.8564>,
  <-0.5290,0.0029,-0.8486>,
  <-0.4541,-0.0377,-0.8901>,
  <-0.3921,-0.0690,-0.9173>,
  <-0.3886,-0.0741,-0.9184>,
  <0.2738,-0.3583,-0.8926>,
  <0.3276,-0.3674,-0.8705>,
  <0.2867,-0.3516,-0.8912>,
  <0.4129,-0.4166,-0.8099>,
  <0.3937,-0.3928,-0.8311>,
  <0.4258,-0.4051,-0.8090>,
  <-0.5417,0.0440,-0.8394>,
  <-0.5465,0.0468,-0.8361>,
  <-0.4800,0.0099,-0.8772>,
  <-0.4189,-0.0218,-0.9078>,
  <0.3066,-0.3387,-0.8896>,
  <0.3625,-0.3517,-0.8631>,
  <0.3141,-0.3323,-0.8893>,
  <0.4386,-0.3914,-0.8090>,
  <0.4278,-0.3777,-0.8212>,
  <0.4441,-0.3843,-0.8094>,
  <-0.5516,0.0626,-0.8317>,
  <-0.5588,0.0874,-0.8247>,
  <-0.5058,0.0575,-0.8608>,
  <-0.4230,-0.0127,-0.9060>,
  <-0.4437,0.0246,-0.8958>,
  <-0.4378,0.0216,-0.8988>,
  <0.3337,-0.3117,-0.8896>,
  <0.3972,-0.3363,-0.8539>,
  <0.3347,-0.3104,-0.8897>,
  <0.4584,-0.3616,-0.8119>,
  <-0.5314,0.1052,-0.8405>,
  <-0.5665,0.1252,-0.8145>,
  <-0.4698,0.0718,-0.8798>,
  <-0.4502,0.0616,-0.8908>,
  <0.3671,-0.2937,-0.8826>,
  <0.3476,-0.2854,-0.8932>,
  <0.4593,-0.3596,-0.8122>,
  <0.4316,-0.3213,-0.8429>,
  <0.4676,-0.3367,-0.8173>,
  <-0.5571,0.1527,-0.8163>,
  <-0.5711,0.1609,-0.8049>,
  <-0.4959,0.1190,-0.8602>,
  <-0.4576,0.0990,-0.8837>,
  <0.3526,-0.2722,-0.8953>,
  <0.4021,-0.2784,-0.8723>,
  <0.3561,-0.2583,-0.8980>,
  <0.4732,-0.3168,-0.8220>,
  <0.4660,-0.3067,-0.8300>,
  <0.4744,-0.3105,-0.8237>,
  <-0.5722,0.1804,-0.8000>,
  <-0.5721,0.1941,-0.7969>,
  <-0.5220,0.1662,-0.8366>,
  <-0.4610,0.1341,-0.8772>,
  <0.3729,-0.2347,-0.8977>,
  <0.3598,-0.2289,-0.9045>,
  <0.4369,-0.2636,-0.8600>,
  <0.4770,-0.2820,-0.8325>,
  <-0.5480,0.2132,-0.8088>,
  <-0.5691,0.2249,-0.7909>,
  <-0.4610,0.1350,-0.8771>,
  <-0.4867,0.1805,-0.8547>,
  <-0.4576,0.1656,-0.8736>,
  <0.3598,-0.2144,-0.9081>,
  <0.4081,-0.2197,-0.8861>,
  <0.3584,-0.1970,-0.9125>,
  <0.4773,-0.2580,-0.8400>,
  <0.4715,-0.2494,-0.8459>,
  <0.4770,-0.2520,-0.8420>,
  <-0.5657,0.2444,-0.7875>,
  <-0.5633,0.2539,-0.7863>,
  <-0.5133,0.2272,-0.8276>,
  <-0.4515,0.1956,-0.8706>,
  <0.3795,-0.1752,-0.9084>,
  <0.3518,-0.1624,-0.9219>,
  <0.4431,-0.2053,-0.8727>,
  <0.4723,-0.2195,-0.8537>,
  <-0.5400,0.2735,-0.7960>,
  <-0.5536,0.2807,-0.7841>,
  <-0.4515,0.1956,-0.8706>,
  <-0.4785,0.2421,-0.8440>,
  <-0.4382,0.2222,-0.8710>,
  <0.3512,-0.1303,-0.9272>,
  <0.3408,-0.1255,-0.9317>,
  <0.4148,-0.1606,-0.8956>,
  <0.4649,-0.1851,-0.8658>,
  <-0.5495,0.2895,-0.7838>,
  <-0.5401,0.3056,-0.7842>,
  <-0.5057,0.2883,-0.8131>,
  <-0.4302,0.2347,-0.8717>,
  <-0.4437,0.2577,-0.8583>,
  <-0.4203,0.2465,-0.8733>,
  <0.3259,-0.0896,-0.9411>,
  <0.3867,-0.1153,-0.9150>,
  <0.3241,-0.0855,-0.9422>,
  <0.4562,-0.1564,-0.8760>,
  <0.4500,-0.1466,-0.8809>,
  <0.4535,-0.1483,-0.8788>,
  <-0.5274,0.3239,-0.7855>,
  <-0.5232,0.3288,-0.7862>,
  <-0.4716,0.3037,-0.8279>,
  <-0.4028,0.2634,-0.8766>,
  <-0.4091,0.2739,-0.8704>,
  <-0.3965,0.2680,-0.8781>,
  <0.3586,-0.0697,-0.9309>,
  <0.2995,-0.0416,-0.9532>,
  <0.4221,-0.1011,-0.9009>,
  <0.4368,-0.1085,-0.8930>,
  <-0.4997,0.3488,-0.7929>,
  <-0.5019,0.3499,-0.7910>,
  <-0.4375,0.3197,-0.8404>,
  <-0.3702,0.2834,-0.8847>,
  <-0.3746,0.2906,-0.8805>,
  <-0.3643,0.2859,-0.8863>,
  <0.3304,-0.0238,-0.9435>,
  <0.2670,0.0063,-0.9637>,
  <0.3942,-0.0552,-0.9174>,
  <0.4153,-0.0658,-0.9073>,
  <-0.5009,0.3507,-0.7913>,
  <-0.4746,0.3684,-0.7994>,
  <-0.4664,0.3646,-0.8059>,
  <-0.4037,0.3362,-0.8509>,
  <-0.3330,0.2961,-0.8952>,
  <-0.3403,0.3076,-0.8886>,
  <-0.3202,0.2987,-0.8990>,
  <0.2382,0.0526,-0.9698>,
  <0.2207,0.0607,-0.9734>,
  <0.2656,0.0080,-0.9641>,
  <0.3023,0.0223,-0.9530>,
  <0.3663,-0.0089,-0.9305>,
  <0.3878,-0.0197,-0.9215>,
  <-0.4705,0.3707,-0.8008>,
  <-0.4411,0.3842,-0.8111>,
  <-0.4332,0.3807,-0.8169>,
  <-0.3700,0.3529,-0.8594>,
  <-0.2917,0.3024,-0.9074>,
  <-0.3062,0.3248,-0.8948>,
  <-0.2579,0.3037,-0.9172>,
  <0.2096,0.0987,-0.9728>,
  <0.1564,0.1230,-0.9800>,
  <0.2740,0.0686,-0.9593>,
  <0.3383,0.0375,-0.9403>,
  <0.3532,0.0301,-0.9351>,
  <-0.4368,0.3857,-0.8127>,
  <-0.3999,0.3963,-0.8265>,
  <-0.3992,0.3964,-0.8267>,
  <-0.3366,0.3696,-0.8661>,
  <-0.2466,0.3035,-0.9204>,
  <-0.2723,0.3421,-0.8993>,
  <-0.1968,0.2978,-0.9341>,
  <-0.2078,0.3143,-0.9263>,
  <-0.1441,0.2870,-0.9470>,
  <0.0514,0.2027,-0.9779>,
  <0.0350,0.2099,-0.9771>,
  <0.0538,0.1989,-0.9785>,
  <0.1393,0.1374,-0.9807>,
  <0.1161,0.1741,-0.9779>,
  <0.1808,0.1449,-0.9728>,
  <0.2455,0.1149,-0.9626>,
  <0.3113,0.0821,-0.9468>,
  <0.3094,0.0843,-0.9472>,
  <-0.3593,0.4015,-0.8425>,
  <-0.3421,0.4026,-0.8491>,
  <-0.3033,0.3863,-0.8711>,
  <-0.2386,0.3591,-0.9023>,
  <-0.1432,0.2868,-0.9472>,
  <-0.1736,0.3318,-0.9272>,
  <-0.0838,0.2672,-0.9600>,
  <-0.1085,0.3042,-0.9464>,
  <-0.0187,0.2390,-0.9708>,
  <-0.0434,0.2765,-0.9600>,
  <0.0217,0.2484,-0.9684>,
  <0.0868,0.2200,-0.9716>,
  <0.1519,0.1909,-0.9698>,
  <0.2169,0.1611,-0.9628>,
  <0.2486,0.1464,-0.9575>,
  <-0.3154,0.4027,-0.8593>,
  <-0.2682,0.4002,-0.8763>,
  <-0.2619,0.3994,-0.8786>,
  <-0.2047,0.3759,-0.9038>,
  <-0.1393,0.3488,-0.9268>,
  <-0.0739,0.3214,-0.9440>,
  <-0.0083,0.2937,-0.9559>,
  <0.0572,0.2655,-0.9624>,
  <0.1227,0.2367,-0.9638>,
  <0.1985,0.1907,-0.9614>,
  <0.1628,0.2188,-0.9621>,
  <-0.2165,0.3919,-0.8941>,
  <-0.1612,0.3793,-0.9111>,
  <-0.1017,0.3612,-0.9269>,
  <-0.0372,0.3360,-0.9411>,
  <0.0331,0.3017,-0.9528>,
  <0.1105,0.2555,-0.9605>,
  <-0.1694,-0.2827,-0.9441>,
  <-0.1808,-0.2647,-0.9472>,
  <-0.2216,-0.2477,-0.9431>,
  <-0.0941,-0.3226,-0.9418>,
  <-0.1147,-0.2914,-0.9497>,
  <-0.0262,-0.3494,-0.9366>,
  <-0.0482,-0.3174,-0.9471>,
  <0.0358,-0.3667,-0.9296>,
  <0.0187,-0.3427,-0.9393>,
  <0.0931,-0.3771,-0.9215>,
  <0.0858,-0.3673,-0.9261>,
  <0.1193,-0.3795,-0.9175>,
  <-0.2562,-0.2209,-0.9410>,
  <-0.2736,-0.1919,-0.9425>,
  <-0.3017,-0.1793,-0.9364>,
  <-0.2084,-0.2201,-0.9529>,
  <-0.1429,-0.2475,-0.9583>,
  <-0.0770,-0.2741,-0.9586>,
  <-0.0107,-0.3000,-0.9539>,
  <0.0558,-0.3254,-0.9439>,
  <0.1454,-0.3809,-0.9131>,
  <0.1227,-0.3504,-0.9285>,
  <0.1932,-0.3793,-0.9049>,
  <0.1897,-0.3749,-0.9075>,
  <0.1997,-0.3785,-0.9038>,
  <-0.3006,-0.1461,-0.9425>,
  <-0.3544,-0.1211,-0.9272>,
  <-0.2359,-0.1750,-0.9559>,
  <-0.1709,-0.2029,-0.9642>,
  <-0.1055,-0.2300,-0.9675>,
  <-0.0398,-0.2565,-0.9657>,
  <0.0263,-0.2825,-0.9589>,
  <0.0926,-0.3082,-0.9468>,
  <0.1591,-0.3334,-0.9292>,
  <0.2358,-0.3715,-0.8980>,
  <0.2257,-0.3583,-0.9059>,
  <0.2500,-0.3674,-0.8958>,
  <-0.3886,-0.0741,-0.9184>,
  <-0.3912,-0.0694,-0.9177>,
  <-0.3921,-0.0690,-0.9173>,
  <-0.3274,-0.1000,-0.9396>,
  <-0.2632,-0.1294,-0.9560>,
  <-0.1986,-0.1577,-0.9673>,
  <-0.1337,-0.1853,-0.9735>,
  <-0.0684,-0.2123,-0.9748>,
  <-0.0028,-0.2388,-0.9711>,
  <0.0630,-0.2650,-0.9622>,
  <0.1291,-0.2909,-0.9480>,
  <0.1952,-0.3165,-0.9283>,
  <0.2738,-0.3583,-0.8926>,
  <0.2614,-0.3419,-0.9027>,
  <0.2867,-0.3516,-0.8912>,
  <-0.4175,-0.0225,-0.9084>,
  <-0.4189,-0.0218,-0.9078>,
  <-0.3541,-0.0536,-0.9337>,
  <-0.2903,-0.0834,-0.9533>,
  <-0.2261,-0.1122,-0.9676>,
  <-0.1617,-0.1402,-0.9768>,
  <-0.1615,-0.1403,-0.9768>,
  <-0.0821,-0.1907,-0.9782>,
  <-0.0173,-0.2165,-0.9761>,
  <0.0385,-0.2281,-0.9729>,
  <0.0995,-0.2475,-0.9638>,
  <0.0517,-0.2283,-0.9722>,
  <0.1653,-0.2737,-0.9475>,
  <0.2311,-0.2997,-0.9256>,
  <0.3066,-0.3387,-0.8896>,
  <0.2968,-0.3255,-0.8977>,
  <0.3141,-0.3323,-0.8893>,
  <-0.4230,-0.0127,-0.9060>,
  <-0.4378,0.0216,-0.8988>,
  <-0.3807,-0.0069,-0.9247>,
  <-0.3173,-0.0372,-0.9476>,
  <-0.2534,-0.0664,-0.9651>,
  <-0.2174,-0.0825,-0.9726>,
  <0.0857,-0.2266,-0.9702>,
  <0.1358,-0.2300,-0.9637>,
  <0.1112,-0.2201,-0.9691>,
  <0.2013,-0.2566,-0.9453>,
  <0.2667,-0.2830,-0.9213>,
  <0.3337,-0.3117,-0.8896>,
  <0.3320,-0.3093,-0.8911>,
  <0.3347,-0.3104,-0.8897>,
  <-0.4073,0.0399,-0.9124>,
  <-0.4502,0.0616,-0.8908>,
  <-0.3441,0.0093,-0.9389>,
  <-0.2805,-0.0204,-0.9596>,
  <-0.2498,-0.0343,-0.9677>,
  <0.1256,-0.2144,-0.9686>,
  <0.1720,-0.2127,-0.9618>,
  <0.1434,-0.2010,-0.9691>,
  <0.2372,-0.2396,-0.9414>,
  <0.3023,-0.2666,-0.9152>,
  <0.3476,-0.2854,-0.8932>,
  <-0.4338,0.0868,-0.8968>,
  <-0.4576,0.0990,-0.8837>,
  <-0.3709,0.0559,-0.9270>,
  <-0.3076,0.0259,-0.9512>,
  <-0.2676,0.0075,-0.9635>,
  <0.1556,-0.1875,-0.9699>,
  <0.2081,-0.1956,-0.9584>,
  <0.1615,-0.1761,-0.9710>,
  <0.2729,-0.2230,-0.9358>,
  <0.3526,-0.2722,-0.8953>,
  <0.3376,-0.2504,-0.9074>,
  <0.3561,-0.2583,-0.8980>,
  <-0.4602,0.1337,-0.8777>,
  <-0.4610,0.1341,-0.8772>,
  <-0.3977,0.1025,-0.9118>,
  <-0.3346,0.0723,-0.9396>,
  <-0.2758,0.0451,-0.9602>,
  <0.1793,-0.1510,-0.9721>,
  <0.1690,-0.1467,-0.9746>,
  <0.2440,-0.1787,-0.9532>,
  <0.3086,-0.2066,-0.9285>,
  <0.3598,-0.2289,-0.9045>,
  <-0.4610,0.1350,-0.8771>,
  <-0.4576,0.1656,-0.8736>,
  <-0.4246,0.1491,-0.8930>,
  <-0.3617,0.1188,-0.9247>,
  <-0.2757,0.0505,-0.9599>,
  <-0.2985,0.0892,-0.9502>,
  <-0.2712,0.0768,-0.9595>,
  <0.1688,-0.1343,-0.9765>,
  <0.2154,-0.1340,-0.9673>,
  <0.1656,-0.1125,-0.9797>,
  <0.2798,-0.1621,-0.9463>,
  <0.3598,-0.2144,-0.9081>,
  <0.3441,-0.1906,-0.9194>,
  <0.3584,-0.1970,-0.9125>,
  <-0.4515,0.1956,-0.8706>,
  <-0.4515,0.1956,-0.8706>,
  <-0.3889,0.1653,-0.9063>,
  <-0.3258,0.1356,-0.9357>,
  <-0.2610,0.1043,-0.9597>,
  <-0.2624,0.1065,-0.9591>,
  <-0.2601,0.1055,-0.9598>,
  <0.1869,-0.0889,-0.9783>,
  <0.1518,-0.0736,-0.9857>,
  <0.2513,-0.1172,-0.9608>,
  <0.3156,-0.1459,-0.9376>,
  <0.3518,-0.1624,-0.9219>,
  <-0.4515,0.1956,-0.8706>,
  <-0.4382,0.2222,-0.8710>,
  <-0.4162,0.2116,-0.8843>,
  <-0.3533,0.1819,-0.9176>,
  <-0.2900,0.1528,-0.9447>,
  <-0.2342,0.1277,-0.9638>,
  <0.1586,-0.0435,-0.9864>,
  <0.1261,-0.0292,-0.9916>,
  <0.2229,-0.0719,-0.9722>,
  <0.2871,-0.1008,-0.9526>,
  <0.3408,-0.1255,-0.9317>,
  <-0.4302,0.2347,-0.8717>,
  <-0.4203,0.2465,-0.8733>,
  <-0.3811,0.2281,-0.8960>,
  <-0.3179,0.1990,-0.9270>,
  <-0.2301,0.1302,-0.9644>,
  <-0.2544,0.1704,-0.9520>,
  <-0.1915,0.1424,-0.9711>,
  <0.1303,0.0022,-0.9915>,
  <0.0818,0.0235,-0.9964>,
  <0.1946,-0.0263,-0.9805>,
  <0.2588,-0.0554,-0.9643>,
  <0.3259,-0.0896,-0.9411>,
  <0.3230,-0.0850,-0.9426>,
  <0.3241,-0.0855,-0.9422>,
  <-0.4028,0.2634,-0.8766>,
  <-0.3965,0.2680,-0.8781>,
  <-0.3461,0.2450,-0.9056>,
  <-0.2826,0.2165,-0.9345>,
  <-0.1909,0.1425,-0.9712>,
  <-0.2189,0.1881,-0.9574>,
  <-0.1433,0.1411,-0.9796>,
  <-0.1549,0.1600,-0.9749>,
  <-0.0898,0.1303,-0.9874>,
  <-0.0908,0.1320,-0.9871>,
  <-0.0264,0.1037,-0.9943>,
  <-0.0266,0.1042,-0.9942>,
  <0.0553,0.0477,-0.9973>,
  <0.0377,0.0762,-0.9964>,
  <0.1020,0.0480,-0.9936>,
  <0.1662,0.0194,-0.9859>,
  <0.2305,-0.0096,-0.9730>,
  <0.2948,-0.0394,-0.9548>,
  <0.2995,-0.0416,-0.9532>,
  <-0.3702,0.2834,-0.8847>,
  <-0.3643,0.2859,-0.8863>,
  <-0.3112,0.2622,-0.9134>,
  <-0.2476,0.2341,-0.9402>,
  <-0.1836,0.2060,-0.9612>,
  <-0.1195,0.1781,-0.9767>,
  <-0.0552,0.1501,-0.9871>,
  <0.0091,0.1221,-0.9925>,
  <0.0735,0.0939,-0.9929>,
  <0.1378,0.0653,-0.9883>,
  <0.2022,0.0362,-0.9787>,
  <0.2665,0.0065,-0.9638>,
  <0.2670,0.0063,-0.9637>,
  <-0.3330,0.2961,-0.8952>,
  <-0.3202,0.2987,-0.8990>,
  <-0.2766,0.2796,-0.9194>,
  <-0.2126,0.2517,-0.9442>,
  <-0.1485,0.2239,-0.9632>,
  <-0.0841,0.1960,-0.9770>,
  <-0.0197,0.1680,-0.9856>,
  <0.0447,0.1398,-0.9892>,
  <0.1092,0.1112,-0.9878>,
  <0.1737,0.0822,-0.9814>,
  <0.2656,0.0080,-0.9641>,
  <0.2207,0.0607,-0.9734>,
  <-0.2917,0.3024,-0.9074>,
  <-0.2579,0.3037,-0.9172>,
  <-0.2421,0.2969,-0.9237>,
  <-0.1778,0.2693,-0.9465>,
  <-0.1134,0.2416,-0.9637>,
  <-0.0489,0.2137,-0.9757>,
  <0.0158,0.1856,-0.9825>,
  <0.0804,0.1571,-0.9843>,
  <0.1451,0.1281,-0.9811>,
  <0.1564,0.1230,-0.9800>,
  <-0.2466,0.3035,-0.9204>,
  <-0.1968,0.2978,-0.9341>,
  <-0.1441,0.2870,-0.9470>,
  <-0.1430,0.2866,-0.9473>,
  <-0.0783,0.2590,-0.9627>,
  <-0.0135,0.2310,-0.9729>,
  <0.0538,0.1989,-0.9785>,
  <0.0350,0.2099,-0.9771>,
  <0.1393,0.1374,-0.9807>,
  <-0.1432,0.2868,-0.9472>,
  <-0.0838,0.2672,-0.9600>,
  <-0.0187,0.2390,-0.9708>,
  <-0.1615,-0.1403,-0.9768>,
  <-0.1616,-0.1403,-0.9768>,
  <-0.1617,-0.1402,-0.9768>,
  <-0.0821,-0.1907,-0.9782>,
  <-0.0966,-0.1677,-0.9811>,
  <-0.0173,-0.2165,-0.9761>,
  <-0.0315,-0.1947,-0.9804>,
  <0.0385,-0.2281,-0.9729>,
  <0.0339,-0.2212,-0.9746>,
  <0.0517,-0.2283,-0.9722>,
  <-0.1891,-0.0949,-0.9774>,
  <-0.2174,-0.0825,-0.9726>,
  <-0.1245,-0.1227,-0.9846>,
  <-0.0597,-0.1500,-0.9869>,
  <0.0053,-0.1770,-0.9842>,
  <0.0857,-0.2266,-0.9702>,
  <0.0705,-0.2036,-0.9765>,
  <0.1112,-0.2201,-0.9691>,
  <-0.2166,-0.0492,-0.9750>,
  <-0.2498,-0.0343,-0.9677>,
  <-0.1523,-0.0773,-0.9853>,
  <-0.0877,-0.1050,-0.9906>,
  <-0.0230,-0.1322,-0.9910>,
  <0.0419,-0.1592,-0.9864>,
  <0.1256,-0.2144,-0.9686>,
  <0.1069,-0.1860,-0.9767>,
  <0.1434,-0.2010,-0.9691>,
  <-0.2439,-0.0032,-0.9698>,
  <-0.2676,0.0075,-0.9635>,
  <-0.1798,-0.0316,-0.9832>,
  <-0.1156,-0.0595,-0.9915>,
  <-0.0511,-0.0871,-0.9949>,
  <0.0136,-0.1143,-0.9934>,
  <0.0783,-0.1414,-0.9868>,
  <0.1556,-0.1875,-0.9699>,
  <0.1432,-0.1684,-0.9753>,
  <0.1615,-0.1761,-0.9710>,
  <-0.2712,0.0429,-0.9616>,
  <-0.2758,0.0451,-0.9602>,
  <-0.2074,0.0143,-0.9782>,
  <-0.1433,-0.0138,-0.9896>,
  <-0.0790,-0.0416,-0.9960>,
  <-0.0146,-0.0691,-0.9975>,
  <0.0500,-0.0964,-0.9941>,
  <0.1146,-0.1237,-0.9857>,
  <0.1690,-0.1467,-0.9746>,
  <-0.2757,0.0505,-0.9599>,
  <-0.2712,0.0768,-0.9595>,
  <-0.2348,0.0604,-0.9702>,
  <-0.1709,0.0321,-0.9848>,
  <-0.1068,0.0042,-0.9943>,
  <-0.0426,-0.0235,-0.9988>,
  <0.0218,-0.0511,-0.9985>,
  <0.0863,-0.0786,-0.9932>,
  <0.1688,-0.1343,-0.9765>,
  <0.1508,-0.1061,-0.9828>,
  <0.1656,-0.1125,-0.9797>,
  <-0.2610,0.1043,-0.9597>,
  <-0.2601,0.1055,-0.9598>,
  <-0.1986,0.0781,-0.9770>,
  <-0.1347,0.0501,-0.9896>,
  <-0.0705,0.0223,-0.9973>,
  <-0.0063,-0.0054,-1.0000>,
  <0.0581,-0.0331,-0.9978>,
  <0.1225,-0.0609,-0.9906>,
  <0.1518,-0.0736,-0.9857>,
  <-0.2264,0.1242,-0.9661>,
  <-0.2342,0.1277,-0.9638>,
  <-0.1626,0.0961,-0.9820>,
  <-0.0985,0.0681,-0.9928>,
  <-0.0344,0.0403,-0.9986>,
  <0.0299,0.0125,-0.9995>,
  <0.0943,-0.0154,-0.9954>,
  <0.1261,-0.0292,-0.9916>,
  <-0.2301,0.1302,-0.9644>,
  <-0.1915,0.1424,-0.9711>,
  <-0.1906,0.1420,-0.9713>,
  <-0.1266,0.1141,-0.9854>,
  <-0.0625,0.0862,-0.9943>,
  <0.0017,0.0583,-0.9983>,
  <0.0660,0.0303,-0.9974>,
  <0.0818,0.0235,-0.9964>,
  <-0.1909,0.1425,-0.9712>,
  <-0.1433,0.1411,-0.9796>,
  <-0.0898,0.1303,-0.9874>,
  <-0.0264,0.1037,-0.9943>,
  <0.0553,0.0477,-0.9973>,
  }
  texture_list {
  26994,
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  VMDC(<1.000,0.000,0.000,0.000>)
  }
  face_indices {
  30940
  <0,1,2>,0,1,2
  <0,3,4>,0,3,4
  <1,0,4>,1,0,4
  <3,5,6>,3,5,6
  <4,3,6>,4,3,6
  <5,7,8>,5,7,8
  <6,5,8>,6,5,8
  <8,7,9>,8,7,9
  <10,11,12>,10,11,12
  <2,11,10>,2,11,10
  <2,10,0>,2,10,0
  <0,10,13>,0,10,13
  <3,0,14>,3,0,14
  <14,0,13>,14,0,13
  <5,3,15>,5,3,15
  <15,3,14>,15,3,14
  <7,5,16>,7,5,16
  <16,5,15>,16,5,15
  <17,9,7>,17,9,7
  <17,7,18>,17,7,18
  <18,7,16>,18,7,16
  <17,18,19>,17,18,19
  <20,10,12>,20,10,12
  <21,20,12>,21,20,12
  <13,10,22>,13,10,22
  <22,10,20>,22,10,20
  <14,13,23>,14,13,23
  <23,13,22>,23,13,22
  <15,14,24>,15,14,24
  <24,14,23>,24,14,23
  <16,15,25>,16,15,25
  <25,15,24>,25,15,24
  <18,16,26>,18,16,26
  <26,16,25>,26,16,25
  <27,19,18>,27,19,18
  <27,18,28>,27,18,28
  <28,18,26>,28,18,26
  <28,29,30>,28,29,30
  <27,28,30>,27,28,30
  <30,29,31>,30,29,31
  <32,20,21>,32,20,21
  <33,32,21>,33,32,21
  <22,20,34>,22,20,34
  <34,20,32>,34,20,32
  <23,22,35>,23,22,35
  <35,22,34>,35,22,34
  <24,23,36>,24,23,36
  <36,23,35>,36,23,35
  <25,24,37>,25,24,37
  <37,24,36>,37,24,36
  <26,25,38>,26,25,38
  <38,25,37>,38,25,37
  <28,26,39>,28,26,39
  <39,26,38>,39,26,38
  <29,28,40>,29,28,40
  <40,28,39>,40,28,39
  <41,31,29>,41,31,29
  <40,41,29>,40,41,29
  <42,32,33>,42,32,33
  <43,42,33>,43,42,33
  <34,32,44>,34,32,44
  <44,32,42>,44,32,42
  <35,34,45>,35,34,45
  <45,34,44>,45,34,44
  <36,35,46>,36,35,46
  <46,35,45>,46,35,45
  <37,36,47>,37,36,47
  <47,36,46>,47,36,46
  <38,37,48>,38,37,48
  <48,37,47>,48,37,47
  <39,38,49>,39,38,49
  <49,38,48>,49,38,48
  <40,39,50>,40,39,50
  <50,39,49>,50,39,49
  <51,41,40>,51,41,40
  <51,40,52>,51,40,52
  <52,40,50>,52,40,50
  <51,52,53>,51,52,53
  <54,42,43>,54,42,43
  <55,54,43>,55,54,43
  <44,42,56>,44,42,56
  <56,42,54>,56,42,54
  <45,44,57>,45,44,57
  <57,44,56>,57,44,56
  <46,45,58>,46,45,58
  <58,45,57>,58,45,57
  <47,46,59>,47,46,59
  <59,46,58>,59,46,58
  <48,47,60>,48,47,60
  <60,47,59>,60,47,59
  <49,48,61>,49,48,61
  <61,48,60>,61,48,60
  <50,49,62>,50,49,62
  <62,49,61>,62,49,61
  <52,50,63>,52,50,63
  <63,50,62>,63,50,62
  <64,53,52>,64,53,52
  <64,52,65>,64,52,65
  <65,52,63>,65,52,63
  <64,65,66>,64,65,66
  <67,54,55>,67,54,55
  <68,67,55>,68,67,55
  <56,54,69>,56,54,69
  <69,54,67>,69,54,67
  <57,56,70>,57,56,70
  <70,56,69>,70,56,69
  <58,57,71>,58,57,71
  <71,57,70>,71,57,70
  <59,58,72>,59,58,72
  <72,58,71>,72,58,71
  <60,59,73>,60,59,73
  <73,59,72>,73,59,72
  <61,60,74>,61,60,74
  <74,60,73>,74,60,73
  <62,61,75>,62,61,75
  <75,61,74>,75,61,74
  <63,62,76>,63,62,76
  <76,62,75>,76,62,75
  <65,63,77>,65,63,77
  <77,63,76>,77,63,76
  <78,66,65>,78,66,65
  <77,78,65>,77,78,65
  <67,68,79>,67,68,79
  <79,80,81>,79,80,81
  <79,81,67>,79,81,67
  <67,81,69>,67,81,69
  <70,69,82>,70,69,82
  <82,69,81>,82,69,81
  <71,70,83>,71,70,83
  <83,70,82>,83,70,82
  <72,71,84>,72,71,84
  <84,71,83>,84,71,83
  <73,72,85>,73,72,85
  <85,72,84>,85,72,84
  <74,73,86>,74,73,86
  <86,73,85>,86,73,85
  <75,74,87>,75,74,87
  <87,74,86>,87,74,86
  <76,75,88>,76,75,88
  <88,75,87>,88,75,87
  <77,76,89>,77,76,89
  <89,76,88>,89,76,88
  <90,78,77>,90,78,77
  <90,77,91>,90,77,91
  <91,77,89>,91,77,89
  <90,91,92>,90,91,92
  <93,81,80>,93,81,80
  <94,93,80>,94,93,80
  <82,81,95>,82,81,95
  <95,81,93>,95,81,93
  <83,82,96>,83,82,96
  <96,82,95>,96,82,95
  <84,83,97>,84,83,97
  <97,83,96>,97,83,96
  <85,84,98>,85,84,98
  <98,84,97>,98,84,97
  <86,85,99>,86,85,99
  <99,85,98>,99,85,98
  <87,86,100>,87,86,100
  <100,86,99>,100,86,99
  <88,87,101>,88,87,101
  <101,87,100>,101,87,100
  <89,88,102>,89,88,102
  <102,88,101>,102,88,101
  <91,89,103>,91,89,103
  <103,89,102>,103,89,102
  <104,92,91>,104,92,91
  <103,104,91>,103,104,91
  <93,94,105>,93,94,105
  <105,106,107>,105,106,107
  <105,107,93>,105,107,93
  <93,107,95>,93,107,95
  <96,95,108>,96,95,108
  <108,95,107>,108,95,107
  <97,96,109>,97,96,109
  <109,96,108>,109,96,108
  <98,97,110>,98,97,110
  <110,97,109>,110,97,109
  <99,98,111>,99,98,111
  <111,98,110>,111,98,110
  <100,99,112>,100,99,112
  <112,99,111>,112,99,111
  <101,100,113>,101,100,113
  <113,100,112>,113,100,112
  <102,101,114>,102,101,114
  <114,101,113>,114,101,113
  <103,102,115>,103,102,115
  <115,102,114>,115,102,114
  <116,104,103>,116,104,103
  <115,116,103>,115,116,103
  <107,106,117>,107,106,117
  <117,118,119>,117,118,119
  <117,119,107>,117,119,107
  <107,119,108>,107,119,108
  <109,108,120>,109,108,120
  <120,108,119>,120,108,119
  <110,109,121>,110,109,121
  <121,109,120>,121,109,120
  <111,110,122>,111,110,122
  <122,110,121>,122,110,121
  <112,111,123>,112,111,123
  <123,111,122>,123,111,122
  <113,112,124>,113,112,124
  <124,112,123>,124,112,123
  <114,113,125>,114,113,125
  <125,113,124>,125,113,124
  <115,114,126>,115,114,126
  <126,114,125>,126,114,125
  <127,116,115>,127,116,115
  <126,127,115>,126,127,115
  <119,118,128>,119,118,128
  <128,129,130>,128,129,130
  <128,130,119>,128,130,119
  <119,130,120>,119,130,120
  <121,120,131>,121,120,131
  <131,120,130>,131,120,130
  <122,121,132>,122,121,132
  <132,121,131>,132,121,131
  <123,122,133>,123,122,133
  <133,122,132>,133,122,132
  <124,123,134>,124,123,134
  <134,123,133>,134,123,133
  <125,124,135>,125,124,135
  <135,124,134>,135,124,134
  <136,137,126>,136,137,126
  <136,126,135>,136,126,135
  <135,126,125>,135,126,125
  <127,126,137>,127,126,137
  <130,129,138>,130,129,138
  <131,130,138>,131,130,138
  <139,131,138>,139,131,138
  <139,140,141>,139,140,141
  <139,141,131>,139,141,131
  <131,141,132>,131,141,132
  <133,132,142>,133,132,142
  <142,132,141>,142,132,141
  <134,133,143>,134,133,143
  <143,133,142>,143,133,142
  <144,145,135>,144,145,135
  <144,135,143>,144,135,143
  <143,135,134>,143,135,134
  <136,135,145>,136,135,145
  <141,140,146>,141,140,146
  <142,141,146>,142,141,146
  <147,142,146>,147,142,146
  <143,142,147>,143,142,147
  <148,143,147>,148,143,147
  <144,143,148>,144,143,148
  <149,150,151>,149,150,151
  <149,152,153>,149,152,153
  <150,149,153>,150,149,153
  <153,152,154>,153,152,154
  <155,156,157>,155,156,157
  <155,158,159>,155,158,159
  <156,155,159>,156,155,159
  <151,159,158>,151,159,158
  <151,158,149>,151,158,149
  <149,158,160>,149,158,160
  <152,149,161>,152,149,161
  <161,149,160>,161,149,160
  <162,154,152>,162,154,152
  <162,152,163>,162,152,163
  <163,152,161>,163,152,161
  <163,164,165>,163,164,165
  <162,163,165>,162,163,165
  <164,166,167>,164,166,167
  <165,164,167>,165,164,167
  <167,166,168>,167,166,168
  <169,170,171>,169,170,171
  <157,170,169>,157,170,169
  <157,169,155>,157,169,155
  <155,169,172>,155,169,172
  <158,155,173>,158,155,173
  <173,155,172>,173,155,172
  <160,158,174>,160,158,174
  <174,158,173>,174,158,173
  <161,160,175>,161,160,175
  <175,160,174>,175,160,174
  <163,161,176>,163,161,176
  <176,161,175>,176,161,175
  <164,163,177>,164,163,177
  <177,163,176>,177,163,176
  <166,164,178>,166,164,178
  <178,164,177>,178,164,177
  <179,168,166>,179,168,166
  <179,166,180>,179,166,180
  <180,166,178>,180,166,178
  <180,181,182>,180,181,182
  <179,180,182>,179,180,182
  <182,181,183>,182,181,183
  <184,169,171>,184,169,171
  <185,184,171>,185,184,171
  <172,169,186>,172,169,186
  <186,169,184>,186,169,184
  <173,172,187>,173,172,187
  <187,172,186>,187,172,186
  <174,173,188>,174,173,188
  <188,173,187>,188,173,187
  <175,174,189>,175,174,189
  <189,174,188>,189,174,188
  <176,175,190>,176,175,190
  <190,175,189>,190,175,189
  <177,176,191>,177,176,191
  <191,176,190>,191,176,190
  <178,177,192>,178,177,192
  <192,177,191>,192,177,191
  <180,178,193>,180,178,193
  <193,178,192>,193,178,192
  <181,180,194>,181,180,194
  <194,180,193>,194,180,193
  <195,183,181>,195,183,181
  <195,181,196>,195,181,196
  <196,181,194>,196,181,194
  <195,196,197>,195,196,197
  <198,184,185>,198,184,185
  <199,198,185>,199,198,185
  <186,184,200>,186,184,200
  <200,184,198>,200,184,198
  <187,186,201>,187,186,201
  <201,186,200>,201,186,200
  <188,187,202>,188,187,202
  <202,187,201>,202,187,201
  <203,202,204>,203,202,204
  <203,189,202>,203,189,202
  <189,188,202>,189,188,202
  <205,189,203>,205,189,203
  <190,189,205>,190,189,205
  <206,190,205>,206,190,205
  <191,190,206>,191,190,206
  <207,191,206>,207,191,206
  <192,191,207>,192,191,207
  <208,192,207>,208,192,207
  <208,209,192>,208,209,192
  <209,193,192>,209,193,192
  <194,193,210>,194,193,210
  <210,193,209>,210,193,209
  <196,194,211>,196,194,211
  <211,194,210>,211,194,210
  <212,197,196>,212,197,196
  <212,196,213>,212,196,213
  <213,196,211>,213,196,211
  <212,213,214>,212,213,214
  <215,216,217>,215,216,217
  <199,216,215>,199,216,215
  <199,215,198>,199,215,198
  <198,215,218>,198,215,218
  <200,198,219>,200,198,219
  <219,198,218>,219,198,218
  <201,200,220>,201,200,220
  <220,200,219>,220,200,219
  <221,220,222>,221,220,222
  <221,202,220>,221,202,220
  <202,201,220>,202,201,220
  <204,202,221>,204,202,221
  <208,223,209>,208,223,209
  <224,209,223>,224,209,223
  <224,225,209>,224,225,209
  <225,210,209>,225,210,209
  <211,210,226>,211,210,226
  <226,210,225>,226,210,225
  <213,211,227>,213,211,227
  <227,211,226>,227,211,226
  <228,214,213>,228,214,213
  <228,213,229>,228,213,229
  <229,213,227>,229,213,227
  <228,229,230>,228,229,230
  <215,217,231>,215,217,231
  <231,232,233>,231,232,233
  <231,233,215>,231,233,215
  <215,233,218>,215,233,218
  <219,218,234>,219,218,234
  <234,218,233>,234,218,233
  <220,219,235>,220,219,235
  <235,219,234>,235,219,234
  <222,235,236>,222,235,236
  <220,235,222>,220,235,222
  <224,237,225>,224,237,225
  <238,225,237>,238,225,237
  <226,225,238>,226,225,238
  <239,226,238>,239,226,238
  <239,240,226>,239,240,226
  <240,227,226>,240,227,226
  <229,227,241>,229,227,241
  <241,227,240>,241,227,240
  <242,230,229>,242,230,229
  <242,229,243>,242,229,243
  <243,229,241>,243,229,241
  <242,243,244>,242,243,244
  <245,233,232>,245,233,232
  <246,245,232>,246,245,232
  <234,233,247>,234,233,247
  <247,233,245>,247,233,245
  <235,234,248>,235,234,248
  <248,234,247>,248,234,247
  <236,248,249>,236,248,249
  <235,248,236>,235,248,236
  <240,250,251>,240,250,251
  <239,250,240>,239,250,240
  <241,240,252>,241,240,252
  <252,240,251>,252,240,251
  <243,241,253>,243,241,253
  <253,241,252>,253,241,252
  <254,244,243>,254,244,243
  <253,254,243>,253,254,243
  <255,245,246>,255,245,246
  <256,255,246>,256,255,246
  <247,245,257>,247,245,257
  <257,245,255>,257,245,255
  <248,247,258>,248,247,258
  <258,247,257>,258,247,257
  <249,258,259>,249,258,259
  <248,258,249>,248,258,249
  <250,260,251>,250,260,251
  <261,251,260>,261,251,260
  <261,262,251>,261,262,251
  <262,252,251>,262,252,251
  <253,252,263>,253,252,263
  <263,252,262>,263,252,262
  <264,254,253>,264,254,253
  <264,253,265>,264,253,265
  <265,253,263>,265,253,263
  <264,265,266>,264,265,266
  <267,255,256>,267,255,256
  <268,267,256>,268,267,256
  <257,255,269>,257,255,269
  <269,255,267>,269,255,267
  <258,257,270>,258,257,270
  <270,257,269>,270,257,269
  <259,270,271>,259,270,271
  <258,270,259>,258,270,259
  <261,272,262>,261,272,262
  <273,262,272>,273,262,272
  <273,274,262>,273,274,262
  <274,263,262>,274,263,262
  <265,263,275>,265,263,275
  <275,263,274>,275,263,274
  <276,266,265>,276,266,265
  <276,265,277>,276,265,277
  <277,265,275>,277,265,275
  <276,277,278>,276,277,278
  <267,268,279>,267,268,279
  <279,280,281>,279,280,281
  <279,281,267>,279,281,267
  <267,281,269>,267,281,269
  <270,269,282>,270,269,282
  <282,269,281>,282,269,281
  <271,282,283>,271,282,283
  <270,282,271>,270,282,271
  <274,284,285>,274,284,285
  <273,284,274>,273,284,274
  <275,274,286>,275,274,286
  <286,274,285>,286,274,285
  <277,275,287>,277,275,287
  <287,275,286>,287,275,286
  <288,278,277>,288,278,277
  <287,288,277>,287,288,277
  <289,281,280>,289,281,280
  <290,289,280>,290,289,280
  <282,281,291>,282,281,291
  <291,281,289>,291,281,289
  <283,292,293>,283,292,293
  <283,282,292>,283,282,292
  <282,291,292>,282,291,292
  <293,292,294>,293,292,294
  <284,295,285>,284,295,285
  <296,285,295>,296,285,295
  <296,297,285>,296,297,285
  <297,286,285>,297,286,285
  <287,286,298>,287,286,298
  <298,286,297>,298,286,297
  <299,288,287>,299,288,287
  <298,299,287>,298,299,287
  <289,290,300>,289,290,300
  <300,301,302>,300,301,302
  <300,302,289>,300,302,289
  <289,302,291>,289,302,291
  <292,291,303>,292,291,303
  <303,291,302>,303,291,302
  <294,303,304>,294,303,304
  <292,303,294>,292,303,294
  <297,305,306>,297,305,306
  <296,305,297>,296,305,297
  <298,297,307>,298,297,307
  <307,297,306>,307,297,306
  <308,299,298>,308,299,298
  <308,298,309>,308,298,309
  <309,298,307>,309,298,307
  <308,309,310>,308,309,310
  <311,302,301>,311,302,301
  <312,311,301>,312,311,301
  <303,302,313>,303,302,313
  <313,302,311>,313,302,311
  <304,314,315>,304,314,315
  <304,303,314>,304,303,314
  <303,313,314>,303,313,314
  <315,314,316>,315,314,316
  <306,317,318>,306,317,318
  <305,317,306>,305,317,306
  <307,306,319>,307,306,319
  <319,306,318>,319,306,318
  <309,307,320>,309,307,320
  <320,307,319>,320,307,319
  <321,310,309>,321,310,309
  <320,321,309>,320,321,309
  <311,312,322>,311,312,322
  <322,323,324>,322,323,324
  <322,324,311>,322,324,311
  <311,324,313>,311,324,313
  <314,313,325>,314,313,325
  <325,313,324>,325,313,324
  <316,326,327>,316,326,327
  <316,314,326>,316,314,326
  <314,325,326>,314,325,326
  <327,326,328>,327,326,328
  <318,329,330>,318,329,330
  <317,329,318>,317,329,318
  <319,318,331>,319,318,331
  <331,318,330>,331,318,330
  <320,319,332>,320,319,332
  <332,319,331>,332,319,331
  <333,321,320>,333,321,320
  <332,333,320>,332,333,320
  <324,323,334>,324,323,334
  <334,335,336>,334,335,336
  <334,336,324>,334,336,324
  <324,336,325>,324,336,325
  <326,325,337>,326,325,337
  <337,325,336>,337,325,336
  <328,338,339>,328,338,339
  <328,326,338>,328,326,338
  <326,337,338>,326,337,338
  <339,338,340>,339,338,340
  <341,342,343>,341,342,343
  <341,330,329>,341,330,329
  <341,343,330>,341,343,330
  <343,344,330>,343,344,330
  <331,330,345>,331,330,345
  <345,330,344>,345,330,344
  <332,331,346>,332,331,346
  <346,331,345>,346,331,345
  <347,333,332>,347,333,332
  <346,347,332>,346,347,332
  <336,335,348>,336,335,348
  <348,349,350>,348,349,350
  <348,350,336>,348,350,336
  <336,350,337>,336,350,337
  <338,337,351>,338,337,351
  <351,337,350>,351,337,350
  <340,352,353>,340,352,353
  <340,338,352>,340,338,352
  <338,351,352>,338,351,352
  <353,354,355>,353,354,355
  <352,354,353>,352,354,353
  <355,354,356>,355,354,356
  <357,358,359>,357,358,359
  <357,343,342>,357,343,342
  <357,359,343>,357,359,343
  <359,360,343>,359,360,343
  <344,343,361>,344,343,361
  <361,343,360>,361,343,360
  <345,344,362>,345,344,362
  <362,344,361>,362,344,361
  <346,345,363>,346,345,363
  <363,345,362>,363,345,362
  <364,347,346>,364,347,346
  <363,364,346>,363,364,346
  <350,349,365>,350,349,365
  <365,366,367>,365,366,367
  <365,367,350>,365,367,350
  <350,367,351>,350,367,351
  <352,351,368>,352,351,368
  <368,351,367>,368,351,367
  <354,352,369>,354,352,369
  <369,352,368>,369,352,368
  <356,370,371>,356,370,371
  <356,354,370>,356,354,370
  <354,369,370>,354,369,370
  <371,372,373>,371,372,373
  <370,372,371>,370,372,371
  <373,374,375>,373,374,375
  <372,374,373>,372,374,373
  <375,359,358>,375,359,358
  <375,374,359>,375,374,359
  <374,376,359>,374,376,359
  <360,359,377>,360,359,377
  <377,359,376>,377,359,376
  <361,360,378>,361,360,378
  <378,360,377>,378,360,377
  <362,361,379>,362,361,379
  <379,361,378>,379,361,378
  <363,362,380>,363,362,380
  <380,362,379>,380,362,379
  <381,364,363>,381,364,363
  <380,381,363>,380,381,363
  <367,366,382>,367,366,382
  <382,383,384>,382,383,384
  <382,384,367>,382,384,367
  <367,384,368>,367,384,368
  <369,368,385>,369,368,385
  <385,368,384>,385,368,384
  <370,369,386>,370,369,386
  <386,369,385>,386,369,385
  <372,370,387>,372,370,387
  <387,370,386>,387,370,386
  <374,372,388>,374,372,388
  <388,372,387>,388,372,387
  <376,374,389>,376,374,389
  <389,374,388>,389,374,388
  <377,376,390>,377,376,390
  <390,376,389>,390,376,389
  <378,377,391>,378,377,391
  <391,377,390>,391,377,390
  <379,378,392>,379,378,392
  <392,378,391>,392,378,391
  <393,394,380>,393,394,380
  <393,380,392>,393,380,392
  <392,380,379>,392,380,379
  <381,380,394>,381,380,394
  <384,383,395>,384,383,395
  <385,384,395>,385,384,395
  <396,385,395>,396,385,395
  <396,397,398>,396,397,398
  <396,398,385>,396,398,385
  <385,398,386>,385,398,386
  <387,386,399>,387,386,399
  <399,386,398>,399,386,398
  <388,387,400>,388,387,400
  <400,387,399>,400,387,399
  <389,388,401>,389,388,401
  <401,388,400>,401,388,400
  <390,389,402>,390,389,402
  <402,389,401>,402,389,401
  <391,390,403>,391,390,403
  <403,390,402>,403,390,402
  <404,405,392>,404,405,392
  <404,392,403>,404,392,403
  <403,392,391>,403,392,391
  <393,392,405>,393,392,405
  <398,397,406>,398,397,406
  <399,398,406>,399,398,406
  <407,399,406>,407,399,406
  <400,399,407>,400,399,407
  <408,400,407>,408,400,407
  <401,400,408>,401,400,408
  <409,401,408>,409,401,408
  <402,401,409>,402,401,409
  <410,402,409>,410,402,409
  <403,402,410>,403,402,410
  <411,403,410>,411,403,410
  <404,403,411>,404,403,411
  <412,413,414>,412,413,414
  <412,415,416>,412,415,416
  <413,412,416>,413,412,416
  <415,417,418>,415,417,418
  <416,415,418>,416,415,418
  <417,419,420>,417,419,420
  <418,417,420>,418,417,420
  <419,421,422>,419,421,422
  <420,419,422>,420,419,422
  <421,423,424>,421,423,424
  <422,421,424>,422,421,424
  <424,423,425>,424,423,425
  <426,427,428>,426,427,428
  <414,427,426>,414,427,426
  <414,426,412>,414,426,412
  <412,426,429>,412,426,429
  <415,412,430>,415,412,430
  <430,412,429>,430,412,429
  <417,415,431>,417,415,431
  <431,415,430>,431,415,430
  <419,417,432>,419,417,432
  <432,417,431>,432,417,431
  <421,419,433>,421,419,433
  <433,419,432>,433,419,432
  <423,421,434>,423,421,434
  <434,421,433>,434,421,433
  <435,425,423>,435,425,423
  <435,423,436>,435,423,436
  <436,423,434>,436,423,434
  <436,437,438>,436,437,438
  <435,436,438>,435,436,438
  <438,437,439>,438,437,439
  <440,441,442>,440,441,442
  <428,441,440>,428,441,440
  <428,440,426>,428,440,426
  <426,440,443>,426,440,443
  <429,426,444>,429,426,444
  <444,426,443>,444,426,443
  <430,429,445>,430,429,445
  <445,429,444>,445,429,444
  <431,430,446>,431,430,446
  <446,430,445>,446,430,445
  <447,446,448>,447,446,448
  <447,432,446>,447,432,446
  <432,431,446>,432,431,446
  <449,432,447>,449,432,447
  <433,432,449>,433,432,449
  <450,433,449>,450,433,449
  <450,451,433>,450,451,433
  <451,434,433>,451,434,433
  <436,434,452>,436,434,452
  <452,434,451>,452,434,451
  <437,436,453>,437,436,453
  <453,436,452>,453,436,452
  <454,439,437>,454,439,437
  <454,437,455>,454,437,455
  <455,437,453>,455,437,453
  <455,456,457>,455,456,457
  <454,455,457>,454,455,457
  <457,456,458>,457,456,458
  <459,440,442>,459,440,442
  <460,459,442>,460,459,442
  <443,440,461>,443,440,461
  <461,440,459>,461,440,459
  <444,443,462>,444,443,462
  <462,443,461>,462,443,461
  <463,462,464>,463,462,464
  <463,445,462>,463,445,462
  <445,444,462>,445,444,462
  <465,445,463>,465,445,463
  <446,445,465>,446,445,465
  <448,446,465>,448,446,465
  <450,466,451>,450,466,451
  <467,451,466>,467,451,466
  <452,451,467>,452,451,467
  <468,452,467>,468,452,467
  <453,452,468>,453,452,468
  <469,453,468>,469,453,468
  <469,470,453>,469,470,453
  <470,455,453>,470,455,453
  <456,455,471>,456,455,471
  <471,455,470>,471,455,470
  <472,458,456>,472,458,456
  <472,456,473>,472,456,473
  <473,456,471>,473,456,471
  <472,473,474>,472,473,474
  <475,476,477>,475,476,477
  <460,476,475>,460,476,475
  <460,475,459>,460,475,459
  <459,475,478>,459,475,478
  <461,459,479>,461,459,479
  <479,459,478>,479,459,478
  <480,479,481>,480,479,481
  <480,462,479>,480,462,479
  <462,461,479>,462,461,479
  <464,462,480>,464,462,480
  <469,482,470>,469,482,470
  <483,470,482>,483,470,482
  <471,470,483>,471,470,483
  <484,471,483>,484,471,483
  <484,485,471>,484,485,471
  <485,473,471>,485,473,471
  <486,474,473>,486,474,473
  <486,473,487>,486,473,487
  <487,473,485>,487,473,485
  <486,487,488>,486,487,488
  <489,475,477>,489,475,477
  <490,489,477>,490,489,477
  <478,475,491>,478,475,491
  <491,475,489>,491,475,489
  <479,478,492>,479,478,492
  <492,478,491>,492,478,491
  <481,492,493>,481,492,493
  <479,492,481>,479,492,481
  <484,494,485>,484,494,485
  <495,485,494>,495,485,494
  <495,496,485>,495,496,485
  <496,487,485>,496,487,485
  <497,488,487>,497,488,487
  <497,487,498>,497,487,498
  <498,487,496>,498,487,496
  <497,498,499>,497,498,499
  <500,489,490>,500,489,490
  <501,500,490>,501,500,490
  <491,489,502>,491,489,502
  <502,489,500>,502,489,500
  <492,491,503>,492,491,503
  <503,491,502>,503,491,502
  <493,503,504>,493,503,504
  <492,503,493>,492,503,493
  <495,505,496>,495,505,496
  <506,496,505>,506,496,505
  <506,507,496>,506,507,496
  <507,498,496>,507,498,496
  <508,499,498>,508,499,498
  <508,498,509>,508,498,509
  <509,498,507>,509,498,507
  <508,509,510>,508,509,510
  <511,500,501>,511,500,501
  <512,511,501>,512,511,501
  <502,500,513>,502,500,513
  <513,500,511>,513,500,511
  <514,513,515>,514,513,515
  <514,503,513>,514,503,513
  <503,502,513>,503,502,513
  <504,503,514>,504,503,514
  <506,516,507>,506,516,507
  <517,507,516>,517,507,516
  <517,518,507>,517,518,507
  <518,509,507>,518,509,507
  <519,510,509>,519,510,509
  <519,509,520>,519,509,520
  <520,509,518>,520,509,518
  <519,520,521>,519,520,521
  <522,511,512>,522,511,512
  <523,522,512>,523,522,512
  <513,511,524>,513,511,524
  <524,511,522>,524,511,522
  <515,525,526>,515,525,526
  <515,513,525>,515,513,525
  <513,524,525>,513,524,525
  <526,525,527>,526,525,527
  <517,528,518>,517,528,518
  <529,518,528>,529,518,528
  <529,530,518>,529,530,518
  <530,520,518>,530,520,518
  <531,521,520>,531,521,520
  <531,520,532>,531,520,532
  <532,520,530>,532,520,530
  <531,532,533>,531,532,533
  <522,523,534>,522,523,534
  <534,535,536>,534,535,536
  <534,536,522>,534,536,522
  <522,536,524>,522,536,524
  <525,524,537>,525,524,537
  <537,524,536>,537,524,536
  <527,537,538>,527,537,538
  <525,537,527>,525,537,527
  <530,539,540>,530,539,540
  <529,539,530>,529,539,530
  <532,530,541>,532,530,541
  <541,530,540>,541,530,540
  <542,533,532>,542,533,532
  <541,542,532>,541,542,532
  <543,536,535>,543,536,535
  <544,543,535>,544,543,535
  <537,536,545>,537,536,545
  <545,536,543>,545,536,543
  <538,545,546>,538,545,546
  <537,545,538>,537,545,538
  <539,547,540>,539,547,540
  <548,540,547>,548,540,547
  <548,549,540>,548,549,540
  <549,541,540>,549,541,540
  <550,542,541>,550,542,541
  <550,541,551>,550,541,551
  <551,541,549>,551,541,549
  <550,551,552>,550,551,552
  <553,543,544>,553,543,544
  <554,553,544>,554,553,544
  <545,543,555>,545,543,555
  <555,543,553>,555,543,553
  <546,555,556>,546,555,556
  <545,555,546>,545,555,546
  <548,557,549>,548,557,549
  <558,549,557>,558,549,557
  <558,559,549>,558,559,549
  <559,551,549>,559,551,549
  <560,552,551>,560,552,551
  <559,560,551>,559,560,551
  <553,554,561>,553,554,561
  <561,562,563>,561,562,563
  <561,563,553>,561,563,553
  <553,563,555>,553,563,555
  <556,564,565>,556,564,565
  <556,555,564>,556,555,564
  <555,563,564>,555,563,564
  <565,564,566>,565,564,566
  <559,567,568>,559,567,568
  <558,567,559>,558,567,559
  <569,560,559>,569,560,559
  <569,559,570>,569,559,570
  <570,559,568>,570,559,568
  <569,570,571>,569,570,571
  <572,563,562>,572,563,562
  <573,572,562>,573,572,562
  <564,563,574>,564,563,574
  <574,563,572>,574,563,572
  <566,574,575>,566,574,575
  <564,574,566>,564,574,566
  <568,576,577>,568,576,577
  <567,576,568>,567,576,568
  <570,568,578>,570,568,578
  <578,568,577>,578,568,577
  <579,571,570>,579,571,570
  <578,579,570>,578,579,570
  <572,573,580>,572,573,580
  <580,581,582>,580,581,582
  <580,582,572>,580,582,572
  <572,582,574>,572,582,574
  <575,583,584>,575,583,584
  <575,574,583>,575,574,583
  <574,582,583>,574,582,583
  <584,583,585>,584,583,585
  <576,586,577>,576,586,577
  <587,577,586>,587,577,586
  <587,588,577>,587,588,577
  <588,578,577>,588,578,577
  <589,579,578>,589,579,578
  <589,578,590>,589,578,590
  <590,578,588>,590,578,588
  <589,590,591>,589,590,591
  <592,582,581>,592,582,581
  <593,592,581>,593,592,581
  <583,582,594>,583,582,594
  <594,582,592>,594,582,592
  <585,594,595>,585,594,595
  <583,594,585>,583,594,585
  <588,596,597>,588,596,597
  <587,596,588>,587,596,588
  <590,588,598>,590,588,598
  <598,588,597>,598,588,597
  <599,591,590>,599,591,590
  <598,599,590>,598,599,590
  <592,593,600>,592,593,600
  <600,601,602>,600,601,602
  <600,602,592>,600,602,592
  <592,602,594>,592,602,594
  <595,603,604>,595,603,604
  <595,594,603>,595,594,603
  <594,602,603>,594,602,603
  <604,603,605>,604,603,605
  <597,606,607>,597,606,607
  <596,606,597>,596,606,597
  <598,597,608>,598,597,608
  <608,597,607>,608,597,607
  <609,599,598>,609,599,598
  <608,609,598>,608,609,598
  <602,601,610>,602,601,610
  <610,611,612>,610,611,612
  <610,612,602>,610,612,602
  <602,612,603>,602,612,603
  <605,613,614>,605,613,614
  <605,603,613>,605,603,613
  <603,612,613>,603,612,613
  <614,613,615>,614,613,615
  <607,616,617>,607,616,617
  <606,616,607>,606,616,607
  <608,607,618>,608,607,618
  <618,607,617>,618,607,617
  <619,609,608>,619,609,608
  <618,619,608>,618,619,608
  <612,611,620>,612,611,620
  <620,621,622>,620,621,622
  <620,622,612>,620,622,612
  <612,622,613>,612,622,613
  <615,623,624>,615,623,624
  <615,613,623>,615,613,623
  <613,622,623>,613,622,623
  <624,623,625>,624,623,625
  <617,626,627>,617,626,627
  <616,626,617>,616,626,617
  <618,617,628>,618,617,628
  <628,617,627>,628,617,627
  <629,619,618>,629,619,618
  <628,629,618>,628,629,618
  <630,622,621>,630,622,621
  <631,630,621>,631,630,621
  <623,622,632>,623,622,632
  <632,622,630>,632,622,630
  <625,633,634>,625,633,634
  <625,623,633>,625,623,633
  <623,632,633>,623,632,633
  <634,633,635>,634,633,635
  <627,636,637>,627,636,637
  <626,636,627>,626,636,627
  <628,627,638>,628,627,638
  <638,627,637>,638,627,637
  <639,629,628>,639,629,628
  <638,639,628>,638,639,628
  <630,631,640>,630,631,640
  <640,641,642>,640,641,642
  <640,642,630>,640,642,630
  <630,642,632>,630,642,632
  <633,632,643>,633,632,643
  <643,632,642>,643,632,642
  <635,644,645>,635,644,645
  <635,633,644>,635,633,644
  <633,643,644>,633,643,644
  <645,644,646>,645,644,646
  <647,648,649>,647,648,649
  <647,637,636>,647,637,636
  <647,649,637>,647,649,637
  <649,650,637>,649,650,637
  <638,637,651>,638,637,651
  <651,637,650>,651,637,650
  <652,639,638>,652,639,638
  <651,652,638>,651,652,638
  <642,641,653>,642,641,653
  <653,654,655>,653,654,655
  <653,655,642>,653,655,642
  <642,655,643>,642,655,643
  <644,643,656>,644,643,656
  <656,643,655>,656,643,655
  <646,657,658>,646,657,658
  <646,644,657>,646,644,657
  <644,656,657>,644,656,657
  <658,659,660>,658,659,660
  <657,659,658>,657,659,658
  <660,659,661>,660,659,661
  <662,663,664>,662,663,664
  <662,649,648>,662,649,648
  <662,664,649>,662,664,649
  <664,665,649>,664,665,649
  <650,649,666>,650,649,666
  <666,649,665>,666,649,665
  <667,668,651>,667,668,651
  <667,651,666>,667,651,666
  <666,651,650>,666,651,650
  <652,651,668>,652,651,668
  <655,654,669>,655,654,669
  <656,655,669>,656,655,669
  <670,656,669>,670,656,669
  <670,671,672>,670,671,672
  <670,672,656>,670,672,656
  <656,672,657>,656,672,657
  <659,657,673>,659,657,673
  <673,657,672>,673,657,672
  <661,674,675>,661,674,675
  <661,659,674>,661,659,674
  <659,673,674>,659,673,674
  <675,676,677>,675,676,677
  <674,676,675>,674,676,675
  <677,678,679>,677,678,679
  <676,678,677>,676,678,677
  <679,680,681>,679,680,681
  <678,680,679>,678,680,679
  <681,682,683>,681,682,683
  <680,682,681>,680,682,681
  <683,684,685>,683,684,685
  <682,684,683>,682,684,683
  <685,664,663>,685,664,663
  <685,684,664>,685,684,664
  <684,686,664>,684,686,664
  <665,664,687>,665,664,687
  <687,664,686>,687,664,686
  <666,665,688>,666,665,688
  <688,665,687>,688,665,687
  <689,667,666>,689,667,666
  <688,689,666>,688,689,666
  <672,671,690>,672,671,690
  <690,691,692>,690,691,692
  <690,692,672>,690,692,672
  <672,692,673>,672,692,673
  <674,673,693>,674,673,693
  <693,673,692>,693,673,692
  <676,674,694>,676,674,694
  <694,674,693>,694,674,693
  <678,676,695>,678,676,695
  <695,676,694>,695,676,694
  <680,678,696>,680,678,696
  <696,678,695>,696,678,695
  <682,680,697>,682,680,697
  <697,680,696>,697,680,696
  <684,682,698>,684,682,698
  <698,682,697>,698,682,697
  <686,684,699>,686,684,699
  <699,684,698>,699,684,698
  <687,686,700>,687,686,700
  <700,686,699>,700,686,699
  <701,702,688>,701,702,688
  <701,688,700>,701,688,700
  <700,688,687>,700,688,687
  <689,688,702>,689,688,702
  <692,691,703>,692,691,703
  <693,692,703>,693,692,703
  <704,693,703>,704,693,703
  <694,693,704>,694,693,704
  <705,694,704>,705,694,704
  <705,706,707>,705,706,707
  <705,707,694>,705,707,694
  <694,707,695>,694,707,695
  <696,695,708>,696,695,708
  <708,695,707>,708,695,707
  <697,696,709>,697,696,709
  <709,696,708>,709,696,708
  <698,697,710>,698,697,710
  <710,697,709>,710,697,709
  <711,712,699>,711,712,699
  <711,699,710>,711,699,710
  <710,699,698>,710,699,698
  <700,699,712>,700,699,712
  <713,700,712>,713,700,712
  <701,700,713>,701,700,713
  <707,706,714>,707,706,714
  <708,707,714>,708,707,714
  <715,708,714>,715,708,714
  <709,708,715>,709,708,715
  <716,709,715>,716,709,715
  <710,709,716>,710,709,716
  <717,710,716>,717,710,716
  <711,710,717>,711,710,717
  <718,719,720>,718,719,720
  <718,721,722>,718,721,722
  <719,718,722>,719,718,722
  <721,723,724>,721,723,724
  <722,721,724>,722,721,724
  <723,725,726>,723,725,726
  <724,723,726>,724,723,726
  <725,727,728>,725,727,728
  <726,725,728>,726,725,728
  <727,729,730>,727,729,730
  <728,727,730>,728,727,730
  <730,729,731>,730,729,731
  <732,733,734>,732,733,734
  <732,735,736>,732,735,736
  <733,732,736>,733,732,736
  <720,737,735>,720,737,735
  <720,735,718>,720,735,718
  <718,735,738>,718,735,738
  <721,718,739>,721,718,739
  <739,718,738>,739,718,738
  <723,721,740>,723,721,740
  <740,721,739>,740,721,739
  <725,723,741>,725,723,741
  <741,723,740>,741,723,740
  <727,725,742>,727,725,742
  <742,725,741>,742,725,741
  <729,727,743>,729,727,743
  <743,727,742>,743,727,742
  <744,731,729>,744,731,729
  <744,729,745>,744,729,745
  <745,729,743>,745,729,743
  <745,746,747>,745,746,747
  <744,745,747>,744,745,747
  <746,748,749>,746,748,749
  <747,746,749>,747,746,749
  <749,748,750>,749,748,750
  <751,732,734>,751,732,734
  <752,751,734>,752,751,734
  <735,732,753>,735,732,753
  <753,732,751>,753,732,751
  <738,735,754>,738,735,754
  <754,735,753>,754,735,753
  <755,754,756>,755,754,756
  <755,739,754>,755,739,754
  <739,738,754>,739,738,754
  <757,739,755>,757,739,755
  <740,739,757>,740,739,757
  <758,740,757>,758,740,757
  <741,740,758>,741,740,758
  <759,741,758>,759,741,758
  <742,741,759>,742,741,759
  <760,742,759>,760,742,759
  <743,742,760>,743,742,760
  <761,743,760>,761,743,760
  <745,743,761>,745,743,761
  <762,745,761>,762,745,761
  <762,763,745>,762,763,745
  <763,746,745>,763,746,745
  <748,746,764>,748,746,764
  <764,746,763>,764,746,763
  <765,750,748>,765,750,748
  <765,748,766>,765,748,766
  <766,748,764>,766,748,764
  <765,766,767>,765,766,767
  <768,769,770>,768,769,770
  <752,769,768>,752,769,768
  <752,768,751>,752,768,751
  <751,768,771>,751,768,771
  <753,751,772>,753,751,772
  <772,751,771>,772,751,771
  <773,772,774>,773,772,774
  <773,754,772>,773,754,772
  <754,753,772>,754,753,772
  <756,754,773>,756,754,773
  <762,775,763>,762,775,763
  <776,763,775>,776,763,775
  <764,763,776>,764,763,776
  <777,764,776>,777,764,776
  <777,778,764>,777,778,764
  <778,766,764>,778,766,764
  <779,767,766>,779,767,766
  <779,766,780>,779,766,780
  <780,766,778>,780,766,778
  <780,781,782>,780,781,782
  <779,780,782>,779,780,782
  <782,781,783>,782,781,783
  <784,768,770>,784,768,770
  <785,784,770>,785,784,770
  <771,768,786>,771,768,786
  <786,768,784>,786,768,784
  <787,786,788>,787,786,788
  <787,772,786>,787,772,786
  <772,771,786>,772,771,786
  <774,772,787>,774,772,787
  <777,789,778>,777,789,778
  <790,778,789>,790,778,789
  <780,778,790>,780,778,790
  <791,780,790>,791,780,790
  <791,792,780>,791,792,780
  <792,781,780>,792,781,780
  <793,783,781>,793,783,781
  <793,781,794>,793,781,794
  <794,781,792>,794,781,792
  <793,794,795>,793,794,795
  <796,784,785>,796,784,785
  <797,796,785>,797,796,785
  <786,784,798>,786,784,798
  <798,784,796>,798,784,796
  <788,798,799>,788,798,799
  <786,798,788>,786,798,788
  <791,800,792>,791,800,792
  <801,792,800>,801,792,800
  <801,802,792>,801,802,792
  <802,794,792>,802,794,792
  <803,795,794>,803,795,794
  <803,794,804>,803,794,804
  <804,794,802>,804,794,802
  <803,804,805>,803,804,805
  <806,807,808>,806,807,808
  <797,807,806>,797,807,806
  <797,806,796>,797,806,796
  <796,806,809>,796,806,809
  <810,809,811>,810,809,811
  <810,798,809>,810,798,809
  <798,796,809>,798,796,809
  <799,798,810>,799,798,810
  <801,812,802>,801,812,802
  <813,802,812>,813,802,812
  <813,814,802>,813,814,802
  <814,804,802>,814,804,802
  <815,805,804>,815,805,804
  <815,804,816>,815,804,816
  <816,804,814>,816,804,814
  <815,816,817>,815,816,817
  <806,808,818>,806,808,818
  <818,819,820>,818,819,820
  <818,820,806>,818,820,806
  <806,820,809>,806,820,809
  <811,820,821>,811,820,821
  <809,820,811>,809,820,811
  <813,822,814>,813,822,814
  <823,814,822>,823,814,822
  <823,824,814>,823,824,814
  <824,816,814>,824,816,814
  <825,817,816>,825,817,816
  <825,816,826>,825,816,826
  <826,816,824>,826,816,824
  <825,826,827>,825,826,827
  <828,820,819>,828,820,819
  <829,828,819>,829,828,819
  <821,828,830>,821,828,830
  <820,828,821>,820,828,821
  <823,831,824>,823,831,824
  <832,824,831>,832,824,831
  <832,833,824>,832,833,824
  <833,826,824>,833,826,824
  <834,827,826>,834,827,826
  <834,826,835>,834,826,835
  <835,826,833>,835,826,833
  <834,835,836>,834,835,836
  <837,828,829>,837,828,829
  <838,837,829>,838,837,829
  <830,837,839>,830,837,839
  <828,837,830>,828,837,830
  <832,840,833>,832,840,833
  <841,833,840>,841,833,840
  <841,842,833>,841,842,833
  <842,835,833>,842,835,833
  <843,836,835>,843,836,835
  <842,843,835>,842,843,835
  <844,837,838>,844,837,838
  <845,844,838>,845,844,838
  <839,844,846>,839,844,846
  <837,844,839>,837,844,839
  <841,847,842>,841,847,842
  <848,849,850>,848,849,850
  <847,848,850>,847,848,850
  <847,850,843>,847,850,843
  <847,843,842>,847,843,842
  <850,849,851>,850,849,851
  <852,844,845>,852,844,845
  <853,852,845>,853,852,845
  <846,854,855>,846,854,855
  <846,844,854>,846,844,854
  <844,852,854>,844,852,854
  <855,854,856>,855,854,856
  <849,857,858>,849,857,858
  <848,857,849>,848,857,849
  <859,851,849>,859,851,849
  <859,849,860>,859,849,860
  <860,849,858>,860,849,858
  <859,860,861>,859,860,861
  <852,853,862>,852,853,862
  <862,863,864>,862,863,864
  <862,864,852>,862,864,852
  <852,864,854>,852,864,854
  <856,864,865>,856,864,865
  <854,864,856>,854,864,856
  <857,866,858>,857,866,858
  <867,858,866>,867,858,866
  <867,868,858>,867,868,858
  <868,860,858>,868,860,858
  <869,861,860>,869,861,860
  <868,869,860>,868,869,860
  <870,864,863>,870,864,863
  <871,870,863>,871,870,863
  <865,870,872>,865,870,872
  <864,870,865>,864,870,865
  <868,873,874>,868,873,874
  <867,873,868>,867,873,868
  <875,869,868>,875,869,868
  <875,868,876>,875,868,876
  <876,868,874>,876,868,874
  <875,876,877>,875,876,877
  <878,870,871>,878,870,871
  <879,878,871>,879,878,871
  <872,880,881>,872,880,881
  <872,870,880>,872,870,880
  <870,878,880>,870,878,880
  <881,880,882>,881,880,882
  <873,883,874>,873,883,874
  <884,874,883>,884,874,883
  <884,885,874>,884,885,874
  <885,876,874>,885,876,874
  <886,877,876>,886,877,876
  <885,886,876>,885,886,876
  <878,879,887>,878,879,887
  <887,888,889>,887,888,889
  <887,889,878>,887,889,878
  <878,889,880>,878,889,880
  <882,889,890>,882,889,890
  <880,889,882>,880,889,882
  <885,891,892>,885,891,892
  <884,891,885>,884,891,885
  <893,886,885>,893,886,885
  <893,885,894>,893,885,894
  <894,885,892>,894,885,892
  <893,894,895>,893,894,895
  <896,889,888>,896,889,888
  <897,896,888>,897,896,888
  <890,898,899>,890,898,899
  <890,889,898>,890,889,898
  <889,896,898>,889,896,898
  <899,898,900>,899,898,900
  <891,901,892>,891,901,892
  <902,892,901>,902,892,901
  <902,903,892>,902,903,892
  <903,894,892>,903,894,892
  <904,895,894>,904,895,894
  <903,904,894>,903,904,894
  <896,897,905>,896,897,905
  <905,906,907>,905,906,907
  <905,907,896>,905,907,896
  <896,907,898>,896,907,898
  <900,907,908>,900,907,908
  <898,907,900>,898,907,900
  <903,909,910>,903,909,910
  <902,909,903>,902,909,903
  <911,904,903>,911,904,903
  <910,911,903>,910,911,903
  <907,906,912>,907,906,912
  <913,912,914>,913,912,914
  <915,912,913>,915,912,913
  <915,907,912>,915,907,912
  <915,908,907>,915,908,907
  <915,913,916>,915,913,916
  <910,917,918>,910,917,918
  <909,917,910>,909,917,910
  <919,911,910>,919,911,910
  <919,910,920>,919,910,920
  <920,910,918>,920,910,918
  <919,920,921>,919,920,921
  <922,913,914>,922,913,914
  <923,922,914>,923,922,914
  <916,924,925>,916,924,925
  <916,913,924>,916,913,924
  <913,922,924>,913,922,924
  <925,924,926>,925,924,926
  <918,927,928>,918,927,928
  <917,927,918>,917,927,918
  <920,918,929>,920,918,929
  <929,918,928>,929,918,928
  <930,921,920>,930,921,920
  <929,930,920>,929,930,920
  <922,923,931>,922,923,931
  <931,932,933>,931,932,933
  <931,933,922>,931,933,922
  <922,933,924>,922,933,924
  <926,934,935>,926,934,935
  <926,924,934>,926,924,934
  <924,933,934>,924,933,934
  <935,934,936>,935,934,936
  <928,937,938>,928,937,938
  <927,937,928>,927,937,928
  <929,928,939>,929,928,939
  <939,928,938>,939,928,938
  <940,930,929>,940,930,929
  <939,940,929>,939,940,929
  <933,932,941>,933,932,941
  <941,942,943>,941,942,943
  <941,943,933>,941,943,933
  <933,943,934>,933,943,934
  <936,943,944>,936,943,944
  <934,943,936>,934,943,936
  <938,945,946>,938,945,946
  <937,945,938>,937,945,938
  <939,938,947>,939,938,947
  <947,938,946>,947,938,946
  <948,940,939>,948,940,939
  <947,948,939>,947,948,939
  <943,942,949>,943,942,949
  <950,949,951>,950,949,951
  <952,949,950>,952,949,950
  <952,943,949>,952,943,949
  <952,944,943>,952,944,943
  <952,950,953>,952,950,953
  <946,954,955>,946,954,955
  <945,954,946>,945,954,946
  <947,946,956>,947,946,956
  <956,946,955>,956,946,955
  <957,948,947>,957,948,947
  <956,957,947>,956,957,947
  <950,951,958>,950,951,958
  <959,958,960>,959,958,960
  <961,958,959>,961,958,959
  <961,950,958>,961,950,958
  <961,953,950>,961,953,950
  <961,959,962>,961,959,962
  <963,964,965>,963,964,965
  <963,955,954>,963,955,954
  <963,965,955>,963,965,955
  <965,966,955>,965,966,955
  <956,955,967>,956,955,967
  <967,955,966>,967,955,966
  <968,957,956>,968,957,956
  <967,968,956>,967,968,956
  <959,960,969>,959,960,969
  <970,969,971>,970,969,971
  <972,969,970>,972,969,970
  <972,959,969>,972,959,969
  <972,962,959>,972,962,959
  <972,973,974>,972,973,974
  <970,973,972>,970,973,972
  <974,973,975>,974,973,975
  <965,976,977>,965,976,977
  <964,976,965>,964,976,965
  <966,965,978>,966,965,978
  <978,965,977>,978,965,977
  <979,980,967>,979,980,967
  <979,967,978>,979,967,978
  <978,967,966>,978,967,966
  <968,967,980>,968,967,980
  <970,971,981>,970,971,981
  <981,982,983>,981,982,983
  <981,983,970>,981,983,970
  <970,983,973>,970,983,973
  <975,984,985>,975,984,985
  <975,973,984>,975,973,984
  <973,983,984>,973,983,984
  <985,984,986>,985,984,986
  <987,988,989>,987,988,989
  <987,977,976>,987,977,976
  <987,989,977>,987,989,977
  <989,990,977>,989,990,977
  <978,977,991>,978,977,991
  <991,977,990>,991,977,990
  <992,979,978>,992,979,978
  <991,992,978>,991,992,978
  <983,982,993>,983,982,993
  <993,994,995>,993,994,995
  <993,995,983>,993,995,983
  <983,995,984>,983,995,984
  <986,996,997>,986,996,997
  <986,984,996>,986,984,996
  <984,995,996>,984,995,996
  <997,998,999>,997,998,999
  <996,998,997>,996,998,997
  <999,1000,1001>,999,1000,1001
  <998,1000,999>,998,1000,999
  <1001,1000,1002>,1001,1000,1002
  <1003,1004,1005>,1003,1004,1005
  <1003,1006,1007>,1003,1006,1007
  <1005,1006,1003>,1005,1006,1003
  <1007,989,988>,1007,989,988
  <1007,1006,989>,1007,1006,989
  <1006,1008,989>,1006,1008,989
  <990,989,1009>,990,989,1009
  <1009,989,1008>,1009,989,1008
  <1010,1011,991>,1010,1011,991
  <1010,991,1009>,1010,991,1009
  <1009,991,990>,1009,991,990
  <992,991,1011>,992,991,1011
  <995,994,1012>,995,994,1012
  <996,995,1012>,996,995,1012
  <1013,996,1012>,1013,996,1012
  <1013,1014,1015>,1013,1014,1015
  <1013,1015,996>,1013,1015,996
  <996,1015,998>,996,1015,998
  <1000,998,1016>,1000,998,1016
  <1016,998,1015>,1016,998,1015
  <1002,1017,1018>,1002,1017,1018
  <1002,1000,1017>,1002,1000,1017
  <1000,1016,1017>,1000,1016,1017
  <1018,1019,1020>,1018,1019,1020
  <1017,1019,1018>,1017,1019,1018
  <1020,1021,1022>,1020,1021,1022
  <1019,1021,1020>,1019,1021,1020
  <1022,1023,1024>,1022,1023,1024
  <1021,1023,1022>,1021,1023,1022
  <1024,1005,1004>,1024,1005,1004
  <1024,1023,1005>,1024,1023,1005
  <1023,1025,1005>,1023,1025,1005
  <1006,1005,1026>,1006,1005,1026
  <1026,1005,1025>,1026,1005,1025
  <1008,1006,1027>,1008,1006,1027
  <1027,1006,1026>,1027,1006,1026
  <1028,1029,1009>,1028,1029,1009
  <1028,1009,1027>,1028,1009,1027
  <1027,1009,1008>,1027,1009,1008
  <1010,1009,1029>,1010,1009,1029
  <1015,1014,1030>,1015,1014,1030
  <1016,1015,1030>,1016,1015,1030
  <1031,1016,1030>,1031,1016,1030
  <1031,1032,1033>,1031,1032,1033
  <1031,1033,1016>,1031,1033,1016
  <1016,1033,1017>,1016,1033,1017
  <1019,1017,1034>,1019,1017,1034
  <1034,1017,1033>,1034,1017,1033
  <1021,1019,1035>,1021,1019,1035
  <1035,1019,1034>,1035,1019,1034
  <1023,1021,1036>,1023,1021,1036
  <1036,1021,1035>,1036,1021,1035
  <1025,1023,1037>,1025,1023,1037
  <1037,1023,1036>,1037,1023,1036
  <1038,1039,1026>,1038,1039,1026
  <1038,1026,1037>,1038,1026,1037
  <1037,1026,1025>,1037,1026,1025
  <1027,1026,1039>,1027,1026,1039
  <1040,1027,1039>,1040,1027,1039
  <1028,1027,1040>,1028,1027,1040
  <1033,1032,1041>,1033,1032,1041
  <1034,1033,1041>,1034,1033,1041
  <1042,1034,1041>,1042,1034,1041
  <1035,1034,1042>,1035,1034,1042
  <1043,1035,1042>,1043,1035,1042
  <1036,1035,1043>,1036,1035,1043
  <1044,1036,1043>,1044,1036,1043
  <1037,1036,1044>,1037,1036,1044
  <1045,1037,1044>,1045,1037,1044
  <1038,1037,1045>,1038,1037,1045
  <1046,1047,1048>,1046,1047,1048
  <1046,1049,1050>,1046,1049,1050
  <1047,1046,1050>,1047,1046,1050
  <1049,1051,1052>,1049,1051,1052
  <1050,1049,1052>,1050,1049,1052
  <1051,1053,1054>,1051,1053,1054
  <1052,1051,1054>,1052,1051,1054
  <1053,1055,1056>,1053,1055,1056
  <1054,1053,1056>,1054,1053,1056
  <1055,1057,1058>,1055,1057,1058
  <1056,1055,1058>,1056,1055,1058
  <1058,1057,1059>,1058,1057,1059
  <1060,1061,1062>,1060,1061,1062
  <1048,1061,1060>,1048,1061,1060
  <1048,1060,1046>,1048,1060,1046
  <1046,1060,1063>,1046,1060,1063
  <1049,1046,1064>,1049,1046,1064
  <1064,1046,1063>,1064,1046,1063
  <1051,1049,1065>,1051,1049,1065
  <1065,1049,1064>,1065,1049,1064
  <1053,1051,1066>,1053,1051,1066
  <1066,1051,1065>,1066,1051,1065
  <1055,1053,1067>,1055,1053,1067
  <1067,1053,1066>,1067,1053,1066
  <1057,1055,1068>,1057,1055,1068
  <1068,1055,1067>,1068,1055,1067
  <1069,1059,1057>,1069,1059,1057
  <1069,1057,1070>,1069,1057,1070
  <1070,1057,1068>,1070,1057,1068
  <1070,1071,1072>,1070,1071,1072
  <1069,1070,1072>,1069,1070,1072
  <1071,1073,1074>,1071,1073,1074
  <1072,1071,1074>,1072,1071,1074
  <1074,1073,1075>,1074,1073,1075
  <1076,1077,1078>,1076,1077,1078
  <1062,1077,1076>,1062,1077,1076
  <1062,1076,1060>,1062,1076,1060
  <1060,1076,1079>,1060,1076,1079
  <1063,1060,1080>,1063,1060,1080
  <1080,1060,1079>,1080,1060,1079
  <1081,1080,1082>,1081,1080,1082
  <1081,1064,1080>,1081,1064,1080
  <1064,1063,1080>,1064,1063,1080
  <1083,1064,1081>,1083,1064,1081
  <1065,1064,1083>,1065,1064,1083
  <1084,1065,1083>,1084,1065,1083
  <1066,1065,1084>,1066,1065,1084
  <1085,1066,1084>,1085,1066,1084
  <1067,1066,1085>,1067,1066,1085
  <1086,1067,1085>,1086,1067,1085
  <1068,1067,1086>,1068,1067,1086
  <1087,1068,1086>,1087,1068,1086
  <1070,1068,1087>,1070,1068,1087
  <1088,1070,1087>,1088,1070,1087
  <1088,1089,1070>,1088,1089,1070
  <1089,1071,1070>,1089,1071,1070
  <1073,1071,1090>,1073,1071,1090
  <1090,1071,1089>,1090,1071,1089
  <1091,1075,1073>,1091,1075,1073
  <1091,1073,1092>,1091,1073,1092
  <1092,1073,1090>,1092,1073,1090
  <1091,1092,1093>,1091,1092,1093
  <1094,1095,1096>,1094,1095,1096
  <1078,1095,1094>,1078,1095,1094
  <1078,1094,1076>,1078,1094,1076
  <1076,1094,1097>,1076,1094,1097
  <1098,1097,1099>,1098,1097,1099
  <1098,1079,1097>,1098,1079,1097
  <1079,1076,1097>,1079,1076,1097
  <1100,1079,1098>,1100,1079,1098
  <1080,1079,1100>,1080,1079,1100
  <1082,1080,1101>,1082,1080,1101
  <1088,1102,1089>,1088,1102,1089
  <1103,1089,1102>,1103,1089,1102
  <1090,1089,1103>,1090,1089,1103
  <1104,1090,1103>,1104,1090,1103
  <1092,1090,1104>,1092,1090,1104
  <1105,1106,1107>,1105,1106,1107
  <1104,1105,1107>,1104,1105,1107
  <1104,1107,1093>,1104,1107,1093
  <1104,1093,1092>,1104,1093,1092
  <1106,1108,1109>,1106,1108,1109
  <1107,1106,1109>,1107,1106,1109
  <1109,1108,1110>,1109,1108,1110
  <1111,1094,1096>,1111,1094,1096
  <1112,1111,1096>,1112,1111,1096
  <1097,1094,1113>,1097,1094,1113
  <1113,1094,1111>,1113,1094,1111
  <1099,1113,1114>,1099,1113,1114
  <1097,1113,1099>,1097,1113,1099
  <1105,1115,1106>,1105,1115,1106
  <1116,1106,1115>,1116,1106,1115
  <1116,1117,1106>,1116,1117,1106
  <1117,1108,1106>,1117,1108,1106
  <1118,1110,1108>,1118,1110,1108
  <1118,1108,1119>,1118,1108,1119
  <1119,1108,1117>,1119,1108,1117
  <1118,1119,1120>,1118,1119,1120
  <1121,1122,1123>,1121,1122,1123
  <1112,1122,1121>,1112,1122,1121
  <1112,1121,1111>,1112,1121,1111
  <1111,1121,1124>,1111,1121,1124
  <1125,1124,1126>,1125,1124,1126
  <1125,1113,1124>,1125,1113,1124
  <1113,1111,1124>,1113,1111,1124
  <1114,1113,1125>,1114,1113,1125
  <1116,1127,1117>,1116,1127,1117
  <1128,1117,1127>,1128,1117,1127
  <1119,1117,1128>,1119,1117,1128
  <1129,1130,1131>,1129,1130,1131
  <1128,1129,1131>,1128,1129,1131
  <1128,1131,1120>,1128,1131,1120
  <1128,1120,1119>,1128,1120,1119
  <1131,1130,1132>,1131,1130,1132
  <1133,1121,1123>,1133,1121,1123
  <1134,1133,1123>,1134,1133,1123
  <1124,1121,1135>,1124,1121,1135
  <1135,1121,1133>,1135,1121,1133
  <1126,1135,1136>,1126,1135,1136
  <1124,1135,1126>,1124,1135,1126
  <1129,1137,1130>,1129,1137,1130
  <1138,1139,1140>,1138,1139,1140
  <1137,1138,1140>,1137,1138,1140
  <1137,1140,1132>,1137,1140,1132
  <1137,1132,1130>,1137,1132,1130
  <1140,1139,1141>,1140,1139,1141
  <1142,1133,1134>,1142,1133,1134
  <1143,1142,1134>,1143,1142,1134
  <1135,1133,1144>,1135,1133,1144
  <1144,1133,1142>,1144,1133,1142
  <1136,1144,1145>,1136,1144,1145
  <1135,1144,1136>,1135,1144,1136
  <1138,1146,1139>,1138,1146,1139
  <1147,1148,1149>,1147,1148,1149
  <1146,1147,1149>,1146,1147,1149
  <1146,1149,1141>,1146,1149,1141
  <1146,1141,1139>,1146,1141,1139
  <1149,1148,1150>,1149,1148,1150
  <1151,1142,1143>,1151,1142,1143
  <1152,1151,1143>,1152,1151,1143
  <1153,1151,1154>,1153,1151,1154
  <1153,1144,1151>,1153,1144,1151
  <1144,1142,1151>,1144,1142,1151
  <1145,1144,1153>,1145,1144,1153
  <1147,1155,1148>,1147,1155,1148
  <1156,1157,1158>,1156,1157,1158
  <1155,1156,1158>,1155,1156,1158
  <1155,1158,1150>,1155,1158,1150
  <1155,1150,1148>,1155,1150,1148
  <1158,1157,1159>,1158,1157,1159
  <1160,1151,1152>,1160,1151,1152
  <1161,1160,1152>,1161,1160,1152
  <1154,1162,1163>,1154,1162,1163
  <1154,1151,1162>,1154,1151,1162
  <1151,1160,1162>,1151,1160,1162
  <1163,1162,1164>,1163,1162,1164
  <1156,1165,1157>,1156,1165,1157
  <1166,1167,1168>,1166,1167,1168
  <1165,1166,1168>,1165,1166,1168
  <1165,1168,1159>,1165,1168,1159
  <1165,1159,1157>,1165,1159,1157
  <1168,1167,1169>,1168,1167,1169
  <1170,1160,1161>,1170,1160,1161
  <1171,1170,1161>,1171,1170,1161
  <1162,1160,1172>,1162,1160,1172
  <1172,1160,1170>,1172,1160,1170
  <1164,1172,1173>,1164,1172,1173
  <1162,1172,1164>,1162,1172,1164
  <1166,1174,1167>,1166,1174,1167
  <1175,1176,1177>,1175,1176,1177
  <1174,1175,1177>,1174,1175,1177
  <1174,1177,1169>,1174,1177,1169
  <1174,1169,1167>,1174,1169,1167
  <1177,1176,1178>,1177,1176,1178
  <1179,1170,1171>,1179,1170,1171
  <1180,1179,1171>,1180,1179,1171
  <1172,1170,1181>,1172,1170,1181
  <1181,1170,1179>,1181,1170,1179
  <1173,1181,1182>,1173,1181,1182
  <1172,1181,1173>,1172,1181,1173
  <1176,1183,1184>,1176,1183,1184
  <1175,1183,1176>,1175,1183,1176
  <1185,1178,1176>,1185,1178,1176
  <1185,1176,1186>,1185,1176,1186
  <1186,1176,1184>,1186,1176,1184
  <1185,1186,1187>,1185,1186,1187
  <1179,1180,1188>,1179,1180,1188
  <1188,1189,1190>,1188,1189,1190
  <1188,1190,1179>,1188,1190,1179
  <1179,1190,1181>,1179,1190,1181
  <1182,1190,1191>,1182,1190,1191
  <1181,1190,1182>,1181,1190,1182
  <1183,1192,1184>,1183,1192,1184
  <1193,1184,1192>,1193,1184,1192
  <1193,1194,1184>,1193,1194,1184
  <1194,1186,1184>,1194,1186,1184
  <1195,1187,1186>,1195,1187,1186
  <1194,1195,1186>,1194,1195,1186
  <1196,1190,1189>,1196,1190,1189
  <1197,1196,1189>,1197,1196,1189
  <1191,1196,1198>,1191,1196,1198
  <1190,1196,1191>,1190,1196,1191
  <1193,1199,1194>,1193,1199,1194
  <1200,1201,1202>,1200,1201,1202
  <1199,1200,1202>,1199,1200,1202
  <1199,1202,1195>,1199,1202,1195
  <1199,1195,1194>,1199,1195,1194
  <1202,1201,1203>,1202,1201,1203
  <1204,1196,1197>,1204,1196,1197
  <1205,1204,1197>,1205,1204,1197
  <1198,1206,1207>,1198,1206,1207
  <1198,1196,1206>,1198,1196,1206
  <1196,1204,1206>,1196,1204,1206
  <1207,1206,1208>,1207,1206,1208
  <1201,1209,1210>,1201,1209,1210
  <1200,1209,1201>,1200,1209,1201
  <1211,1203,1201>,1211,1203,1201
  <1211,1201,1212>,1211,1201,1212
  <1212,1201,1210>,1212,1201,1210
  <1211,1212,1213>,1211,1212,1213
  <1204,1205,1214>,1204,1205,1214
  <1214,1215,1216>,1214,1215,1216
  <1214,1216,1204>,1214,1216,1204
  <1204,1216,1206>,1204,1216,1206
  <1208,1216,1217>,1208,1216,1217
  <1206,1216,1208>,1206,1216,1208
  <1209,1218,1210>,1209,1218,1210
  <1219,1210,1218>,1219,1210,1218
  <1219,1220,1210>,1219,1220,1210
  <1220,1212,1210>,1220,1212,1210
  <1221,1213,1212>,1221,1213,1212
  <1220,1221,1212>,1220,1221,1212
  <1222,1216,1215>,1222,1216,1215
  <1223,1222,1215>,1223,1222,1215
  <1217,1222,1224>,1217,1222,1224
  <1216,1222,1217>,1216,1222,1217
  <1220,1225,1226>,1220,1225,1226
  <1219,1225,1220>,1219,1225,1220
  <1227,1221,1220>,1227,1221,1220
  <1226,1227,1220>,1226,1227,1220
  <1222,1223,1228>,1222,1223,1228
  <1229,1228,1230>,1229,1228,1230
  <1231,1228,1229>,1231,1228,1229
  <1231,1222,1228>,1231,1222,1228
  <1231,1224,1222>,1231,1224,1222
  <1231,1229,1232>,1231,1229,1232
  <1225,1233,1226>,1225,1233,1226
  <1234,1235,1236>,1234,1235,1236
  <1233,1234,1236>,1233,1234,1236
  <1233,1236,1227>,1233,1236,1227
  <1233,1227,1226>,1233,1227,1226
  <1236,1235,1237>,1236,1235,1237
  <1238,1229,1230>,1238,1229,1230
  <1239,1238,1230>,1239,1238,1230
  <1232,1238,1240>,1232,1238,1240
  <1229,1238,1232>,1229,1238,1232
  <1235,1241,1242>,1235,1241,1242
  <1234,1241,1235>,1234,1241,1235
  <1243,1237,1235>,1243,1237,1235
  <1242,1243,1235>,1242,1243,1235
  <1238,1239,1244>,1238,1239,1244
  <1245,1244,1246>,1245,1244,1246
  <1247,1244,1245>,1247,1244,1245
  <1247,1238,1244>,1247,1238,1244
  <1247,1240,1238>,1247,1240,1238
  <1247,1245,1248>,1247,1245,1248
  <1242,1249,1250>,1242,1249,1250
  <1241,1249,1242>,1241,1249,1242
  <1251,1243,1242>,1251,1243,1242
  <1251,1242,1252>,1251,1242,1252
  <1252,1242,1250>,1252,1242,1250
  <1251,1252,1253>,1251,1252,1253
  <1254,1245,1246>,1254,1245,1246
  <1255,1254,1246>,1255,1254,1246
  <1248,1256,1257>,1248,1256,1257
  <1248,1245,1256>,1248,1245,1256
  <1245,1254,1256>,1245,1254,1256
  <1257,1256,1258>,1257,1256,1258
  <1249,1259,1250>,1249,1259,1250
  <1260,1250,1259>,1260,1250,1259
  <1260,1261,1250>,1260,1261,1250
  <1261,1252,1250>,1261,1252,1250
  <1262,1253,1252>,1262,1253,1252
  <1261,1262,1252>,1261,1262,1252
  <1254,1255,1263>,1254,1255,1263
  <1263,1264,1265>,1263,1264,1265
  <1263,1265,1254>,1263,1265,1254
  <1254,1265,1256>,1254,1265,1256
  <1258,1265,1266>,1258,1265,1266
  <1256,1265,1258>,1256,1265,1258
  <1261,1267,1268>,1261,1267,1268
  <1260,1267,1261>,1260,1267,1261
  <1269,1262,1261>,1269,1262,1261
  <1268,1269,1261>,1268,1269,1261
  <1265,1264,1270>,1265,1264,1270
  <1271,1270,1272>,1271,1270,1272
  <1273,1270,1271>,1273,1270,1271
  <1273,1265,1270>,1273,1265,1270
  <1273,1266,1265>,1273,1266,1265
  <1273,1271,1274>,1273,1271,1274
  <1268,1275,1276>,1268,1275,1276
  <1267,1275,1268>,1267,1275,1268
  <1277,1269,1268>,1277,1269,1268
  <1276,1277,1268>,1276,1277,1268
  <1278,1271,1272>,1278,1271,1272
  <1279,1278,1272>,1279,1278,1272
  <1274,1280,1281>,1274,1280,1281
  <1274,1271,1280>,1274,1271,1280
  <1271,1278,1280>,1271,1278,1280
  <1281,1280,1282>,1281,1280,1282
  <1276,1283,1284>,1276,1283,1284
  <1275,1283,1276>,1275,1283,1276
  <1285,1277,1276>,1285,1277,1276
  <1284,1285,1276>,1284,1285,1276
  <1278,1279,1286>,1278,1279,1286
  <1286,1287,1288>,1286,1287,1288
  <1286,1288,1278>,1286,1288,1278
  <1278,1288,1280>,1278,1288,1280
  <1282,1289,1290>,1282,1289,1290
  <1282,1280,1289>,1282,1280,1289
  <1280,1288,1289>,1280,1288,1289
  <1290,1289,1291>,1290,1289,1291
  <1284,1292,1293>,1284,1292,1293
  <1283,1292,1284>,1283,1292,1284
  <1294,1285,1284>,1294,1285,1284
  <1293,1294,1284>,1293,1294,1284
  <1288,1287,1295>,1288,1287,1295
  <1295,1296,1297>,1295,1296,1297
  <1295,1297,1288>,1295,1297,1288
  <1288,1297,1289>,1288,1297,1289
  <1291,1298,1299>,1291,1298,1299
  <1291,1289,1298>,1291,1289,1298
  <1289,1297,1298>,1289,1297,1298
  <1299,1298,1300>,1299,1298,1300
  <1293,1301,1302>,1293,1301,1302
  <1292,1301,1293>,1292,1301,1293
  <1303,1294,1293>,1303,1294,1293
  <1302,1303,1293>,1302,1303,1293
  <1297,1296,1304>,1297,1296,1304
  <1304,1305,1306>,1304,1305,1306
  <1304,1306,1297>,1304,1306,1297
  <1297,1306,1298>,1297,1306,1298
  <1300,1307,1308>,1300,1307,1308
  <1300,1298,1307>,1300,1298,1307
  <1298,1306,1307>,1298,1306,1307
  <1308,1307,1309>,1308,1307,1309
  <1310,1311,1312>,1310,1311,1312
  <1310,1302,1301>,1310,1302,1301
  <1310,1312,1302>,1310,1312,1302
  <1312,1313,1302>,1312,1313,1302
  <1314,1303,1302>,1314,1303,1302
  <1313,1314,1302>,1313,1314,1302
  <1306,1305,1315>,1306,1305,1315
  <1315,1316,1317>,1315,1316,1317
  <1315,1317,1306>,1315,1317,1306
  <1306,1317,1307>,1306,1317,1307
  <1309,1318,1319>,1309,1318,1319
  <1309,1307,1318>,1309,1307,1318
  <1307,1317,1318>,1307,1317,1318
  <1319,1318,1320>,1319,1318,1320
  <1312,1321,1322>,1312,1321,1322
  <1311,1321,1312>,1311,1321,1312
  <1313,1312,1323>,1313,1312,1323
  <1323,1312,1322>,1323,1312,1322
  <1324,1314,1313>,1324,1314,1313
  <1323,1324,1313>,1323,1324,1313
  <1317,1316,1325>,1317,1316,1325
  <1325,1326,1327>,1325,1326,1327
  <1325,1327,1317>,1325,1327,1317
  <1317,1327,1318>,1317,1327,1318
  <1320,1328,1329>,1320,1328,1329
  <1320,1318,1328>,1320,1318,1328
  <1318,1327,1328>,1318,1327,1328
  <1329,1328,1330>,1329,1328,1330
  <1331,1332,1333>,1331,1332,1333
  <1331,1322,1321>,1331,1322,1321
  <1331,1333,1322>,1331,1333,1322
  <1333,1334,1322>,1333,1334,1322
  <1335,1336,1323>,1335,1336,1323
  <1335,1323,1334>,1335,1323,1334
  <1334,1323,1322>,1334,1323,1322
  <1324,1323,1336>,1324,1323,1336
  <1327,1326,1337>,1327,1326,1337
  <1337,1338,1339>,1337,1338,1339
  <1337,1339,1327>,1337,1339,1327
  <1327,1339,1328>,1327,1339,1328
  <1330,1340,1341>,1330,1340,1341
  <1330,1328,1340>,1330,1328,1340
  <1328,1339,1340>,1328,1339,1340
  <1341,1342,1343>,1341,1342,1343
  <1340,1342,1341>,1340,1342,1341
  <1343,1342,1344>,1343,1342,1344
  <1345,1346,1347>,1345,1346,1347
  <1345,1333,1332>,1345,1333,1332
  <1345,1347,1333>,1345,1347,1333
  <1347,1348,1333>,1347,1348,1333
  <1334,1333,1349>,1334,1333,1349
  <1349,1333,1348>,1349,1333,1348
  <1350,1335,1334>,1350,1335,1334
  <1349,1350,1334>,1349,1350,1334
  <1339,1338,1351>,1339,1338,1351
  <1340,1339,1351>,1340,1339,1351
  <1352,1340,1351>,1352,1340,1351
  <1352,1353,1354>,1352,1353,1354
  <1352,1354,1340>,1352,1354,1340
  <1340,1354,1342>,1340,1354,1342
  <1344,1355,1356>,1344,1355,1356
  <1344,1342,1355>,1344,1342,1355
  <1342,1354,1355>,1342,1354,1355
  <1356,1357,1358>,1356,1357,1358
  <1355,1357,1356>,1355,1357,1356
  <1358,1357,1359>,1358,1357,1359
  <1360,1361,1362>,1360,1361,1362
  <1360,1363,1364>,1360,1363,1364
  <1362,1363,1360>,1362,1363,1360
  <1364,1347,1346>,1364,1347,1346
  <1364,1363,1347>,1364,1363,1347
  <1363,1365,1347>,1363,1365,1347
  <1348,1347,1366>,1348,1347,1366
  <1366,1347,1365>,1366,1347,1365
  <1367,1368,1349>,1367,1368,1349
  <1367,1349,1366>,1367,1349,1366
  <1366,1349,1348>,1366,1349,1348
  <1350,1349,1368>,1350,1349,1368
  <1354,1353,1369>,1354,1353,1369
  <1355,1354,1369>,1355,1354,1369
  <1370,1355,1369>,1370,1355,1369
  <1370,1371,1372>,1370,1371,1372
  <1370,1372,1355>,1370,1372,1355
  <1355,1372,1357>,1355,1372,1357
  <1359,1373,1374>,1359,1373,1374
  <1359,1357,1373>,1359,1357,1373
  <1357,1372,1373>,1357,1372,1373
  <1374,1375,1376>,1374,1375,1376
  <1373,1375,1374>,1373,1375,1374
  <1376,1377,1378>,1376,1377,1378
  <1375,1377,1376>,1375,1377,1376
  <1378,1379,1380>,1378,1379,1380
  <1377,1379,1378>,1377,1379,1378
  <1380,1381,1382>,1380,1381,1382
  <1379,1381,1380>,1379,1381,1380
  <1382,1362,1361>,1382,1362,1361
  <1382,1381,1362>,1382,1381,1362
  <1381,1383,1362>,1381,1383,1362
  <1363,1362,1384>,1363,1362,1384
  <1384,1362,1383>,1384,1362,1383
  <1365,1363,1385>,1365,1363,1385
  <1385,1363,1384>,1385,1363,1384
  <1386,1387,1366>,1386,1387,1366
  <1386,1366,1385>,1386,1366,1385
  <1385,1366,1365>,1385,1366,1365
  <1367,1366,1387>,1367,1366,1387
  <1372,1371,1388>,1372,1371,1388
  <1373,1372,1388>,1373,1372,1388
  <1389,1373,1388>,1389,1373,1388
  <1375,1373,1389>,1375,1373,1389
  <1390,1375,1389>,1390,1375,1389
  <1390,1391,1392>,1390,1391,1392
  <1390,1392,1375>,1390,1392,1375
  <1375,1392,1377>,1375,1392,1377
  <1379,1377,1393>,1379,1377,1393
  <1393,1377,1392>,1393,1377,1392
  <1381,1379,1394>,1381,1379,1394
  <1394,1379,1393>,1394,1379,1393
  <1395,1396,1383>,1395,1396,1383
  <1395,1383,1394>,1395,1383,1394
  <1394,1383,1381>,1394,1383,1381
  <1384,1383,1396>,1384,1383,1396
  <1397,1384,1396>,1397,1384,1396
  <1385,1384,1397>,1385,1384,1397
  <1398,1385,1397>,1398,1385,1397
  <1386,1385,1398>,1386,1385,1398
  <1392,1391,1399>,1392,1391,1399
  <1393,1392,1399>,1393,1392,1399
  <1400,1393,1399>,1400,1393,1399
  <1394,1393,1400>,1394,1393,1400
  <1401,1394,1400>,1401,1394,1400
  <1395,1394,1401>,1395,1394,1401
  <1402,1403,1404>,1402,1403,1404
  <1402,1405,1406>,1402,1405,1406
  <1403,1402,1406>,1403,1402,1406
  <1406,1405,1407>,1406,1405,1407
  <1408,1409,1410>,1408,1409,1410
  <1408,1411,1412>,1408,1411,1412
  <1409,1408,1412>,1409,1408,1412
  <1411,1413,1414>,1411,1413,1414
  <1412,1411,1414>,1412,1411,1414
  <1404,1414,1413>,1404,1414,1413
  <1404,1413,1402>,1404,1413,1402
  <1402,1413,1415>,1402,1413,1415
  <1405,1402,1416>,1405,1402,1416
  <1416,1402,1415>,1416,1402,1415
  <1417,1407,1405>,1417,1407,1405
  <1417,1405,1418>,1417,1405,1418
  <1418,1405,1416>,1418,1405,1416
  <1418,1419,1420>,1418,1419,1420
  <1417,1418,1420>,1417,1418,1420
  <1419,1421,1422>,1419,1421,1422
  <1420,1419,1422>,1420,1419,1422
  <1421,1423,1424>,1421,1423,1424
  <1422,1421,1424>,1422,1421,1424
  <1424,1423,1425>,1424,1423,1425
  <1426,1427,1428>,1426,1427,1428
  <1410,1427,1426>,1410,1427,1426
  <1410,1426,1408>,1410,1426,1408
  <1408,1426,1429>,1408,1426,1429
  <1411,1408,1430>,1411,1408,1430
  <1430,1408,1429>,1430,1408,1429
  <1431,1430,1432>,1431,1430,1432
  <1431,1413,1430>,1431,1413,1430
  <1413,1411,1430>,1413,1411,1430
  <1433,1413,1431>,1433,1413,1431
  <1415,1413,1433>,1415,1413,1433
  <1434,1415,1433>,1434,1415,1433
  <1416,1415,1434>,1416,1415,1434
  <1435,1416,1434>,1435,1416,1434
  <1418,1416,1435>,1418,1416,1435
  <1436,1418,1435>,1436,1418,1435
  <1419,1418,1436>,1419,1418,1436
  <1437,1419,1436>,1437,1419,1436
  <1421,1419,1437>,1421,1419,1437
  <1438,1421,1437>,1438,1421,1437
  <1438,1439,1421>,1438,1439,1421
  <1439,1423,1421>,1439,1423,1421
  <1440,1425,1423>,1440,1425,1423
  <1440,1423,1441>,1440,1423,1441
  <1441,1423,1439>,1441,1423,1439
  <1441,1442,1443>,1441,1442,1443
  <1440,1441,1443>,1440,1441,1443
  <1443,1442,1444>,1443,1442,1444
  <1445,1446,1447>,1445,1446,1447
  <1428,1446,1445>,1428,1446,1445
  <1428,1445,1426>,1428,1445,1426
  <1426,1445,1448>,1426,1445,1448
  <1429,1426,1449>,1429,1426,1449
  <1449,1426,1448>,1449,1426,1448
  <1450,1449,1451>,1450,1449,1451
  <1450,1430,1449>,1450,1430,1449
  <1430,1429,1449>,1430,1429,1449
  <1432,1430,1450>,1432,1430,1450
  <1438,1452,1439>,1438,1452,1439
  <1453,1439,1452>,1453,1439,1452
  <1441,1439,1453>,1441,1439,1453
  <1454,1441,1453>,1454,1441,1453
  <1442,1441,1454>,1442,1441,1454
  <1455,1456,1457>,1455,1456,1457
  <1454,1455,1457>,1454,1455,1457
  <1454,1457,1444>,1454,1457,1444
  <1454,1444,1442>,1454,1444,1442
  <1456,1458,1459>,1456,1458,1459
  <1457,1456,1459>,1457,1456,1459
  <1459,1458,1460>,1459,1458,1460
  <1461,1445,1447>,1461,1445,1447
  <1462,1461,1447>,1462,1461,1447
  <1448,1445,1463>,1448,1445,1463
  <1463,1445,1461>,1463,1445,1461
  <1464,1463,1465>,1464,1463,1465
  <1464,1449,1463>,1464,1449,1463
  <1449,1448,1463>,1449,1448,1463
  <1451,1449,1464>,1451,1449,1464
  <1455,1466,1456>,1455,1466,1456
  <1467,1456,1466>,1467,1456,1466
  <1467,1468,1456>,1467,1468,1456
  <1468,1458,1456>,1468,1458,1456
  <1469,1460,1458>,1469,1460,1458
  <1469,1458,1470>,1469,1458,1470
  <1470,1458,1468>,1470,1458,1468
  <1469,1470,1471>,1469,1470,1471
  <1472,1473,1474>,1472,1473,1474
  <1462,1473,1472>,1462,1473,1472
  <1462,1472,1461>,1462,1472,1461
  <1461,1472,1475>,1461,1472,1475
  <1476,1475,1477>,1476,1475,1477
  <1476,1463,1475>,1476,1463,1475
  <1463,1461,1475>,1463,1461,1475
  <1465,1463,1476>,1465,1463,1476
  <1467,1478,1468>,1467,1478,1468
  <1479,1468,1478>,1479,1468,1478
  <1470,1468,1479>,1470,1468,1479
  <1480,1481,1482>,1480,1481,1482
  <1479,1480,1482>,1479,1480,1482
  <1479,1482,1471>,1479,1482,1471
  <1479,1471,1470>,1479,1471,1470
  <1482,1481,1483>,1482,1481,1483
  <1484,1472,1474>,1484,1472,1474
  <1485,1484,1474>,1485,1484,1474
  <1475,1472,1486>,1475,1472,1486
  <1486,1472,1484>,1486,1472,1484
  <1477,1486,1487>,1477,1486,1487
  <1475,1486,1477>,1475,1486,1477
  <1480,1488,1481>,1480,1488,1481
  <1489,1490,1491>,1489,1490,1491
  <1488,1489,1491>,1488,1489,1491
  <1488,1491,1483>,1488,1491,1483
  <1488,1483,1481>,1488,1483,1481
  <1491,1490,1492>,1491,1490,1492
  <1493,1484,1485>,1493,1484,1485
  <1494,1493,1485>,1494,1493,1485
  <1495,1493,1496>,1495,1493,1496
  <1495,1486,1493>,1495,1486,1493
  <1486,1484,1493>,1486,1484,1493
  <1487,1486,1495>,1487,1486,1495
  <1489,1497,1490>,1489,1497,1490
  <1498,1499,1500>,1498,1499,1500
  <1497,1498,1500>,1497,1498,1500
  <1497,1500,1492>,1497,1500,1492
  <1497,1492,1490>,1497,1492,1490
  <1499,1501,1502>,1499,1501,1502
  <1500,1499,1502>,1500,1499,1502
  <1502,1501,1503>,1502,1501,1503
  <1504,1493,1494>,1504,1493,1494
  <1505,1504,1494>,1505,1504,1494
  <1496,1504,1506>,1496,1504,1506
  <1493,1504,1496>,1493,1504,1496
  <1498,1507,1499>,1498,1507,1499
  <1508,1499,1507>,1508,1499,1507
  <1508,1509,1499>,1508,1509,1499
  <1509,1501,1499>,1509,1501,1499
  <1510,1503,1501>,1510,1503,1501
  <1510,1501,1511>,1510,1501,1511
  <1511,1501,1509>,1511,1501,1509
  <1510,1511,1512>,1510,1511,1512
  <1513,1504,1505>,1513,1504,1505
  <1514,1513,1505>,1514,1513,1505
  <1506,1513,1515>,1506,1513,1515
  <1504,1513,1506>,1504,1513,1506
  <1508,1516,1509>,1508,1516,1509
  <1517,1509,1516>,1517,1509,1516
  <1517,1518,1509>,1517,1518,1509
  <1518,1511,1509>,1518,1511,1509
  <1519,1512,1511>,1519,1512,1511
  <1518,1519,1511>,1518,1519,1511
  <1520,1513,1514>,1520,1513,1514
  <1521,1520,1514>,1521,1520,1514
  <1515,1520,1522>,1515,1520,1522
  <1513,1520,1515>,1513,1520,1515
  <1517,1523,1518>,1517,1523,1518
  <1524,1525,1526>,1524,1525,1526
  <1523,1524,1526>,1523,1524,1526
  <1523,1526,1519>,1523,1526,1519
  <1523,1519,1518>,1523,1519,1518
  <1526,1525,1527>,1526,1525,1527
  <1528,1520,1521>,1528,1520,1521
  <1529,1528,1521>,1529,1528,1521
  <1522,1528,1530>,1522,1528,1530
  <1520,1528,1522>,1520,1528,1522
  <1524,1531,1525>,1524,1531,1525
  <1532,1533,1534>,1532,1533,1534
  <1531,1532,1534>,1531,1532,1534
  <1531,1534,1527>,1531,1534,1527
  <1531,1527,1525>,1531,1527,1525
  <1534,1533,1535>,1534,1533,1535
  <1536,1528,1529>,1536,1528,1529
  <1537,1536,1529>,1537,1536,1529
  <1530,1536,1538>,1530,1536,1538
  <1528,1536,1530>,1528,1536,1530
  <1532,1539,1533>,1532,1539,1533
  <1540,1541,1542>,1540,1541,1542
  <1539,1540,1542>,1539,1540,1542
  <1539,1542,1535>,1539,1542,1535
  <1539,1535,1533>,1539,1535,1533
  <1542,1541,1543>,1542,1541,1543
  <1544,1536,1537>,1544,1536,1537
  <1545,1544,1537>,1545,1544,1537
  <1538,1544,1546>,1538,1544,1546
  <1536,1544,1538>,1536,1544,1538
  <1540,1547,1541>,1540,1547,1541
  <1548,1549,1550>,1548,1549,1550
  <1547,1548,1550>,1547,1548,1550
  <1547,1550,1543>,1547,1550,1543
  <1547,1543,1541>,1547,1543,1541
  <1550,1549,1551>,1550,1549,1551
  <1544,1545,1552>,1544,1545,1552
  <1553,1552,1554>,1553,1552,1554
  <1555,1552,1553>,1555,1552,1553
  <1555,1544,1552>,1555,1544,1552
  <1555,1546,1544>,1555,1546,1544
  <1555,1553,1556>,1555,1553,1556
  <1549,1557,1558>,1549,1557,1558
  <1548,1557,1549>,1548,1557,1549
  <1559,1551,1549>,1559,1551,1549
  <1558,1559,1549>,1558,1559,1549
  <1560,1553,1554>,1560,1553,1554
  <1561,1560,1554>,1561,1560,1554
  <1556,1560,1562>,1556,1560,1562
  <1553,1560,1556>,1553,1560,1556
  <1557,1563,1558>,1557,1563,1558
  <1564,1565,1566>,1564,1565,1566
  <1563,1564,1566>,1563,1564,1566
  <1563,1566,1567>,1563,1566,1567
  <1563,1567,1558>,1563,1567,1558
  <1566,1565,1568>,1566,1565,1568
  <1569,1560,1561>,1569,1560,1561
  <1570,1569,1561>,1570,1569,1561
  <1562,1569,1571>,1562,1569,1571
  <1560,1569,1562>,1560,1569,1562
  <1564,1572,1565>,1564,1572,1565
  <1565,1572,1573>,1565,1572,1573
  <1565,1573,1568>,1565,1573,1568
  <1568,1573,1574>,1568,1573,1574
  <1569,1570,1575>,1569,1570,1575
  <1576,1575,1577>,1576,1575,1577
  <1578,1575,1576>,1578,1575,1576
  <1578,1569,1575>,1578,1569,1575
  <1578,1571,1569>,1578,1571,1569
  <1578,1576,1579>,1578,1576,1579
  <1580,1581,1582>,1580,1581,1582
  <1580,1574,1581>,1580,1574,1581
  <1574,1573,1581>,1574,1573,1581
  <1580,1582,1583>,1580,1582,1583
  <1584,1576,1577>,1584,1576,1577
  <1585,1584,1577>,1585,1584,1577
  <1579,1584,1586>,1579,1584,1586
  <1576,1584,1579>,1576,1584,1579
  <1582,1587,1588>,1582,1587,1588
  <1581,1587,1582>,1581,1587,1582
  <1589,1583,1582>,1589,1583,1582
  <1588,1589,1582>,1588,1589,1582
  <1584,1585,1590>,1584,1585,1590
  <1591,1590,1592>,1591,1590,1592
  <1593,1590,1591>,1593,1590,1591
  <1593,1584,1590>,1593,1584,1590
  <1593,1586,1584>,1593,1586,1584
  <1593,1591,1594>,1593,1591,1594
  <1587,1595,1588>,1587,1595,1588
  <1596,1597,1598>,1596,1597,1598
  <1595,1596,1598>,1595,1596,1598
  <1595,1598,1589>,1595,1598,1589
  <1595,1589,1588>,1595,1589,1588
  <1598,1597,1599>,1598,1597,1599
  <1600,1591,1592>,1600,1591,1592
  <1601,1600,1592>,1601,1600,1592
  <1594,1600,1602>,1594,1600,1602
  <1591,1600,1594>,1591,1600,1594
  <1597,1603,1604>,1597,1603,1604
  <1596,1603,1597>,1596,1603,1597
  <1605,1599,1597>,1605,1599,1597
  <1604,1605,1597>,1604,1605,1597
  <1600,1601,1606>,1600,1601,1606
  <1607,1606,1608>,1607,1606,1608
  <1609,1606,1607>,1609,1606,1607
  <1609,1600,1606>,1609,1600,1606
  <1609,1602,1600>,1609,1602,1600
  <1609,1607,1610>,1609,1607,1610
  <1603,1611,1604>,1603,1611,1604
  <1612,1613,1614>,1612,1613,1614
  <1611,1612,1614>,1611,1612,1614
  <1611,1614,1605>,1611,1614,1605
  <1611,1605,1604>,1611,1605,1604
  <1614,1613,1615>,1614,1613,1615
  <1616,1607,1608>,1616,1607,1608
  <1617,1616,1608>,1617,1616,1608
  <1610,1616,1618>,1610,1616,1618
  <1607,1616,1610>,1607,1616,1610
  <1613,1619,1620>,1613,1619,1620
  <1612,1619,1613>,1612,1619,1613
  <1621,1615,1613>,1621,1615,1613
  <1620,1621,1613>,1620,1621,1613
  <1616,1617,1622>,1616,1617,1622
  <1623,1622,1624>,1623,1622,1624
  <1625,1622,1623>,1625,1622,1623
  <1625,1616,1622>,1625,1616,1622
  <1625,1618,1616>,1625,1618,1616
  <1625,1623,1626>,1625,1623,1626
  <1620,1627,1628>,1620,1627,1628
  <1619,1627,1620>,1619,1627,1620
  <1629,1621,1620>,1629,1621,1620
  <1628,1629,1620>,1628,1629,1620
  <1623,1624,1630>,1623,1624,1630
  <1631,1630,1632>,1631,1630,1632
  <1633,1630,1631>,1633,1630,1631
  <1633,1623,1630>,1633,1623,1630
  <1633,1626,1623>,1633,1626,1623
  <1633,1631,1634>,1633,1631,1634
  <1628,1635,1636>,1628,1635,1636
  <1627,1635,1628>,1627,1635,1628
  <1637,1629,1628>,1637,1629,1628
  <1636,1637,1628>,1636,1637,1628
  <1638,1631,1632>,1638,1631,1632
  <1639,1638,1632>,1639,1638,1632
  <1634,1638,1640>,1634,1638,1640
  <1631,1638,1634>,1631,1638,1634
  <1636,1641,1642>,1636,1641,1642
  <1635,1641,1636>,1635,1641,1636
  <1643,1637,1636>,1643,1637,1636
  <1642,1643,1636>,1642,1643,1636
  <1638,1639,1644>,1638,1639,1644
  <1645,1644,1646>,1645,1644,1646
  <1647,1644,1645>,1647,1644,1645
  <1647,1638,1644>,1647,1638,1644
  <1647,1640,1638>,1647,1640,1638
  <1647,1645,1648>,1647,1645,1648
  <1642,1649,1650>,1642,1649,1650
  <1641,1649,1642>,1641,1649,1642
  <1651,1643,1642>,1651,1643,1642
  <1650,1651,1642>,1650,1651,1642
  <1645,1646,1652>,1645,1646,1652
  <1653,1652,1654>,1653,1652,1654
  <1655,1652,1653>,1655,1652,1653
  <1655,1645,1652>,1655,1645,1652
  <1655,1648,1645>,1655,1648,1645
  <1655,1653,1656>,1655,1653,1656
  <1650,1657,1658>,1650,1657,1658
  <1649,1657,1650>,1649,1657,1650
  <1659,1651,1650>,1659,1651,1650
  <1658,1659,1650>,1658,1659,1650
  <1653,1654,1660>,1653,1654,1660
  <1661,1660,1662>,1661,1660,1662
  <1663,1660,1661>,1663,1660,1661
  <1663,1653,1660>,1663,1653,1660
  <1663,1656,1653>,1663,1656,1653
  <1663,1661,1664>,1663,1661,1664
  <1658,1665,1666>,1658,1665,1666
  <1657,1665,1658>,1657,1665,1658
  <1667,1659,1658>,1667,1659,1658
  <1666,1667,1658>,1666,1667,1658
  <1661,1662,1668>,1661,1662,1668
  <1669,1668,1670>,1669,1668,1670
  <1671,1668,1669>,1671,1668,1669
  <1671,1661,1668>,1671,1661,1668
  <1671,1664,1661>,1671,1664,1661
  <1671,1669,1672>,1671,1669,1672
  <1666,1673,1674>,1666,1673,1674
  <1665,1673,1666>,1665,1673,1666
  <1675,1667,1666>,1675,1667,1666
  <1674,1675,1666>,1674,1675,1666
  <1669,1670,1676>,1669,1670,1676
  <1677,1676,1678>,1677,1676,1678
  <1679,1676,1677>,1679,1676,1677
  <1679,1669,1676>,1679,1669,1676
  <1679,1672,1669>,1679,1672,1669
  <1679,1677,1680>,1679,1677,1680
  <1681,1682,1683>,1681,1682,1683
  <1681,1674,1673>,1681,1674,1673
  <1681,1683,1674>,1681,1683,1674
  <1683,1684,1674>,1683,1684,1674
  <1685,1675,1674>,1685,1675,1674
  <1684,1685,1674>,1684,1685,1674
  <1677,1678,1686>,1677,1678,1686
  <1687,1686,1688>,1687,1686,1688
  <1689,1686,1687>,1689,1686,1687
  <1689,1677,1686>,1689,1677,1686
  <1689,1680,1677>,1689,1680,1677
  <1689,1687,1690>,1689,1687,1690
  <1683,1691,1692>,1683,1691,1692
  <1682,1691,1683>,1682,1691,1683
  <1693,1694,1684>,1693,1694,1684
  <1693,1684,1692>,1693,1684,1692
  <1692,1684,1683>,1692,1684,1683
  <1685,1684,1694>,1685,1684,1694
  <1687,1688,1695>,1687,1688,1695
  <1696,1695,1697>,1696,1695,1697
  <1698,1695,1696>,1698,1695,1696
  <1698,1687,1695>,1698,1687,1695
  <1698,1690,1687>,1698,1690,1687
  <1698,1699,1700>,1698,1699,1700
  <1696,1699,1698>,1696,1699,1698
  <1700,1699,1701>,1700,1699,1701
  <1702,1703,1704>,1702,1703,1704
  <1702,1692,1691>,1702,1692,1691
  <1702,1704,1692>,1702,1704,1692
  <1704,1705,1692>,1704,1705,1692
  <1706,1693,1692>,1706,1693,1692
  <1705,1706,1692>,1705,1706,1692
  <1696,1697,1707>,1696,1697,1707
  <1699,1696,1707>,1699,1696,1707
  <1708,1699,1707>,1708,1699,1707
  <1709,1708,1710>,1709,1708,1710
  <1711,1708,1709>,1711,1708,1709
  <1711,1699,1708>,1711,1699,1708
  <1711,1701,1699>,1711,1701,1699
  <1711,1712,1713>,1711,1712,1713
  <1709,1712,1711>,1709,1712,1711
  <1713,1712,1714>,1713,1712,1714
  <1715,1716,1717>,1715,1716,1717
  <1715,1704,1703>,1715,1704,1703
  <1715,1717,1704>,1715,1717,1704
  <1717,1718,1704>,1717,1718,1704
  <1719,1720,1705>,1719,1720,1705
  <1719,1705,1718>,1719,1705,1718
  <1718,1705,1704>,1718,1705,1704
  <1706,1705,1720>,1706,1705,1720
  <1709,1710,1721>,1709,1710,1721
  <1721,1722,1723>,1721,1722,1723
  <1721,1723,1709>,1721,1723,1709
  <1709,1723,1712>,1709,1723,1712
  <1714,1724,1725>,1714,1724,1725
  <1714,1712,1724>,1714,1712,1724
  <1712,1723,1724>,1712,1723,1724
  <1725,1726,1727>,1725,1726,1727
  <1724,1726,1725>,1724,1726,1725
  <1727,1728,1729>,1727,1728,1729
  <1726,1728,1727>,1726,1728,1727
  <1729,1728,1730>,1729,1728,1730
  <1731,1732,1733>,1731,1732,1733
  <1731,1734,1735>,1731,1734,1735
  <1733,1734,1731>,1733,1734,1731
  <1735,1736,1737>,1735,1736,1737
  <1734,1736,1735>,1734,1736,1735
  <1737,1717,1716>,1737,1717,1716
  <1737,1736,1717>,1737,1736,1717
  <1736,1738,1717>,1736,1738,1717
  <1739,1740,1718>,1739,1740,1718
  <1739,1718,1738>,1739,1718,1738
  <1738,1718,1717>,1738,1718,1717
  <1719,1718,1740>,1719,1718,1740
  <1723,1722,1741>,1723,1722,1741
  <1724,1723,1741>,1724,1723,1741
  <1742,1724,1741>,1742,1724,1741
  <1726,1724,1742>,1726,1724,1742
  <1743,1726,1742>,1743,1726,1742
  <1743,1744,1745>,1743,1744,1745
  <1743,1745,1726>,1743,1745,1726
  <1726,1745,1728>,1726,1745,1728
  <1730,1746,1747>,1730,1746,1747
  <1730,1728,1746>,1730,1728,1746
  <1728,1745,1746>,1728,1745,1746
  <1747,1748,1749>,1747,1748,1749
  <1746,1748,1747>,1746,1748,1747
  <1749,1750,1751>,1749,1750,1751
  <1748,1750,1749>,1748,1750,1749
  <1751,1733,1732>,1751,1733,1732
  <1751,1750,1733>,1751,1750,1733
  <1750,1752,1733>,1750,1752,1733
  <1734,1733,1753>,1734,1733,1753
  <1753,1733,1752>,1753,1733,1752
  <1754,1755,1736>,1754,1755,1736
  <1754,1736,1753>,1754,1736,1753
  <1753,1736,1734>,1753,1736,1734
  <1738,1736,1755>,1738,1736,1755
  <1756,1738,1755>,1756,1738,1755
  <1739,1738,1756>,1739,1738,1756
  <1745,1744,1757>,1745,1744,1757
  <1746,1745,1757>,1746,1745,1757
  <1758,1746,1757>,1758,1746,1757
  <1748,1746,1758>,1748,1746,1758
  <1759,1748,1758>,1759,1748,1758
  <1750,1748,1759>,1750,1748,1759
  <1760,1750,1759>,1760,1750,1759
  <1752,1750,1760>,1752,1750,1760
  <1761,1752,1760>,1761,1752,1760
  <1753,1752,1761>,1753,1752,1761
  <1762,1753,1761>,1762,1753,1761
  <1754,1753,1762>,1754,1753,1762
  <1763,1764,1765>,1763,1764,1765
  <1763,1766,1767>,1763,1766,1767
  <1764,1763,1767>,1764,1763,1767
  <1766,1768,1769>,1766,1768,1769
  <1767,1766,1769>,1767,1766,1769
  <1768,1770,1771>,1768,1770,1771
  <1769,1768,1771>,1769,1768,1771
  <1770,1772,1773>,1770,1772,1773
  <1771,1770,1773>,1771,1770,1773
  <1772,1774,1775>,1772,1774,1775
  <1773,1772,1775>,1773,1772,1775
  <1775,1774,1776>,1775,1774,1776
  <1777,1778,1779>,1777,1778,1779
  <1777,1780,1781>,1777,1780,1781
  <1778,1777,1781>,1778,1777,1781
  <1765,1782,1780>,1765,1782,1780
  <1765,1780,1763>,1765,1780,1763
  <1763,1780,1783>,1763,1780,1783
  <1766,1763,1784>,1766,1763,1784
  <1784,1763,1783>,1784,1763,1783
  <1785,1784,1786>,1785,1784,1786
  <1785,1768,1784>,1785,1768,1784
  <1768,1766,1784>,1768,1766,1784
  <1787,1768,1785>,1787,1768,1785
  <1770,1768,1787>,1770,1768,1787
  <1788,1770,1787>,1788,1770,1787
  <1788,1789,1770>,1788,1789,1770
  <1789,1772,1770>,1789,1772,1770
  <1774,1772,1790>,1774,1772,1790
  <1790,1772,1789>,1790,1772,1789
  <1791,1776,1774>,1791,1776,1774
  <1791,1774,1792>,1791,1774,1792
  <1792,1774,1790>,1792,1774,1790
  <1792,1793,1794>,1792,1793,1794
  <1791,1792,1794>,1791,1792,1794
  <1794,1793,1795>,1794,1793,1795
  <1796,1797,1798>,1796,1797,1798
  <1779,1797,1796>,1779,1797,1796
  <1779,1796,1777>,1779,1796,1777
  <1777,1796,1799>,1777,1796,1799
  <1800,1799,1801>,1800,1799,1801
  <1800,1780,1799>,1800,1780,1799
  <1780,1777,1799>,1780,1777,1799
  <1802,1780,1800>,1802,1780,1800
  <1783,1780,1802>,1783,1780,1802
  <1803,1783,1802>,1803,1783,1802
  <1784,1783,1803>,1784,1783,1803
  <1786,1784,1803>,1786,1784,1803
  <1788,1804,1789>,1788,1804,1789
  <1805,1789,1804>,1805,1789,1804
  <1790,1789,1805>,1790,1789,1805
  <1806,1790,1805>,1806,1790,1805
  <1792,1790,1806>,1792,1790,1806
  <1807,1792,1806>,1807,1792,1806
  <1793,1792,1807>,1793,1792,1807
  <1808,1809,1810>,1808,1809,1810
  <1807,1808,1810>,1807,1808,1810
  <1807,1810,1795>,1807,1810,1795
  <1807,1795,1793>,1807,1795,1793
  <1809,1811,1812>,1809,1811,1812
  <1810,1809,1812>,1810,1809,1812
  <1812,1811,1813>,1812,1811,1813
  <1814,1815,1816>,1814,1815,1816
  <1798,1815,1814>,1798,1815,1814
  <1798,1814,1796>,1798,1814,1796
  <1796,1814,1817>,1796,1814,1817
  <1818,1817,1819>,1818,1817,1819
  <1818,1799,1817>,1818,1799,1817
  <1799,1796,1817>,1799,1796,1817
  <1801,1799,1818>,1801,1799,1818
  <1808,1820,1809>,1808,1820,1809
  <1821,1809,1820>,1821,1809,1820
  <1811,1809,1821>,1811,1809,1821
  <1822,1823,1824>,1822,1823,1824
  <1821,1822,1824>,1821,1822,1824
  <1821,1824,1813>,1821,1824,1813
  <1821,1813,1811>,1821,1813,1811
  <1823,1825,1826>,1823,1825,1826
  <1824,1823,1826>,1824,1823,1826
  <1826,1825,1827>,1826,1825,1827
  <1828,1829,1830>,1828,1829,1830
  <1816,1829,1828>,1816,1829,1828
  <1816,1828,1814>,1816,1828,1814
  <1814,1828,1831>,1814,1828,1831
  <1832,1831,1833>,1832,1831,1833
  <1832,1817,1831>,1832,1817,1831
  <1817,1814,1831>,1817,1814,1831
  <1819,1817,1832>,1819,1817,1832
  <1822,1834,1823>,1822,1834,1823
  <1835,1823,1834>,1835,1823,1834
  <1825,1823,1835>,1825,1823,1835
  <1836,1837,1838>,1836,1837,1838
  <1835,1836,1838>,1835,1836,1838
  <1835,1838,1827>,1835,1838,1827
  <1835,1827,1825>,1835,1827,1825
  <1838,1837,1839>,1838,1837,1839
  <1840,1828,1830>,1840,1828,1830
  <1841,1840,1830>,1841,1840,1830
  <1831,1828,1842>,1831,1828,1842
  <1842,1828,1840>,1842,1828,1840
  <1833,1842,1843>,1833,1842,1843
  <1831,1842,1833>,1831,1842,1833
  <1836,1844,1837>,1836,1844,1837
  <1845,1846,1847>,1845,1846,1847
  <1844,1845,1847>,1844,1845,1847
  <1844,1847,1839>,1844,1847,1839
  <1844,1839,1837>,1844,1839,1837
  <1847,1846,1848>,1847,1846,1848
  <1849,1840,1841>,1849,1840,1841
  <1850,1849,1841>,1850,1849,1841
  <1851,1849,1852>,1851,1849,1852
  <1851,1842,1849>,1851,1842,1849
  <1842,1840,1849>,1842,1840,1849
  <1843,1842,1851>,1843,1842,1851
  <1845,1853,1846>,1845,1853,1846
  <1854,1855,1856>,1854,1855,1856
  <1853,1854,1856>,1853,1854,1856
  <1853,1856,1848>,1853,1856,1848
  <1853,1848,1846>,1853,1848,1846
  <1856,1855,1857>,1856,1855,1857
  <1858,1849,1850>,1858,1849,1850
  <1859,1858,1850>,1859,1858,1850
  <1852,1858,1860>,1852,1858,1860
  <1849,1858,1852>,1849,1858,1852
  <1854,1861,1855>,1854,1861,1855
  <1862,1863,1864>,1862,1863,1864
  <1861,1862,1864>,1861,1862,1864
  <1861,1864,1857>,1861,1864,1857
  <1861,1857,1855>,1861,1857,1855
  <1863,1865,1866>,1863,1865,1866
  <1864,1863,1866>,1864,1863,1866
  <1866,1865,1867>,1866,1865,1867
  <1868,1858,1859>,1868,1858,1859
  <1869,1868,1859>,1869,1868,1859
  <1860,1868,1870>,1860,1868,1870
  <1858,1868,1860>,1858,1868,1860
  <1862,1871,1863>,1862,1871,1863
  <1872,1863,1871>,1872,1863,1871
  <1865,1863,1872>,1865,1863,1872
  <1873,1874,1875>,1873,1874,1875
  <1872,1873,1875>,1872,1873,1875
  <1872,1875,1867>,1872,1875,1867
  <1872,1867,1865>,1872,1867,1865
  <1875,1874,1876>,1875,1874,1876
  <1877,1868,1869>,1877,1868,1869
  <1878,1877,1869>,1878,1877,1869
  <1870,1877,1879>,1870,1877,1879
  <1868,1877,1870>,1868,1877,1870
  <1873,1880,1874>,1873,1880,1874
  <1874,1880,1881>,1874,1880,1881
  <1874,1881,1876>,1874,1881,1876
  <1876,1881,1882>,1876,1881,1882
  <1883,1877,1878>,1883,1877,1878
  <1884,1883,1878>,1884,1883,1878
  <1879,1883,1885>,1879,1883,1885
  <1877,1883,1879>,1877,1883,1879
  <1886,1887,1888>,1886,1887,1888
  <1886,1882,1887>,1886,1882,1887
  <1882,1881,1887>,1882,1881,1887
  <1886,1888,1889>,1886,1888,1889
  <1890,1883,1884>,1890,1883,1884
  <1891,1890,1884>,1891,1890,1884
  <1885,1890,1892>,1885,1890,1892
  <1883,1890,1885>,1883,1890,1885
  <1887,1893,1888>,1887,1893,1888
  <1894,1895,1896>,1894,1895,1896
  <1893,1894,1896>,1893,1894,1896
  <1893,1896,1889>,1893,1896,1889
  <1893,1889,1888>,1893,1889,1888
  <1896,1895,1897>,1896,1895,1897
  <1898,1890,1891>,1898,1890,1891
  <1899,1898,1891>,1899,1898,1891
  <1892,1898,1900>,1892,1898,1900
  <1890,1898,1892>,1890,1898,1892
  <1894,1901,1895>,1894,1901,1895
  <1902,1903,1904>,1902,1903,1904
  <1901,1902,1904>,1901,1902,1904
  <1901,1904,1897>,1901,1904,1897
  <1901,1897,1895>,1901,1897,1895
  <1904,1903,1905>,1904,1903,1905
  <1906,1898,1899>,1906,1898,1899
  <1907,1906,1899>,1907,1906,1899
  <1900,1906,1908>,1900,1906,1908
  <1898,1906,1900>,1898,1906,1900
  <1902,1909,1903>,1902,1909,1903
  <1910,1911,1912>,1910,1911,1912
  <1909,1910,1912>,1909,1910,1912
  <1909,1912,1905>,1909,1912,1905
  <1909,1905,1903>,1909,1905,1903
  <1912,1911,1913>,1912,1911,1913
  <1914,1906,1907>,1914,1906,1907
  <1915,1914,1907>,1915,1914,1907
  <1908,1914,1916>,1908,1914,1916
  <1906,1914,1908>,1906,1914,1908
  <1910,1917,1911>,1910,1917,1911
  <1911,1917,1918>,1911,1917,1918
  <1911,1918,1913>,1911,1918,1913
  <1913,1918,1919>,1913,1918,1919
  <1914,1915,1920>,1914,1915,1920
  <1921,1920,1922>,1921,1920,1922
  <1923,1920,1921>,1923,1920,1921
  <1923,1914,1920>,1923,1914,1920
  <1923,1916,1914>,1923,1916,1914
  <1923,1921,1924>,1923,1921,1924
  <1925,1926,1927>,1925,1926,1927
  <1925,1919,1926>,1925,1919,1926
  <1919,1918,1926>,1919,1918,1926
  <1925,1927,1928>,1925,1927,1928
  <1929,1921,1922>,1929,1921,1922
  <1930,1929,1922>,1930,1929,1922
  <1924,1929,1931>,1924,1929,1931
  <1921,1929,1924>,1921,1929,1924
  <1932,1933,1927>,1932,1933,1927
  <1934,1935,1936>,1934,1935,1936
  <1933,1934,1936>,1933,1934,1936
  <1933,1936,1928>,1933,1936,1928
  <1933,1928,1927>,1933,1928,1927
  <1936,1935,1937>,1936,1935,1937
  <1929,1930,1938>,1929,1930,1938
  <1938,1931,1929>,1938,1931,1929
  <1938,1939,1931>,1938,1939,1931
  <1939,1940,1931>,1939,1940,1931
  <1935,1941,1942>,1935,1941,1942
  <1934,1941,1935>,1934,1941,1935
  <1943,1937,1935>,1943,1937,1935
  <1942,1943,1935>,1942,1943,1935
  <1944,1945,1940>,1944,1945,1940
  <1944,1940,1946>,1944,1940,1946
  <1946,1940,1939>,1946,1940,1939
  <1945,1944,1947>,1945,1944,1947
  <1941,1948,1942>,1941,1948,1942
  <1949,1950,1951>,1949,1950,1951
  <1948,1949,1951>,1948,1949,1951
  <1948,1951,1943>,1948,1951,1943
  <1948,1943,1942>,1948,1943,1942
  <1951,1950,1952>,1951,1950,1952
  <1953,1944,1946>,1953,1944,1946
  <1954,1953,1946>,1954,1953,1946
  <1947,1953,1955>,1947,1953,1955
  <1944,1953,1947>,1944,1953,1947
  <1950,1956,1957>,1950,1956,1957
  <1949,1956,1950>,1949,1956,1950
  <1958,1952,1950>,1958,1952,1950
  <1957,1958,1950>,1957,1958,1950
  <1953,1954,1959>,1953,1954,1959
  <1960,1959,1961>,1960,1959,1961
  <1962,1959,1960>,1962,1959,1960
  <1962,1953,1959>,1962,1953,1959
  <1962,1955,1953>,1962,1955,1953
  <1962,1960,1963>,1962,1960,1963
  <1956,1964,1957>,1956,1964,1957
  <1965,1966,1967>,1965,1966,1967
  <1964,1965,1967>,1964,1965,1967
  <1964,1967,1958>,1964,1967,1958
  <1964,1958,1957>,1964,1958,1957
  <1967,1966,1968>,1967,1966,1968
  <1969,1960,1961>,1969,1960,1961
  <1970,1969,1961>,1970,1969,1961
  <1963,1969,1971>,1963,1969,1971
  <1960,1969,1963>,1960,1969,1963
  <1966,1972,1973>,1966,1972,1973
  <1965,1972,1966>,1965,1972,1966
  <1974,1968,1966>,1974,1968,1966
  <1973,1974,1966>,1973,1974,1966
  <1969,1970,1975>,1969,1970,1975
  <1976,1975,1977>,1976,1975,1977
  <1978,1975,1976>,1978,1975,1976
  <1978,1969,1975>,1978,1969,1975
  <1978,1971,1969>,1978,1971,1969
  <1978,1976,1979>,1978,1976,1979
  <1972,1980,1973>,1972,1980,1973
  <1973,1980,1981>,1973,1980,1981
  <1973,1981,1974>,1973,1981,1974
  <1974,1981,1982>,1974,1981,1982
  <1976,1977,1983>,1976,1977,1983
  <1983,1979,1976>,1983,1979,1976
  <1983,1984,1979>,1983,1984,1979
  <1984,1985,1979>,1984,1985,1979
  <1986,1987,1988>,1986,1987,1988
  <1986,1982,1987>,1986,1982,1987
  <1982,1981,1987>,1982,1981,1987
  <1986,1988,1989>,1986,1988,1989
  <1990,1991,1985>,1990,1991,1985
  <1990,1985,1992>,1990,1985,1992
  <1992,1985,1984>,1992,1985,1984
  <1991,1990,1993>,1991,1990,1993
  <1988,1994,1995>,1988,1994,1995
  <1987,1994,1988>,1987,1994,1988
  <1996,1989,1988>,1996,1989,1988
  <1995,1996,1988>,1995,1996,1988
  <1990,1992,1997>,1990,1992,1997
  <1998,1997,1999>,1998,1997,1999
  <2000,1997,1998>,2000,1997,1998
  <2000,1990,1997>,2000,1990,1997
  <2000,1993,1990>,2000,1993,1990
  <2000,1998,2001>,2000,1998,2001
  <1995,2002,2003>,1995,2002,2003
  <1994,2002,1995>,1994,2002,1995
  <2004,1996,1995>,2004,1996,1995
  <2003,2004,1995>,2003,2004,1995
  <1998,1999,2005>,1998,1999,2005
  <2005,2001,1998>,2005,2001,1998
  <2005,2006,2001>,2005,2006,2001
  <2006,2007,2001>,2006,2007,2001
  <2003,2008,2009>,2003,2008,2009
  <2002,2008,2003>,2002,2008,2003
  <2010,2004,2003>,2010,2004,2003
  <2009,2010,2003>,2009,2010,2003
  <2011,2012,2007>,2011,2012,2007
  <2011,2007,2013>,2011,2007,2013
  <2013,2007,2006>,2013,2007,2006
  <2012,2011,2014>,2012,2011,2014
  <2009,2015,2016>,2009,2015,2016
  <2008,2015,2009>,2008,2015,2009
  <2017,2010,2009>,2017,2010,2009
  <2016,2017,2009>,2016,2017,2009
  <2011,2013,2018>,2011,2013,2018
  <2019,2018,2020>,2019,2018,2020
  <2021,2018,2019>,2021,2018,2019
  <2021,2011,2018>,2021,2011,2018
  <2021,2014,2011>,2021,2014,2011
  <2021,2019,2022>,2021,2019,2022
  <2016,2023,2024>,2016,2023,2024
  <2015,2023,2016>,2015,2023,2016
  <2025,2017,2016>,2025,2017,2016
  <2024,2025,2016>,2024,2025,2016
  <2019,2020,2026>,2019,2020,2026
  <2027,2026,2028>,2027,2026,2028
  <2029,2026,2027>,2029,2026,2027
  <2029,2019,2026>,2029,2019,2026
  <2029,2022,2019>,2029,2022,2019
  <2029,2027,2030>,2029,2027,2030
  <2024,2031,2032>,2024,2031,2032
  <2023,2031,2024>,2023,2031,2024
  <2033,2025,2024>,2033,2025,2024
  <2032,2033,2024>,2032,2033,2024
  <2027,2028,2034>,2027,2028,2034
  <2035,2034,2036>,2035,2034,2036
  <2037,2034,2035>,2037,2034,2035
  <2037,2027,2034>,2037,2027,2034
  <2037,2030,2027>,2037,2030,2027
  <2037,2035,2038>,2037,2035,2038
  <2032,2039,2040>,2032,2039,2040
  <2031,2039,2032>,2031,2039,2032
  <2041,2033,2032>,2041,2033,2032
  <2040,2041,2032>,2040,2041,2032
  <2035,2036,2042>,2035,2036,2042
  <2043,2042,2044>,2043,2042,2044
  <2045,2042,2043>,2045,2042,2043
  <2045,2035,2042>,2045,2035,2042
  <2045,2038,2035>,2045,2038,2035
  <2045,2043,2046>,2045,2043,2046
  <2040,2047,2048>,2040,2047,2048
  <2039,2047,2040>,2039,2047,2040
  <2049,2041,2040>,2049,2041,2040
  <2048,2049,2040>,2048,2049,2040
  <2043,2044,2050>,2043,2044,2050
  <2051,2050,2052>,2051,2050,2052
  <2053,2050,2051>,2053,2050,2051
  <2053,2043,2050>,2053,2043,2050
  <2053,2046,2043>,2053,2046,2043
  <2053,2051,2054>,2053,2051,2054
  <2055,2056,2057>,2055,2056,2057
  <2055,2048,2047>,2055,2048,2047
  <2055,2057,2048>,2055,2057,2048
  <2057,2058,2048>,2057,2058,2048
  <2059,2049,2048>,2059,2049,2048
  <2058,2059,2048>,2058,2059,2048
  <2051,2052,2060>,2051,2052,2060
  <2061,2060,2062>,2061,2060,2062
  <2063,2060,2061>,2063,2060,2061
  <2063,2051,2060>,2063,2051,2060
  <2063,2054,2051>,2063,2054,2051
  <2063,2061,2064>,2063,2061,2064
  <2057,2065,2066>,2057,2065,2066
  <2056,2065,2057>,2056,2065,2057
  <2067,2068,2058>,2067,2068,2058
  <2067,2058,2066>,2067,2058,2066
  <2066,2058,2057>,2066,2058,2057
  <2059,2058,2068>,2059,2058,2068
  <2061,2062,2069>,2061,2062,2069
  <2070,2069,2071>,2070,2069,2071
  <2072,2069,2070>,2072,2069,2070
  <2072,2061,2069>,2072,2061,2069
  <2072,2064,2061>,2072,2064,2061
  <2072,2073,2074>,2072,2073,2074
  <2070,2073,2072>,2070,2073,2072
  <2074,2073,2075>,2074,2073,2075
  <2076,2077,2078>,2076,2077,2078
  <2076,2066,2065>,2076,2066,2065
  <2076,2078,2066>,2076,2078,2066
  <2078,2079,2066>,2078,2079,2066
  <2080,2067,2066>,2080,2067,2066
  <2079,2080,2066>,2079,2080,2066
  <2070,2071,2081>,2070,2071,2081
  <2081,2082,2083>,2081,2082,2083
  <2081,2083,2070>,2081,2083,2070
  <2070,2083,2073>,2070,2083,2073
  <2075,2084,2085>,2075,2084,2085
  <2075,2073,2084>,2075,2073,2084
  <2073,2083,2084>,2073,2083,2084
  <2085,2084,2086>,2085,2084,2086
  <2087,2088,2089>,2087,2088,2089
  <2087,2078,2077>,2087,2078,2077
  <2087,2089,2078>,2087,2089,2078
  <2089,2090,2078>,2089,2090,2078
  <2091,2092,2079>,2091,2092,2079
  <2091,2079,2090>,2091,2079,2090
  <2090,2079,2078>,2090,2079,2078
  <2080,2079,2092>,2080,2079,2092
  <2083,2082,2093>,2083,2082,2093
  <2084,2083,2093>,2084,2083,2093
  <2094,2084,2093>,2094,2084,2093
  <2095,2094,2096>,2095,2094,2096
  <2097,2094,2095>,2097,2094,2095
  <2097,2084,2094>,2097,2084,2094
  <2097,2086,2084>,2097,2086,2084
  <2097,2098,2099>,2097,2098,2099
  <2095,2098,2097>,2095,2098,2097
  <2099,2100,2101>,2099,2100,2101
  <2098,2100,2099>,2098,2100,2099
  <2101,2100,2102>,2101,2100,2102
  <2103,2104,2105>,2103,2104,2105
  <2103,2106,2107>,2103,2106,2107
  <2105,2106,2103>,2105,2106,2103
  <2107,2089,2088>,2107,2089,2088
  <2107,2106,2089>,2107,2106,2089
  <2106,2108,2089>,2106,2108,2089
  <2109,2110,2090>,2109,2110,2090
  <2109,2090,2108>,2109,2090,2108
  <2108,2090,2089>,2108,2090,2089
  <2091,2090,2110>,2091,2090,2110
  <2095,2096,2111>,2095,2096,2111
  <2098,2095,2111>,2098,2095,2111
  <2112,2098,2111>,2112,2098,2111
  <2112,2113,2114>,2112,2113,2114
  <2112,2114,2098>,2112,2114,2098
  <2098,2114,2100>,2098,2114,2100
  <2102,2115,2116>,2102,2115,2116
  <2102,2100,2115>,2102,2100,2115
  <2100,2114,2115>,2100,2114,2115
  <2116,2117,2118>,2116,2117,2118
  <2115,2117,2116>,2115,2117,2116
  <2118,2119,2120>,2118,2119,2120
  <2117,2119,2118>,2117,2119,2118
  <2120,2121,2122>,2120,2121,2122
  <2119,2121,2120>,2119,2121,2120
  <2122,2123,2124>,2122,2123,2124
  <2121,2123,2122>,2121,2123,2122
  <2124,2125,2126>,2124,2125,2126
  <2123,2125,2124>,2123,2125,2124
  <2126,2105,2104>,2126,2105,2104
  <2126,2125,2105>,2126,2125,2105
  <2125,2127,2105>,2125,2127,2105
  <2128,2129,2106>,2128,2129,2106
  <2128,2106,2127>,2128,2106,2127
  <2127,2106,2105>,2127,2106,2105
  <2108,2106,2129>,2108,2106,2129
  <2130,2108,2129>,2130,2108,2129
  <2109,2108,2130>,2109,2108,2130
  <2114,2113,2131>,2114,2113,2131
  <2115,2114,2131>,2115,2114,2131
  <2132,2115,2131>,2132,2115,2131
  <2117,2115,2132>,2117,2115,2132
  <2133,2117,2132>,2133,2117,2132
  <2119,2117,2133>,2119,2117,2133
  <2134,2119,2133>,2134,2119,2133
  <2121,2119,2134>,2121,2119,2134
  <2135,2121,2134>,2135,2121,2134
  <2123,2121,2135>,2123,2121,2135
  <2136,2123,2135>,2136,2123,2135
  <2125,2123,2136>,2125,2123,2136
  <2137,2125,2136>,2137,2125,2136
  <2127,2125,2137>,2127,2125,2137
  <2138,2127,2137>,2138,2127,2137
  <2128,2127,2138>,2128,2127,2138
  <2139,2140,2141>,2139,2140,2141
  <2139,2142,2143>,2139,2142,2143
  <2140,2139,2143>,2140,2139,2143
  <2142,2144,2145>,2142,2144,2145
  <2143,2142,2145>,2143,2142,2145
  <2144,2146,2147>,2144,2146,2147
  <2145,2144,2147>,2145,2144,2147
  <2146,2148,2149>,2146,2148,2149
  <2147,2146,2149>,2147,2146,2149
  <2148,2150,2151>,2148,2150,2151
  <2149,2148,2151>,2149,2148,2151
  <2150,2152,2153>,2150,2152,2153
  <2151,2150,2153>,2151,2150,2153
  <2152,2154,2155>,2152,2154,2155
  <2153,2152,2155>,2153,2152,2155
  <2155,2154,2156>,2155,2154,2156
  <2157,2158,2159>,2157,2158,2159
  <2141,2158,2157>,2141,2158,2157
  <2141,2157,2139>,2141,2157,2139
  <2139,2157,2160>,2139,2157,2160
  <2142,2139,2161>,2142,2139,2161
  <2161,2139,2160>,2161,2139,2160
  <2162,2161,2163>,2162,2161,2163
  <2162,2144,2161>,2162,2144,2161
  <2144,2142,2161>,2144,2142,2161
  <2164,2144,2162>,2164,2144,2162
  <2146,2144,2164>,2146,2144,2164
  <2165,2146,2164>,2165,2146,2164
  <2148,2146,2165>,2148,2146,2165
  <2166,2148,2165>,2166,2148,2165
  <2150,2148,2166>,2150,2148,2166
  <2167,2150,2166>,2167,2150,2166
  <2152,2150,2167>,2152,2150,2167
  <2168,2152,2167>,2168,2152,2167
  <2154,2152,2168>,2154,2152,2168
  <2169,2170,2171>,2169,2170,2171
  <2168,2169,2171>,2168,2169,2171
  <2168,2171,2156>,2168,2171,2156
  <2168,2156,2154>,2168,2156,2154
  <2170,2172,2173>,2170,2172,2173
  <2171,2170,2173>,2171,2170,2173
  <2173,2172,2174>,2173,2172,2174
  <2175,2176,2177>,2175,2176,2177
  <2159,2176,2175>,2159,2176,2175
  <2159,2175,2157>,2159,2175,2157
  <2157,2175,2178>,2157,2175,2178
  <2179,2178,2180>,2179,2178,2180
  <2179,2160,2178>,2179,2160,2178
  <2160,2157,2178>,2160,2157,2178
  <2181,2160,2179>,2181,2160,2179
  <2161,2160,2181>,2161,2160,2181
  <2163,2161,2182>,2163,2161,2182
  <2169,2183,2170>,2169,2183,2170
  <2184,2170,2183>,2184,2170,2183
  <2172,2170,2184>,2172,2170,2184
  <2185,2186,2187>,2185,2186,2187
  <2184,2185,2187>,2184,2185,2187
  <2184,2187,2174>,2184,2187,2174
  <2184,2174,2172>,2184,2174,2172
  <2186,2188,2189>,2186,2188,2189
  <2187,2186,2189>,2187,2186,2189
  <2189,2188,2190>,2189,2188,2190
  <2191,2192,2193>,2191,2192,2193
  <2177,2192,2191>,2177,2192,2191
  <2177,2191,2175>,2177,2191,2175
  <2175,2191,2194>,2175,2191,2194
  <2195,2194,2196>,2195,2194,2196
  <2195,2178,2194>,2195,2178,2194
  <2178,2175,2194>,2178,2175,2194
  <2180,2178,2195>,2180,2178,2195
  <2185,2197,2186>,2185,2197,2186
  <2198,2186,2197>,2198,2186,2197
  <2188,2186,2198>,2188,2186,2198
  <2199,2200,2201>,2199,2200,2201
  <2198,2199,2201>,2198,2199,2201
  <2198,2201,2190>,2198,2201,2190
  <2198,2190,2188>,2198,2190,2188
  <2200,2202,2203>,2200,2202,2203
  <2201,2200,2203>,2201,2200,2203
  <2203,2202,2204>,2203,2202,2204
  <2205,2191,2193>,2205,2191,2193
  <2206,2205,2193>,2206,2205,2193
  <2207,2205,2208>,2207,2205,2208
  <2207,2194,2205>,2207,2194,2205
  <2194,2191,2205>,2194,2191,2205
  <2196,2194,2207>,2196,2194,2207
  <2199,2209,2200>,2199,2209,2200
  <2210,2200,2209>,2210,2200,2209
  <2202,2200,2210>,2202,2200,2210
  <2211,2212,2213>,2211,2212,2213
  <2210,2211,2213>,2210,2211,2213
  <2210,2213,2204>,2210,2213,2204
  <2210,2204,2202>,2210,2204,2202
  <2213,2212,2214>,2213,2212,2214
  <2215,2216,2217>,2215,2216,2217
  <2206,2216,2215>,2206,2216,2215
  <2205,2206,2215>,2205,2206,2215
  <2205,2215,2218>,2205,2215,2218
  <2205,2218,2219>,2205,2218,2219
  <2208,2205,2219>,2208,2205,2219
  <2211,2220,2212>,2211,2220,2212
  <2221,2222,2223>,2221,2222,2223
  <2220,2221,2223>,2220,2221,2223
  <2220,2223,2214>,2220,2223,2214
  <2220,2214,2212>,2220,2214,2212
  <2223,2222,2224>,2223,2222,2224
  <2225,2215,2217>,2225,2215,2217
  <2226,2225,2217>,2226,2225,2217
  <2218,2225,2227>,2218,2225,2227
  <2215,2225,2218>,2215,2225,2218
  <2221,2228,2222>,2221,2228,2222
  <2229,2230,2231>,2229,2230,2231
  <2228,2229,2231>,2228,2229,2231
  <2228,2231,2224>,2228,2231,2224
  <2228,2224,2222>,2228,2224,2222
  <2231,2230,2232>,2231,2230,2232
  <2233,2225,2226>,2233,2225,2226
  <2234,2233,2226>,2234,2233,2226
  <2227,2233,2235>,2227,2233,2235
  <2225,2233,2227>,2225,2233,2227
  <2229,2236,2230>,2229,2236,2230
  <2237,2238,2239>,2237,2238,2239
  <2236,2237,2239>,2236,2237,2239
  <2236,2239,2232>,2236,2239,2232
  <2236,2232,2230>,2236,2232,2230
  <2239,2238,2240>,2239,2238,2240
  <2241,2233,2234>,2241,2233,2234
  <2242,2241,2234>,2242,2241,2234
  <2235,2241,2243>,2235,2241,2243
  <2233,2241,2235>,2233,2241,2235
  <2237,2244,2238>,2237,2244,2238
  <2238,2245,2240>,2238,2245,2240
  <2238,2244,2245>,2238,2244,2245
  <2244,2246,2245>,2244,2246,2245
  <2245,2246,2247>,2245,2246,2247
  <2248,2245,2247>,2248,2245,2247
  <2249,2241,2242>,2249,2241,2242
  <2250,2249,2242>,2250,2249,2242
  <2243,2249,2251>,2243,2249,2251
  <2241,2249,2243>,2241,2249,2243
  <2247,2252,2248>,2247,2252,2248
  <2253,2252,2247>,2253,2252,2247
  <2252,2253,2254>,2252,2253,2254
  <2255,2252,2254>,2255,2252,2254
  <2256,2249,2250>,2256,2249,2250
  <2257,2256,2250>,2257,2256,2250
  <2251,2256,2258>,2251,2256,2258
  <2249,2256,2251>,2249,2256,2251
  <2259,2260,2261>,2259,2260,2261
  <2259,2255,2260>,2259,2255,2260
  <2255,2254,2260>,2255,2254,2260
  <2259,2261,2262>,2259,2261,2262
  <2263,2256,2257>,2263,2256,2257
  <2264,2263,2257>,2264,2263,2257
  <2258,2263,2265>,2258,2263,2265
  <2256,2263,2258>,2256,2263,2258
  <2260,2266,2261>,2260,2266,2261
  <2267,2268,2269>,2267,2268,2269
  <2266,2267,2269>,2266,2267,2269
  <2266,2269,2262>,2266,2269,2262
  <2266,2262,2261>,2266,2262,2261
  <2269,2268,2270>,2269,2268,2270
  <2271,2263,2264>,2271,2263,2264
  <2272,2271,2264>,2272,2271,2264
  <2265,2271,2273>,2265,2271,2273
  <2263,2271,2265>,2263,2271,2265
  <2267,2274,2268>,2267,2274,2268
  <2275,2276,2277>,2275,2276,2277
  <2274,2275,2277>,2274,2275,2277
  <2274,2277,2270>,2274,2277,2270
  <2274,2270,2268>,2274,2270,2268
  <2277,2276,2278>,2277,2276,2278
  <2279,2271,2272>,2279,2271,2272
  <2280,2279,2272>,2280,2279,2272
  <2273,2279,2281>,2273,2279,2281
  <2271,2279,2273>,2271,2279,2273
  <2275,2282,2276>,2275,2282,2276
  <2283,2284,2285>,2283,2284,2285
  <2282,2283,2285>,2282,2283,2285
  <2282,2285,2278>,2282,2285,2278
  <2282,2278,2276>,2282,2278,2276
  <2285,2284,2286>,2285,2284,2286
  <2287,2279,2280>,2287,2279,2280
  <2288,2287,2280>,2288,2287,2280
  <2281,2287,2289>,2281,2287,2289
  <2279,2287,2281>,2279,2287,2281
  <2283,2290,2284>,2283,2290,2284
  <2284,2290,2291>,2284,2290,2291
  <2284,2291,2286>,2284,2291,2286
  <2286,2291,2292>,2286,2291,2292
  <2287,2288,2293>,2287,2288,2293
  <2293,2289,2287>,2293,2289,2287
  <2293,2294,2289>,2293,2294,2289
  <2294,2295,2289>,2294,2295,2289
  <2296,2297,2298>,2296,2297,2298
  <2296,2292,2297>,2296,2292,2297
  <2292,2291,2297>,2292,2291,2297
  <2296,2298,2299>,2296,2298,2299
  <2300,2301,2295>,2300,2301,2295
  <2300,2295,2302>,2300,2295,2302
  <2302,2295,2294>,2302,2295,2294
  <2301,2300,2303>,2301,2300,2303
  <2297,2304,2298>,2297,2304,2298
  <2305,2306,2307>,2305,2306,2307
  <2304,2305,2307>,2304,2305,2307
  <2304,2307,2299>,2304,2307,2299
  <2304,2299,2298>,2304,2299,2298
  <2307,2306,2308>,2307,2306,2308
  <2309,2300,2302>,2309,2300,2302
  <2310,2309,2302>,2310,2309,2302
  <2303,2309,2311>,2303,2309,2311
  <2300,2309,2303>,2300,2309,2303
  <2305,2312,2306>,2305,2312,2306
  <2306,2312,2313>,2306,2312,2313
  <2306,2313,2308>,2306,2313,2308
  <2308,2313,2314>,2308,2313,2314
  <2309,2310,2315>,2309,2310,2315
  <2316,2315,2317>,2316,2315,2317
  <2318,2315,2316>,2318,2315,2316
  <2318,2309,2315>,2318,2309,2315
  <2318,2311,2309>,2318,2311,2309
  <2318,2316,2319>,2318,2316,2319
  <2320,2321,2322>,2320,2321,2322
  <2320,2314,2321>,2320,2314,2321
  <2314,2313,2321>,2314,2313,2321
  <2320,2322,2323>,2320,2322,2323
  <2324,2316,2317>,2324,2316,2317
  <2325,2324,2317>,2325,2324,2317
  <2319,2324,2326>,2319,2324,2326
  <2316,2324,2319>,2316,2324,2319
  <2321,2327,2322>,2321,2327,2322
  <2328,2329,2330>,2328,2329,2330
  <2327,2328,2330>,2327,2328,2330
  <2327,2330,2323>,2327,2330,2323
  <2327,2323,2322>,2327,2323,2322
  <2330,2329,2331>,2330,2329,2331
  <2324,2325,2332>,2324,2325,2332
  <2332,2326,2324>,2332,2326,2324
  <2332,2333,2326>,2332,2333,2326
  <2333,2334,2326>,2333,2334,2326
  <2329,2335,2336>,2329,2335,2336
  <2328,2335,2329>,2328,2335,2329
  <2337,2331,2329>,2337,2331,2329
  <2336,2337,2329>,2336,2337,2329
  <2338,2339,2334>,2338,2339,2334
  <2338,2334,2340>,2338,2334,2340
  <2340,2334,2333>,2340,2334,2333
  <2339,2338,2341>,2339,2338,2341
  <2335,2342,2336>,2335,2342,2336
  <2336,2342,2343>,2336,2342,2343
  <2336,2343,2337>,2336,2343,2337
  <2337,2343,2344>,2337,2343,2344
  <2338,2340,2345>,2338,2340,2345
  <2345,2341,2338>,2345,2341,2338
  <2345,2346,2341>,2345,2346,2341
  <2346,2347,2341>,2346,2347,2341
  <2348,2349,2350>,2348,2349,2350
  <2348,2344,2349>,2348,2344,2349
  <2344,2343,2349>,2344,2343,2349
  <2348,2350,2351>,2348,2350,2351
  <2352,2353,2347>,2352,2353,2347
  <2352,2347,2354>,2352,2347,2354
  <2354,2347,2346>,2354,2347,2346
  <2353,2352,2355>,2353,2352,2355
  <2350,2356,2357>,2350,2356,2357
  <2349,2356,2350>,2349,2356,2350
  <2358,2351,2350>,2358,2351,2350
  <2357,2358,2350>,2357,2358,2350
  <2352,2354,2359>,2352,2354,2359
  <2360,2359,2361>,2360,2359,2361
  <2362,2359,2360>,2362,2359,2360
  <2362,2352,2359>,2362,2352,2359
  <2362,2355,2352>,2362,2355,2352
  <2362,2360,2363>,2362,2360,2363
  <2356,2364,2357>,2356,2364,2357
  <2365,2366,2367>,2365,2366,2367
  <2364,2365,2367>,2364,2365,2367
  <2364,2367,2358>,2364,2367,2358
  <2364,2358,2357>,2364,2358,2357
  <2367,2366,2368>,2367,2366,2368
  <2360,2361,2369>,2360,2361,2369
  <2369,2363,2360>,2369,2363,2360
  <2369,2370,2363>,2369,2370,2363
  <2370,2371,2363>,2370,2371,2363
  <2366,2372,2373>,2366,2372,2373
  <2365,2372,2366>,2365,2372,2366
  <2374,2368,2366>,2374,2368,2366
  <2373,2374,2366>,2373,2374,2366
  <2375,2376,2371>,2375,2376,2371
  <2375,2371,2377>,2375,2371,2377
  <2377,2371,2370>,2377,2371,2370
  <2376,2375,2378>,2376,2375,2378
  <2373,2379,2380>,2373,2379,2380
  <2372,2379,2373>,2372,2379,2373
  <2381,2374,2373>,2381,2374,2373
  <2380,2381,2373>,2380,2381,2373
  <2375,2377,2382>,2375,2377,2382
  <2383,2382,2384>,2383,2382,2384
  <2385,2382,2383>,2385,2382,2383
  <2385,2375,2382>,2385,2375,2382
  <2385,2378,2375>,2385,2378,2375
  <2385,2383,2386>,2385,2383,2386
  <2380,2387,2388>,2380,2387,2388
  <2379,2387,2380>,2379,2387,2380
  <2389,2381,2380>,2389,2381,2380
  <2388,2389,2380>,2388,2389,2380
  <2383,2384,2390>,2383,2384,2390
  <2390,2386,2383>,2390,2386,2383
  <2390,2391,2386>,2390,2391,2386
  <2391,2392,2386>,2391,2392,2386
  <2388,2393,2394>,2388,2393,2394
  <2387,2393,2388>,2387,2393,2388
  <2395,2389,2388>,2395,2389,2388
  <2394,2395,2388>,2394,2395,2388
  <2396,2397,2392>,2396,2397,2392
  <2396,2392,2398>,2396,2392,2398
  <2398,2392,2391>,2398,2392,2391
  <2397,2396,2399>,2397,2396,2399
  <2394,2400,2401>,2394,2400,2401
  <2393,2400,2394>,2393,2400,2394
  <2402,2395,2394>,2402,2395,2394
  <2401,2402,2394>,2401,2402,2394
  <2396,2398,2403>,2396,2398,2403
  <2404,2405,2406>,2404,2405,2406
  <2407,2405,2404>,2407,2405,2404
  <2407,2396,2405>,2407,2396,2405
  <2407,2399,2396>,2407,2399,2396
  <2407,2404,2408>,2407,2404,2408
  <2401,2409,2410>,2401,2409,2410
  <2400,2409,2401>,2400,2409,2401
  <2411,2402,2401>,2411,2402,2401
  <2410,2411,2401>,2410,2411,2401
  <2404,2406,2412>,2404,2406,2412
  <2413,2412,2414>,2413,2412,2414
  <2415,2412,2413>,2415,2412,2413
  <2415,2404,2412>,2415,2404,2412
  <2415,2408,2404>,2415,2408,2404
  <2415,2413,2416>,2415,2413,2416
  <2410,2417,2418>,2410,2417,2418
  <2409,2417,2410>,2409,2417,2410
  <2419,2411,2410>,2419,2411,2410
  <2418,2419,2410>,2418,2419,2410
  <2413,2414,2420>,2413,2414,2420
  <2421,2420,2422>,2421,2420,2422
  <2423,2420,2421>,2423,2420,2421
  <2423,2413,2420>,2423,2413,2420
  <2423,2416,2413>,2423,2416,2413
  <2423,2421,2424>,2423,2421,2424
  <2418,2425,2426>,2418,2425,2426
  <2417,2425,2418>,2417,2425,2418
  <2427,2419,2418>,2427,2419,2418
  <2426,2427,2418>,2426,2427,2418
  <2421,2422,2428>,2421,2422,2428
  <2429,2428,2430>,2429,2428,2430
  <2431,2428,2429>,2431,2428,2429
  <2431,2421,2428>,2431,2421,2428
  <2431,2424,2421>,2431,2424,2421
  <2431,2429,2432>,2431,2429,2432
  <2426,2433,2434>,2426,2433,2434
  <2425,2433,2426>,2425,2433,2426
  <2435,2427,2426>,2435,2427,2426
  <2434,2435,2426>,2434,2435,2426
  <2429,2430,2436>,2429,2430,2436
  <2437,2436,2438>,2437,2436,2438
  <2439,2436,2437>,2439,2436,2437
  <2439,2429,2436>,2439,2429,2436
  <2439,2432,2429>,2439,2432,2429
  <2439,2437,2440>,2439,2437,2440
  <2441,2442,2443>,2441,2442,2443
  <2441,2434,2433>,2441,2434,2433
  <2441,2443,2434>,2441,2443,2434
  <2443,2444,2434>,2443,2444,2434
  <2445,2435,2434>,2445,2435,2434
  <2444,2445,2434>,2444,2445,2434
  <2437,2438,2446>,2437,2438,2446
  <2447,2446,2448>,2447,2446,2448
  <2449,2446,2447>,2449,2446,2447
  <2449,2437,2446>,2449,2437,2446
  <2449,2440,2437>,2449,2440,2437
  <2449,2447,2450>,2449,2447,2450
  <2443,2451,2452>,2443,2451,2452
  <2442,2451,2443>,2442,2451,2443
  <2453,2454,2444>,2453,2454,2444
  <2453,2444,2452>,2453,2444,2452
  <2452,2444,2443>,2452,2444,2443
  <2445,2444,2454>,2445,2444,2454
  <2447,2448,2455>,2447,2448,2455
  <2456,2455,2457>,2456,2455,2457
  <2458,2455,2456>,2458,2455,2456
  <2458,2447,2455>,2458,2447,2455
  <2458,2450,2447>,2458,2450,2447
  <2458,2456,2459>,2458,2456,2459
  <2460,2461,2462>,2460,2461,2462
  <2460,2452,2451>,2460,2452,2451
  <2460,2462,2452>,2460,2462,2452
  <2462,2463,2452>,2462,2463,2452
  <2464,2453,2452>,2464,2453,2452
  <2463,2464,2452>,2463,2464,2452
  <2456,2457,2465>,2456,2457,2465
  <2466,2465,2467>,2466,2465,2467
  <2468,2465,2466>,2468,2465,2466
  <2468,2456,2465>,2468,2456,2465
  <2468,2459,2456>,2468,2459,2456
  <2468,2469,2470>,2468,2469,2470
  <2466,2469,2468>,2466,2469,2468
  <2470,2469,2471>,2470,2469,2471
  <2472,2473,2474>,2472,2473,2474
  <2472,2462,2461>,2472,2462,2461
  <2472,2474,2462>,2472,2474,2462
  <2474,2475,2462>,2474,2475,2462
  <2476,2477,2463>,2476,2477,2463
  <2476,2463,2475>,2476,2463,2475
  <2475,2463,2462>,2475,2463,2462
  <2464,2463,2477>,2464,2463,2477
  <2466,2467,2478>,2466,2467,2478
  <2469,2466,2478>,2469,2466,2478
  <2479,2469,2478>,2479,2469,2478
  <2480,2479,2481>,2480,2479,2481
  <2482,2479,2480>,2482,2479,2480
  <2482,2469,2479>,2482,2469,2479
  <2482,2471,2469>,2482,2471,2469
  <2482,2483,2484>,2482,2483,2484
  <2480,2483,2482>,2480,2483,2482
  <2484,2483,2485>,2484,2483,2485
  <2486,2487,2488>,2486,2487,2488
  <2486,2489,2490>,2486,2489,2490
  <2488,2489,2486>,2488,2489,2486
  <2490,2474,2473>,2490,2474,2473
  <2490,2489,2474>,2490,2489,2474
  <2489,2491,2474>,2489,2491,2474
  <2492,2493,2475>,2492,2493,2475
  <2492,2475,2491>,2492,2475,2491
  <2491,2475,2474>,2491,2475,2474
  <2476,2475,2493>,2476,2475,2493
  <2480,2481,2494>,2480,2481,2494
  <2483,2480,2494>,2483,2480,2494
  <2495,2483,2494>,2495,2483,2494
  <2496,2495,2497>,2496,2495,2497
  <2498,2495,2496>,2498,2495,2496
  <2498,2483,2495>,2498,2483,2495
  <2498,2485,2483>,2498,2485,2483
  <2498,2499,2500>,2498,2499,2500
  <2496,2499,2498>,2496,2499,2498
  <2500,2501,2502>,2500,2501,2502
  <2499,2501,2500>,2499,2501,2500
  <2502,2503,2504>,2502,2503,2504
  <2501,2503,2502>,2501,2503,2502
  <2504,2505,2506>,2504,2505,2506
  <2503,2505,2504>,2503,2505,2504
  <2506,2507,2508>,2506,2507,2508
  <2505,2507,2506>,2505,2507,2506
  <2508,2509,2510>,2508,2509,2510
  <2507,2509,2508>,2507,2509,2508
  <2510,2511,2512>,2510,2511,2512
  <2509,2511,2510>,2509,2511,2510
  <2512,2488,2487>,2512,2488,2487
  <2512,2511,2488>,2512,2511,2488
  <2511,2513,2488>,2511,2513,2488
  <2514,2515,2489>,2514,2515,2489
  <2514,2489,2513>,2514,2489,2513
  <2513,2489,2488>,2513,2489,2488
  <2491,2489,2515>,2491,2489,2515
  <2516,2491,2515>,2516,2491,2515
  <2492,2491,2516>,2492,2491,2516
  <2496,2497,2517>,2496,2497,2517
  <2499,2496,2517>,2499,2496,2517
  <2518,2499,2517>,2518,2499,2517
  <2501,2499,2518>,2501,2499,2518
  <2519,2501,2518>,2519,2501,2518
  <2503,2501,2519>,2503,2501,2519
  <2520,2503,2519>,2520,2503,2519
  <2520,2521,2522>,2520,2521,2522
  <2520,2522,2503>,2520,2522,2503
  <2503,2522,2505>,2503,2522,2505
  <2507,2505,2523>,2507,2505,2523
  <2523,2505,2522>,2523,2505,2522
  <2524,2525,2509>,2524,2525,2509
  <2524,2509,2523>,2524,2509,2523
  <2523,2509,2507>,2523,2509,2507
  <2511,2509,2525>,2511,2509,2525
  <2526,2511,2525>,2526,2511,2525
  <2513,2511,2526>,2513,2511,2526
  <2527,2513,2526>,2527,2513,2526
  <2514,2513,2527>,2514,2513,2527
  <2522,2521,2528>,2522,2521,2528
  <2523,2522,2528>,2523,2522,2528
  <2529,2523,2528>,2529,2523,2528
  <2524,2523,2529>,2524,2523,2529
  <2530,2531,2532>,2530,2531,2532
  <2530,2533,2534>,2530,2533,2534
  <2531,2530,2534>,2531,2530,2534
  <2533,2535,2536>,2533,2535,2536
  <2534,2533,2536>,2534,2533,2536
  <2535,2537,2538>,2535,2537,2538
  <2536,2535,2538>,2536,2535,2538
  <2537,2539,2540>,2537,2539,2540
  <2541,2537,2540>,2541,2537,2540
  <2539,2542,2543>,2539,2542,2543
  <2540,2539,2543>,2540,2539,2543
  <2542,2544,2545>,2542,2544,2545
  <2543,2542,2545>,2543,2542,2545
  <2544,2546,2547>,2544,2546,2547
  <2545,2544,2547>,2545,2544,2547
  <2547,2546,2548>,2547,2546,2548
  <2549,2550,2551>,2549,2550,2551
  <2549,2552,2553>,2549,2552,2553
  <2550,2549,2553>,2550,2549,2553
  <2532,2553,2552>,2532,2553,2552
  <2530,2532,2552>,2530,2532,2552
  <2530,2552,2554>,2530,2552,2554
  <2530,2554,2555>,2530,2554,2555
  <2556,2530,2555>,2556,2530,2555
  <2533,2530,2556>,2533,2530,2556
  <2557,2533,2556>,2557,2533,2556
  <2535,2533,2557>,2535,2533,2557
  <2558,2535,2557>,2558,2535,2557
  <2537,2535,2558>,2537,2535,2558
  <2559,2537,2558>,2559,2537,2558
  <2539,2537,2559>,2539,2537,2559
  <2560,2539,2559>,2560,2539,2559
  <2542,2539,2560>,2542,2539,2560
  <2561,2542,2560>,2561,2542,2560
  <2544,2542,2561>,2544,2542,2561
  <2562,2544,2561>,2562,2544,2561
  <2546,2544,2562>,2546,2544,2562
  <2563,2564,2565>,2563,2564,2565
  <2562,2563,2565>,2562,2563,2565
  <2562,2565,2548>,2562,2565,2548
  <2562,2548,2546>,2562,2548,2546
  <2564,2566,2567>,2564,2566,2567
  <2565,2564,2567>,2565,2564,2567
  <2567,2566,2568>,2567,2566,2568
  <2569,2570,2571>,2569,2570,2571
  <2551,2570,2569>,2551,2570,2569
  <2551,2569,2549>,2551,2569,2549
  <2549,2569,2572>,2549,2569,2572
  <2573,2572,2574>,2573,2572,2574
  <2573,2552,2572>,2573,2552,2572
  <2552,2549,2572>,2552,2549,2572
  <2554,2552,2573>,2554,2552,2573
  <2563,2575,2564>,2563,2575,2564
  <2576,2564,2575>,2576,2564,2575
  <2566,2564,2576>,2566,2564,2576
  <2577,2578,2579>,2577,2578,2579
  <2576,2577,2579>,2576,2577,2579
  <2576,2579,2568>,2576,2579,2568
  <2576,2568,2566>,2576,2568,2566
  <2578,2580,2581>,2578,2580,2581
  <2579,2578,2581>,2579,2578,2581
  <2581,2580,2582>,2581,2580,2582
  <2583,2584,2585>,2583,2584,2585
  <2571,2584,2583>,2571,2584,2583
  <2571,2583,2569>,2571,2583,2569
  <2569,2583,2586>,2569,2583,2586
  <2587,2586,2588>,2587,2586,2588
  <2587,2572,2586>,2587,2572,2586
  <2572,2569,2586>,2572,2569,2586
  <2574,2572,2587>,2574,2572,2587
  <2577,2589,2578>,2577,2589,2578
  <2590,2578,2589>,2590,2578,2589
  <2580,2578,2590>,2580,2578,2590
  <2591,2592,2593>,2591,2592,2593
  <2590,2591,2593>,2590,2591,2593
  <2590,2593,2582>,2590,2593,2582
  <2590,2582,2580>,2590,2582,2580
  <2593,2592,2594>,2593,2592,2594
  <2595,2583,2585>,2595,2583,2585
  <2596,2595,2585>,2596,2595,2585
  <2597,2595,2598>,2597,2595,2598
  <2597,2586,2595>,2597,2586,2595
  <2586,2583,2595>,2586,2583,2595
  <2588,2586,2597>,2588,2586,2597
  <2591,2599,2592>,2591,2599,2592
  <2592,2600,2594>,2592,2600,2594
  <2592,2599,2600>,2592,2599,2600
  <2599,2601,2600>,2599,2601,2600
  <2602,2603,2604>,2602,2603,2604
  <2602,2604,2601>,2602,2604,2601
  <2601,2604,2600>,2601,2604,2600
  <2604,2603,2605>,2604,2603,2605
  <2606,2607,2608>,2606,2607,2608
  <2596,2607,2606>,2596,2607,2606
  <2596,2606,2595>,2596,2606,2595
  <2595,2606,2609>,2595,2606,2609
  <2598,2609,2610>,2598,2609,2610
  <2595,2609,2598>,2595,2609,2598
  <2602,2611,2603>,2602,2611,2603
  <2612,2613,2614>,2612,2613,2614
  <2611,2612,2614>,2611,2612,2614
  <2611,2614,2605>,2611,2614,2605
  <2611,2605,2603>,2611,2605,2603
  <2614,2613,2615>,2614,2613,2615
  <2616,2606,2608>,2616,2606,2608
  <2617,2616,2608>,2617,2616,2608
  <2618,2616,2619>,2618,2616,2619
  <2618,2609,2616>,2618,2609,2616
  <2609,2606,2616>,2609,2606,2616
  <2610,2609,2618>,2610,2609,2618
  <2612,2620,2613>,2612,2620,2613
  <2621,2622,2623>,2621,2622,2623
  <2620,2621,2623>,2620,2621,2623
  <2620,2623,2615>,2620,2623,2615
  <2620,2615,2613>,2620,2615,2613
  <2623,2622,2624>,2623,2622,2624
  <2625,2616,2617>,2625,2616,2617
  <2626,2625,2617>,2626,2625,2617
  <2619,2625,2627>,2619,2625,2627
  <2616,2625,2619>,2616,2625,2619
  <2621,2628,2622>,2621,2628,2622
  <2629,2630,2631>,2629,2630,2631
  <2628,2629,2631>,2628,2629,2631
  <2628,2631,2624>,2628,2631,2624
  <2628,2624,2622>,2628,2624,2622
  <2631,2630,2632>,2631,2630,2632
  <2633,2625,2626>,2633,2625,2626
  <2634,2633,2626>,2634,2633,2626
  <2627,2633,2635>,2627,2633,2635
  <2625,2633,2627>,2625,2633,2627
  <2629,2636,2630>,2629,2636,2630
  <2637,2638,2639>,2637,2638,2639
  <2636,2637,2639>,2636,2637,2639
  <2636,2639,2632>,2636,2639,2632
  <2636,2632,2630>,2636,2632,2630
  <2639,2638,2640>,2639,2638,2640
  <2641,2633,2634>,2641,2633,2634
  <2642,2641,2634>,2642,2641,2634
  <2635,2641,2643>,2635,2641,2643
  <2633,2641,2635>,2633,2641,2635
  <2637,2644,2638>,2637,2644,2638
  <2645,2646,2647>,2645,2646,2647
  <2644,2645,2647>,2644,2645,2647
  <2644,2647,2640>,2644,2647,2640
  <2644,2640,2638>,2644,2640,2638
  <2647,2646,2648>,2647,2646,2648
  <2649,2641,2642>,2649,2641,2642
  <2650,2649,2642>,2650,2649,2642
  <2643,2649,2651>,2643,2649,2651
  <2641,2649,2643>,2641,2649,2643
  <2645,2652,2646>,2645,2652,2646
  <2653,2654,2655>,2653,2654,2655
  <2652,2653,2655>,2652,2653,2655
  <2652,2655,2648>,2652,2655,2648
  <2652,2648,2646>,2652,2648,2646
  <2655,2654,2656>,2655,2654,2656
  <2657,2649,2650>,2657,2649,2650
  <2658,2657,2650>,2658,2657,2650
  <2651,2657,2659>,2651,2657,2659
  <2649,2657,2651>,2649,2657,2651
  <2653,2660,2654>,2653,2660,2654
  <2661,2662,2663>,2661,2662,2663
  <2660,2661,2663>,2660,2661,2663
  <2660,2663,2656>,2660,2663,2656
  <2660,2656,2654>,2660,2656,2654
  <2663,2662,2664>,2663,2662,2664
  <2665,2657,2658>,2665,2657,2658
  <2666,2665,2658>,2666,2665,2658
  <2659,2665,2667>,2659,2665,2667
  <2657,2665,2659>,2657,2665,2659
  <2661,2668,2662>,2661,2668,2662
  <2669,2670,2671>,2669,2670,2671
  <2668,2669,2671>,2668,2669,2671
  <2668,2671,2664>,2668,2671,2664
  <2668,2664,2662>,2668,2664,2662
  <2671,2670,2672>,2671,2670,2672
  <2673,2665,2666>,2673,2665,2666
  <2674,2673,2666>,2674,2673,2666
  <2667,2673,2675>,2667,2673,2675
  <2665,2673,2667>,2665,2673,2667
  <2669,2676,2670>,2669,2676,2670
  <2677,2678,2679>,2677,2678,2679
  <2676,2677,2679>,2676,2677,2679
  <2676,2679,2672>,2676,2679,2672
  <2676,2672,2670>,2676,2672,2670
  <2679,2678,2680>,2679,2678,2680
  <2681,2673,2674>,2681,2673,2674
  <2682,2681,2674>,2682,2681,2674
  <2675,2681,2683>,2675,2681,2683
  <2673,2681,2675>,2673,2681,2675
  <2677,2684,2678>,2677,2684,2678
  <2678,2684,2685>,2678,2684,2685
  <2678,2685,2680>,2678,2685,2680
  <2680,2685,2686>,2680,2685,2686
  <2681,2682,2687>,2681,2682,2687
  <2687,2683,2681>,2687,2683,2681
  <2687,2688,2683>,2687,2688,2683
  <2688,2689,2683>,2688,2689,2683
  <2690,2691,2692>,2690,2691,2692
  <2690,2686,2691>,2690,2686,2691
  <2686,2685,2691>,2686,2685,2691
  <2690,2692,2693>,2690,2692,2693
  <2694,2695,2689>,2694,2695,2689
  <2694,2689,2696>,2694,2689,2696
  <2696,2689,2688>,2696,2689,2688
  <2695,2694,2697>,2695,2694,2697
  <2691,2698,2692>,2691,2698,2692
  <2699,2700,2701>,2699,2700,2701
  <2698,2699,2701>,2698,2699,2701
  <2698,2701,2693>,2698,2701,2693
  <2698,2693,2692>,2698,2693,2692
  <2701,2700,2702>,2701,2700,2702
  <2703,2694,2696>,2703,2694,2696
  <2704,2703,2696>,2704,2703,2696
  <2697,2703,2705>,2697,2703,2705
  <2694,2703,2697>,2694,2703,2697
  <2699,2706,2700>,2699,2706,2700
  <2700,2706,2707>,2700,2706,2707
  <2700,2707,2702>,2700,2707,2702
  <2702,2707,2708>,2702,2707,2708
  <2703,2704,2709>,2703,2704,2709
  <2709,2705,2703>,2709,2705,2703
  <2709,2710,2705>,2709,2710,2705
  <2710,2711,2705>,2710,2711,2705
  <2712,2713,2714>,2712,2713,2714
  <2712,2708,2713>,2712,2708,2713
  <2708,2707,2713>,2708,2707,2713
  <2712,2714,2715>,2712,2714,2715
  <2716,2717,2711>,2716,2717,2711
  <2716,2711,2718>,2716,2711,2718
  <2718,2711,2710>,2718,2711,2710
  <2717,2716,2719>,2717,2716,2719
  <2713,2720,2714>,2713,2720,2714
  <2721,2722,2723>,2721,2722,2723
  <2720,2721,2723>,2720,2721,2723
  <2720,2723,2715>,2720,2723,2715
  <2720,2715,2714>,2720,2715,2714
  <2723,2722,2724>,2723,2722,2724
  <2716,2718,2725>,2716,2718,2725
  <2725,2719,2716>,2725,2719,2716
  <2725,2726,2719>,2725,2726,2719
  <2726,2727,2719>,2726,2727,2719
  <2721,2728,2722>,2721,2728,2722
  <2722,2728,2729>,2722,2728,2729
  <2722,2729,2724>,2722,2729,2724
  <2724,2729,2730>,2724,2729,2730
  <2731,2732,2727>,2731,2732,2727
  <2731,2727,2733>,2731,2727,2733
  <2733,2727,2726>,2733,2727,2726
  <2732,2731,2734>,2732,2731,2734
  <2735,2736,2737>,2735,2736,2737
  <2735,2730,2736>,2735,2730,2736
  <2730,2729,2736>,2730,2729,2736
  <2735,2737,2738>,2735,2737,2738
  <2731,2733,2739>,2731,2733,2739
  <2739,2734,2731>,2739,2734,2731
  <2739,2740,2734>,2739,2740,2734
  <2740,2741,2734>,2740,2741,2734
  <2737,2742,2743>,2737,2742,2743
  <2736,2742,2737>,2736,2742,2737
  <2744,2738,2737>,2744,2738,2737
  <2743,2744,2737>,2743,2744,2737
  <2745,2746,2741>,2745,2746,2741
  <2745,2741,2747>,2745,2741,2747
  <2747,2741,2740>,2747,2741,2740
  <2746,2745,2748>,2746,2745,2748
  <2742,2749,2743>,2742,2749,2743
  <2750,2751,2752>,2750,2751,2752
  <2749,2750,2752>,2749,2750,2752
  <2749,2752,2744>,2749,2752,2744
  <2749,2744,2743>,2749,2744,2743
  <2752,2751,2753>,2752,2751,2753
  <2745,2747,2754>,2745,2747,2754
  <2754,2748,2745>,2754,2748,2745
  <2754,2755,2748>,2754,2755,2748
  <2755,2756,2748>,2755,2756,2748
  <2751,2757,2758>,2751,2757,2758
  <2750,2757,2751>,2750,2757,2751
  <2759,2753,2751>,2759,2753,2751
  <2758,2759,2751>,2758,2759,2751
  <2760,2761,2756>,2760,2761,2756
  <2760,2756,2762>,2760,2756,2762
  <2762,2756,2755>,2762,2756,2755
  <2761,2760,2763>,2761,2760,2763
  <2757,2764,2758>,2757,2764,2758
  <2758,2764,2765>,2758,2764,2765
  <2758,2765,2759>,2758,2765,2759
  <2759,2765,2766>,2759,2765,2766
  <2760,2762,2767>,2760,2762,2767
  <2768,2767,2769>,2768,2767,2769
  <2770,2767,2768>,2770,2767,2768
  <2770,2760,2767>,2770,2760,2767
  <2770,2763,2760>,2770,2763,2760
  <2770,2768,2771>,2770,2768,2771
  <2772,2773,2774>,2772,2773,2774
  <2772,2766,2773>,2772,2766,2773
  <2766,2765,2773>,2766,2765,2773
  <2772,2774,2775>,2772,2774,2775
  <2768,2769,2776>,2768,2769,2776
  <2776,2771,2768>,2776,2771,2768
  <2776,2777,2771>,2776,2777,2771
  <2777,2778,2771>,2777,2778,2771
  <2774,2779,2780>,2774,2779,2780
  <2773,2779,2774>,2773,2779,2774
  <2781,2775,2774>,2781,2775,2774
  <2780,2781,2774>,2780,2781,2774
  <2782,2783,2778>,2782,2783,2778
  <2782,2778,2784>,2782,2778,2784
  <2784,2778,2777>,2784,2778,2777
  <2783,2782,2785>,2783,2782,2785
  <2780,2786,2787>,2780,2786,2787
  <2779,2786,2780>,2779,2786,2780
  <2788,2781,2780>,2788,2781,2780
  <2787,2788,2780>,2787,2788,2780
  <2782,2784,2789>,2782,2784,2789
  <2790,2789,2791>,2790,2789,2791
  <2792,2789,2790>,2792,2789,2790
  <2792,2782,2789>,2792,2782,2789
  <2792,2785,2782>,2792,2785,2782
  <2792,2790,2793>,2792,2790,2793
  <2787,2794,2795>,2787,2794,2795
  <2786,2794,2787>,2786,2794,2787
  <2796,2788,2787>,2796,2788,2787
  <2795,2796,2787>,2795,2796,2787
  <2790,2791,2797>,2790,2791,2797
  <2797,2793,2790>,2797,2793,2790
  <2797,2798,2793>,2797,2798,2793
  <2798,2799,2793>,2798,2799,2793
  <2795,2800,2801>,2795,2800,2801
  <2794,2800,2795>,2794,2800,2795
  <2802,2796,2795>,2802,2796,2795
  <2801,2802,2795>,2801,2802,2795
  <2799,2798,2803>,2799,2798,2803
  <2804,2799,2803>,2804,2799,2803
  <2803,2805,2806>,2803,2805,2806
  <2807,2805,2803>,2807,2805,2803
  <2801,2808,2809>,2801,2808,2809
  <2800,2808,2801>,2800,2808,2801
  <2810,2802,2801>,2810,2802,2801
  <2809,2810,2801>,2809,2810,2801
  <2811,2812,2805>,2811,2812,2805
  <2811,2805,2813>,2811,2805,2813
  <2813,2805,2807>,2813,2805,2807
  <2812,2811,2814>,2812,2811,2814
  <2809,2815,2816>,2809,2815,2816
  <2808,2815,2809>,2808,2815,2809
  <2817,2810,2809>,2817,2810,2809
  <2816,2817,2809>,2816,2817,2809
  <2811,2813,2818>,2811,2813,2818
  <2819,2818,2820>,2819,2818,2820
  <2821,2818,2819>,2821,2818,2819
  <2821,2811,2818>,2821,2811,2818
  <2821,2814,2811>,2821,2814,2811
  <2821,2819,2822>,2821,2819,2822
  <2816,2823,2824>,2816,2823,2824
  <2815,2823,2816>,2815,2823,2816
  <2825,2817,2816>,2825,2817,2816
  <2824,2825,2816>,2824,2825,2816
  <2819,2820,2826>,2819,2820,2826
  <2827,2826,2828>,2827,2826,2828
  <2829,2826,2827>,2829,2826,2827
  <2829,2819,2826>,2829,2819,2826
  <2829,2822,2819>,2829,2822,2819
  <2829,2827,2830>,2829,2827,2830
  <2824,2831,2832>,2824,2831,2832
  <2823,2831,2824>,2823,2831,2824
  <2833,2825,2824>,2833,2825,2824
  <2832,2833,2824>,2832,2833,2824
  <2827,2828,2834>,2827,2828,2834
  <2835,2834,2836>,2835,2834,2836
  <2837,2834,2835>,2837,2834,2835
  <2837,2827,2834>,2837,2827,2834
  <2837,2830,2827>,2837,2830,2827
  <2837,2835,2838>,2837,2835,2838
  <2832,2839,2840>,2832,2839,2840
  <2831,2839,2832>,2831,2839,2832
  <2841,2833,2832>,2841,2833,2832
  <2840,2841,2832>,2840,2841,2832
  <2835,2836,2842>,2835,2836,2842
  <2843,2842,2844>,2843,2842,2844
  <2845,2842,2843>,2845,2842,2843
  <2845,2835,2842>,2845,2835,2842
  <2845,2838,2835>,2845,2838,2835
  <2845,2843,2846>,2845,2843,2846
  <2847,2848,2849>,2847,2848,2849
  <2847,2849,2850>,2847,2849,2850
  <2839,2847,2850>,2839,2847,2850
  <2839,2850,2851>,2839,2850,2851
  <2839,2851,2840>,2839,2851,2840
  <2841,2840,2851>,2841,2840,2851
  <2843,2844,2852>,2843,2844,2852
  <2853,2852,2854>,2853,2852,2854
  <2855,2852,2853>,2855,2852,2853
  <2855,2843,2852>,2855,2843,2852
  <2855,2846,2843>,2855,2846,2843
  <2855,2853,2856>,2855,2853,2856
  <2849,2857,2858>,2849,2857,2858
  <2848,2857,2849>,2848,2857,2849
  <2859,2850,2849>,2859,2850,2849
  <2858,2859,2849>,2858,2859,2849
  <2853,2854,2860>,2853,2854,2860
  <2861,2860,2862>,2861,2860,2862
  <2863,2860,2861>,2863,2860,2861
  <2863,2853,2860>,2863,2853,2860
  <2863,2856,2853>,2863,2856,2853
  <2863,2861,2864>,2863,2861,2864
  <2865,2866,2867>,2865,2866,2867
  <2865,2867,2868>,2865,2867,2868
  <2857,2865,2868>,2857,2865,2868
  <2857,2868,2869>,2857,2868,2869
  <2857,2869,2858>,2857,2869,2858
  <2859,2858,2869>,2859,2858,2869
  <2861,2862,2870>,2861,2862,2870
  <2864,2861,2870>,2864,2861,2870
  <2864,2870,2871>,2864,2870,2871
  <2871,2870,2872>,2871,2870,2872
  <2873,2872,2874>,2873,2872,2874
  <2873,2875,2872>,2873,2875,2872
  <2875,2871,2872>,2875,2871,2872
  <2875,2873,2876>,2875,2873,2876
  <2877,2878,2879>,2877,2878,2879
  <2877,2867,2866>,2877,2867,2866
  <2877,2879,2867>,2877,2879,2867
  <2879,2880,2867>,2879,2880,2867
  <2881,2868,2867>,2881,2868,2867
  <2880,2881,2867>,2880,2881,2867
  <2873,2874,2882>,2873,2874,2882
  <2883,2882,2884>,2883,2882,2884
  <2885,2882,2883>,2885,2882,2883
  <2885,2873,2882>,2885,2873,2882
  <2885,2876,2873>,2885,2876,2873
  <2885,2886,2887>,2885,2886,2887
  <2883,2886,2885>,2883,2886,2885
  <2887,2886,2888>,2887,2886,2888
  <2889,2890,2891>,2889,2890,2891
  <2889,2892,2893>,2889,2892,2893
  <2891,2892,2889>,2891,2892,2889
  <2893,2892,2894>,2893,2892,2894
  <2878,2893,2894>,2878,2893,2894
  <2878,2894,2895>,2878,2894,2895
  <2878,2895,2879>,2878,2895,2879
  <2880,2879,2895>,2880,2879,2895
  <2896,2880,2895>,2896,2880,2895
  <2881,2880,2896>,2881,2880,2896
  <2883,2884,2897>,2883,2884,2897
  <2886,2883,2897>,2886,2883,2897
  <2898,2886,2897>,2898,2886,2897
  <2899,2898,2900>,2899,2898,2900
  <2901,2898,2899>,2901,2898,2899
  <2901,2886,2898>,2901,2886,2898
  <2901,2888,2886>,2901,2888,2886
  <2901,2902,2903>,2901,2902,2903
  <2899,2902,2901>,2899,2902,2901
  <2903,2904,2905>,2903,2904,2905
  <2902,2904,2903>,2902,2904,2903
  <2905,2906,2907>,2905,2906,2907
  <2904,2906,2905>,2904,2906,2905
  <2907,2906,2908>,2907,2906,2908
  <2909,2910,2911>,2909,2910,2911
  <2909,2912,2913>,2909,2912,2913
  <2911,2912,2909>,2911,2912,2909
  <2913,2914,2915>,2913,2914,2915
  <2912,2914,2913>,2912,2914,2913
  <2915,2891,2890>,2915,2891,2890
  <2915,2914,2891>,2915,2914,2891
  <2914,2916,2891>,2914,2916,2891
  <2917,2918,2892>,2917,2918,2892
  <2917,2892,2916>,2917,2892,2916
  <2916,2892,2891>,2916,2892,2891
  <2894,2892,2918>,2894,2892,2918
  <2899,2900,2919>,2899,2900,2919
  <2902,2899,2919>,2902,2899,2919
  <2920,2902,2919>,2920,2902,2919
  <2904,2902,2920>,2904,2902,2920
  <2921,2904,2920>,2921,2904,2920
  <2906,2904,2921>,2906,2904,2921
  <2922,2906,2921>,2922,2906,2921
  <2923,2922,2924>,2923,2922,2924
  <2925,2922,2923>,2925,2922,2923
  <2925,2906,2922>,2925,2906,2922
  <2925,2908,2906>,2925,2908,2906
  <2925,2926,2927>,2925,2926,2927
  <2923,2926,2925>,2923,2926,2925
  <2927,2911,2910>,2927,2911,2910
  <2927,2926,2911>,2927,2926,2911
  <2926,2928,2911>,2926,2928,2911
  <2929,2930,2912>,2929,2930,2912
  <2929,2912,2928>,2929,2912,2928
  <2928,2912,2911>,2928,2912,2911
  <2914,2912,2930>,2914,2912,2930
  <2931,2914,2930>,2931,2914,2930
  <2916,2914,2931>,2916,2914,2931
  <2932,2916,2931>,2932,2916,2931
  <2917,2916,2932>,2917,2916,2932
  <2923,2924,2933>,2923,2924,2933
  <2926,2923,2933>,2926,2923,2933
  <2934,2926,2933>,2934,2926,2933
  <2928,2926,2934>,2928,2926,2934
  <2935,2928,2934>,2935,2928,2934
  <2929,2928,2935>,2929,2928,2935
  <2936,2937,2938>,2936,2937,2938
  <2936,2939,2940>,2936,2939,2940
  <2937,2936,2940>,2937,2936,2940
  <2939,2941,2942>,2939,2941,2942
  <2940,2939,2942>,2940,2939,2942
  <2941,2943,2944>,2941,2943,2944
  <2942,2941,2944>,2942,2941,2944
  <2943,2945,2946>,2943,2945,2946
  <2944,2943,2946>,2944,2943,2946
  <2945,2947,2948>,2945,2947,2948
  <2946,2945,2948>,2946,2945,2948
  <2947,2949,2950>,2947,2949,2950
  <2948,2947,2950>,2948,2947,2950
  <2949,2951,2952>,2949,2951,2952
  <2950,2949,2952>,2950,2949,2952
  <2951,2953,2954>,2951,2953,2954
  <2952,2951,2954>,2952,2951,2954
  <2954,2953,2955>,2954,2953,2955
  <2956,2957,2958>,2956,2957,2958
  <2956,2959,2960>,2956,2959,2960
  <2957,2956,2960>,2957,2956,2960
  <2938,2960,2959>,2938,2960,2959
  <2938,2959,2936>,2938,2959,2936
  <2936,2959,2961>,2936,2959,2961
  <2962,2961,2963>,2962,2961,2963
  <2962,2939,2961>,2962,2939,2961
  <2939,2936,2961>,2939,2936,2961
  <2964,2939,2962>,2964,2939,2962
  <2941,2939,2964>,2941,2939,2964
  <2965,2941,2964>,2965,2941,2964
  <2943,2941,2965>,2943,2941,2965
  <2966,2943,2965>,2966,2943,2965
  <2945,2943,2966>,2945,2943,2966
  <2967,2945,2968>,2967,2945,2968
  <2947,2945,2967>,2947,2945,2967
  <2969,2947,2967>,2969,2947,2967
  <2949,2947,2969>,2949,2947,2969
  <2970,2949,2969>,2970,2949,2969
  <2951,2949,2970>,2951,2949,2970
  <2971,2951,2970>,2971,2951,2970
  <2953,2951,2971>,2953,2951,2971
  <2972,2973,2974>,2972,2973,2974
  <2971,2972,2974>,2971,2972,2974
  <2971,2974,2955>,2971,2974,2955
  <2971,2955,2953>,2971,2955,2953
  <2973,2975,2976>,2973,2975,2976
  <2974,2973,2976>,2974,2973,2976
  <2976,2975,2977>,2976,2975,2977
  <2978,2979,2980>,2978,2979,2980
  <2958,2979,2978>,2958,2979,2978
  <2958,2978,2956>,2958,2978,2956
  <2956,2978,2981>,2956,2978,2981
  <2982,2981,2983>,2982,2981,2983
  <2982,2959,2981>,2982,2959,2981
  <2959,2956,2981>,2959,2956,2981
  <2984,2959,2982>,2984,2959,2982
  <2961,2959,2984>,2961,2959,2984
  <2963,2961,2984>,2963,2961,2984
  <2972,2985,2973>,2972,2985,2973
  <2986,2973,2985>,2986,2973,2985
  <2975,2973,2986>,2975,2973,2986
  <2987,2988,2989>,2987,2988,2989
  <2986,2987,2989>,2986,2987,2989
  <2986,2989,2977>,2986,2989,2977
  <2986,2977,2975>,2986,2977,2975
  <2989,2988,2990>,2989,2988,2990
  <2991,2978,2980>,2991,2978,2980
  <2992,2991,2980>,2992,2991,2980
  <2993,2991,2994>,2993,2991,2994
  <2993,2981,2991>,2993,2981,2991
  <2981,2978,2991>,2981,2978,2991
  <2983,2981,2993>,2983,2981,2993
  <2987,2995,2988>,2987,2995,2988
  <2988,2996,2990>,2988,2996,2990
  <2988,2995,2996>,2988,2995,2996
  <2995,2997,2996>,2995,2997,2996
  <2998,2999,3000>,2998,2999,3000
  <2998,3000,2997>,2998,3000,2997
  <2997,3000,2996>,2997,3000,2996
  <3000,2999,3001>,3000,2999,3001
  <3002,3003,3004>,3002,3003,3004
  <2992,3003,3002>,2992,3003,3002
  <2991,2992,3002>,2991,2992,3002
  <2991,3002,3005>,2991,3002,3005
  <2991,3005,3006>,2991,3005,3006
  <2994,2991,3006>,2994,2991,3006
  <2998,3007,2999>,2998,3007,2999
  <3008,3009,3010>,3008,3009,3010
  <3007,3008,3010>,3007,3008,3010
  <3007,3010,3001>,3007,3010,3001
  <3007,3001,2999>,3007,3001,2999
  <3010,3009,3011>,3010,3009,3011
  <3012,3002,3004>,3012,3002,3004
  <3013,3012,3004>,3013,3012,3004
  <3005,3012,3014>,3005,3012,3014
  <3002,3012,3005>,3002,3012,3005
  <3008,3015,3009>,3008,3015,3009
  <3009,3016,3011>,3009,3016,3011
  <3009,3015,3016>,3009,3015,3016
  <3015,3017,3016>,3015,3017,3016
  <3016,3017,3018>,3016,3017,3018
  <3019,3016,3018>,3019,3016,3018
  <3020,3021,3022>,3020,3021,3022
  <3013,3021,3020>,3013,3021,3020
  <3012,3013,3020>,3012,3013,3020
  <3012,3020,3023>,3012,3020,3023
  <3012,3023,3024>,3012,3023,3024
  <3014,3012,3024>,3014,3012,3024
  <3018,3025,3019>,3018,3025,3019
  <3026,3025,3018>,3026,3025,3018
  <3025,3026,3027>,3025,3026,3027
  <3028,3025,3027>,3028,3025,3027
  <3029,3020,3022>,3029,3020,3022
  <3030,3029,3022>,3030,3029,3022
  <3023,3029,3031>,3023,3029,3031
  <3020,3029,3023>,3020,3029,3023
  <3027,3032,3028>,3027,3032,3028
  <3033,3032,3027>,3033,3032,3027
  <3034,3035,3036>,3034,3035,3036
  <3034,3036,3033>,3034,3036,3033
  <3033,3036,3032>,3033,3036,3032
  <3036,3035,3037>,3036,3035,3037
  <3038,3029,3030>,3038,3029,3030
  <3039,3038,3030>,3039,3038,3030
  <3031,3038,3040>,3031,3038,3040
  <3029,3038,3031>,3029,3038,3031
  <3034,3041,3035>,3034,3041,3035
  <3042,3043,3044>,3042,3043,3044
  <3041,3042,3044>,3041,3042,3044
  <3041,3044,3037>,3041,3044,3037
  <3041,3037,3035>,3041,3037,3035
  <3044,3043,3045>,3044,3043,3045
  <3046,3038,3039>,3046,3038,3039
  <3047,3046,3039>,3047,3046,3039
  <3040,3046,3048>,3040,3046,3048
  <3038,3046,3040>,3038,3046,3040
  <3042,3049,3043>,3042,3049,3043
  <3050,3051,3052>,3050,3051,3052
  <3049,3050,3052>,3049,3050,3052
  <3049,3052,3045>,3049,3052,3045
  <3049,3045,3043>,3049,3045,3043
  <3052,3051,3053>,3052,3051,3053
  <3054,3046,3047>,3054,3046,3047
  <3055,3054,3047>,3055,3054,3047
  <3048,3054,3056>,3048,3054,3056
  <3046,3054,3048>,3046,3054,3048
  <3050,3057,3051>,3050,3057,3051
  <3058,3059,3060>,3058,3059,3060
  <3057,3058,3060>,3057,3058,3060
  <3057,3060,3053>,3057,3060,3053
  <3057,3053,3051>,3057,3053,3051
  <3060,3059,3061>,3060,3059,3061
  <3062,3054,3055>,3062,3054,3055
  <3063,3062,3055>,3063,3062,3055
  <3056,3062,3064>,3056,3062,3064
  <3054,3062,3056>,3054,3062,3056
  <3058,3065,3059>,3058,3065,3059
  <3059,3065,3066>,3059,3065,3066
  <3059,3066,3061>,3059,3066,3061
  <3061,3066,3067>,3061,3066,3067
  <3068,3062,3063>,3068,3062,3063
  <3069,3068,3063>,3069,3068,3063
  <3064,3068,3070>,3064,3068,3070
  <3062,3068,3064>,3062,3068,3064
  <3066,3071,3067>,3066,3071,3067
  <3072,3071,3066>,3072,3071,3066
  <3071,3072,3073>,3071,3072,3073
  <3074,3071,3073>,3074,3071,3073
  <3075,3068,3069>,3075,3068,3069
  <3076,3075,3069>,3076,3075,3069
  <3070,3075,3077>,3070,3075,3077
  <3068,3075,3070>,3068,3075,3070
  <3073,3078,3074>,3073,3078,3074
  <3079,3078,3073>,3079,3078,3073
  <3078,3079,3080>,3078,3079,3080
  <3081,3078,3080>,3081,3078,3080
  <3082,3075,3076>,3082,3075,3076
  <3083,3082,3076>,3083,3082,3076
  <3077,3082,3084>,3077,3082,3084
  <3075,3082,3077>,3075,3082,3077
  <3080,3085,3081>,3080,3085,3081
  <3086,3085,3080>,3086,3085,3080
  <3085,3086,3087>,3085,3086,3087
  <3088,3085,3087>,3088,3085,3087
  <3082,3083,3089>,3082,3083,3089
  <3089,3084,3082>,3089,3084,3082
  <3089,3090,3084>,3089,3090,3084
  <3090,3091,3084>,3090,3091,3084
  <3092,3093,3094>,3092,3093,3094
  <3092,3088,3093>,3092,3088,3093
  <3088,3087,3093>,3088,3087,3093
  <3092,3094,3095>,3092,3094,3095
  <3096,3097,3091>,3096,3097,3091
  <3096,3091,3098>,3096,3091,3098
  <3098,3091,3090>,3098,3091,3090
  <3097,3096,3099>,3097,3096,3099
  <3093,3100,3094>,3093,3100,3094
  <3101,3102,3103>,3101,3102,3103
  <3100,3101,3103>,3100,3101,3103
  <3100,3103,3095>,3100,3103,3095
  <3100,3095,3094>,3100,3095,3094
  <3103,3102,3104>,3103,3102,3104
  <3105,3096,3098>,3105,3096,3098
  <3106,3105,3098>,3106,3105,3098
  <3099,3105,3107>,3099,3105,3107
  <3096,3105,3099>,3096,3105,3099
  <3101,3108,3102>,3101,3108,3102
  <3102,3108,3109>,3102,3108,3109
  <3102,3109,3104>,3102,3109,3104
  <3104,3109,3110>,3104,3109,3110
  <3105,3106,3111>,3105,3106,3111
  <3111,3107,3105>,3111,3107,3105
  <3111,3112,3107>,3111,3112,3107
  <3112,3113,3107>,3112,3113,3107
  <3114,3115,3116>,3114,3115,3116
  <3114,3110,3115>,3114,3110,3115
  <3110,3109,3115>,3110,3109,3115
  <3114,3116,3117>,3114,3116,3117
  <3118,3119,3113>,3118,3119,3113
  <3118,3113,3120>,3118,3113,3120
  <3120,3113,3112>,3120,3113,3112
  <3119,3118,3121>,3119,3118,3121
  <3115,3122,3116>,3115,3122,3116
  <3116,3122,3123>,3116,3122,3123
  <3116,3123,3117>,3116,3123,3117
  <3117,3123,3124>,3117,3123,3124
  <3118,3120,3125>,3118,3120,3125
  <3125,3121,3118>,3125,3121,3118
  <3125,3126,3121>,3125,3126,3121
  <3126,3127,3121>,3126,3127,3121
  <3123,3128,3124>,3123,3128,3124
  <3129,3128,3123>,3129,3128,3123
  <3128,3129,3130>,3128,3129,3130
  <3131,3128,3130>,3131,3128,3130
  <3132,3133,3127>,3132,3133,3127
  <3132,3127,3134>,3132,3127,3134
  <3134,3127,3126>,3134,3127,3126
  <3133,3132,3135>,3133,3132,3135
  <3136,3137,3138>,3136,3137,3138
  <3136,3131,3137>,3136,3131,3137
  <3131,3130,3137>,3131,3130,3137
  <3136,3138,3139>,3136,3138,3139
  <3132,3134,3140>,3132,3134,3140
  <3140,3135,3132>,3140,3135,3132
  <3140,3141,3135>,3140,3141,3135
  <3141,3142,3135>,3141,3142,3135
  <3137,3143,3138>,3137,3143,3138
  <3138,3143,3144>,3138,3143,3144
  <3138,3144,3139>,3138,3144,3139
  <3139,3144,3145>,3139,3144,3145
  <3146,3147,3142>,3146,3147,3142
  <3146,3142,3148>,3146,3142,3148
  <3148,3142,3141>,3148,3142,3141
  <3147,3146,3149>,3147,3146,3149
  <3150,3151,3152>,3150,3151,3152
  <3150,3145,3151>,3150,3145,3151
  <3145,3144,3151>,3145,3144,3151
  <3150,3152,3153>,3150,3152,3153
  <3146,3148,3154>,3146,3148,3154
  <3154,3149,3146>,3154,3149,3146
  <3154,3155,3149>,3154,3155,3149
  <3155,3156,3149>,3155,3156,3149
  <3151,3157,3152>,3151,3157,3152
  <3152,3157,3158>,3152,3157,3158
  <3152,3158,3153>,3152,3158,3153
  <3153,3158,3159>,3153,3158,3159
  <3160,3161,3156>,3160,3161,3156
  <3160,3156,3162>,3160,3156,3162
  <3162,3156,3155>,3162,3156,3155
  <3161,3160,3163>,3161,3160,3163
  <3158,3164,3159>,3158,3164,3159
  <3159,3164,3165>,3159,3164,3165
  <3160,3162,3166>,3160,3162,3166
  <3166,3163,3160>,3166,3163,3160
  <3166,3167,3163>,3166,3167,3163
  <3167,3168,3163>,3167,3168,3163
  <3169,3170,3171>,3169,3170,3171
  <3169,3165,3170>,3169,3165,3170
  <3165,3164,3170>,3165,3164,3170
  <3169,3171,3172>,3169,3171,3172
  <3168,3167,3173>,3168,3167,3173
  <3174,3168,3173>,3174,3168,3173
  <3173,3175,3174>,3173,3175,3174
  <3176,3175,3173>,3176,3175,3173
  <3170,3177,3171>,3170,3177,3171
  <3171,3177,3178>,3171,3177,3178
  <3171,3178,3172>,3171,3178,3172
  <3172,3178,3179>,3172,3178,3179
  <3180,3181,3175>,3180,3181,3175
  <3180,3175,3182>,3180,3175,3182
  <3182,3175,3176>,3182,3175,3176
  <3181,3180,3183>,3181,3180,3183
  <3178,3184,3179>,3178,3184,3179
  <3179,3184,3185>,3179,3184,3185
  <3180,3182,3186>,3180,3182,3186
  <3186,3183,3180>,3186,3183,3180
  <3186,3187,3183>,3186,3187,3183
  <3187,3188,3183>,3187,3188,3183
  <3189,3190,3191>,3189,3190,3191
  <3189,3185,3190>,3189,3185,3190
  <3185,3184,3190>,3185,3184,3190
  <3189,3191,3192>,3189,3191,3192
  <3188,3187,3193>,3188,3187,3193
  <3194,3188,3193>,3194,3188,3193
  <3193,3195,3194>,3193,3195,3194
  <3196,3195,3193>,3196,3195,3193
  <3191,3197,3198>,3191,3197,3198
  <3190,3197,3191>,3190,3197,3191
  <3199,3192,3191>,3199,3192,3191
  <3198,3199,3191>,3198,3199,3191
  <3200,3201,3195>,3200,3201,3195
  <3200,3195,3202>,3200,3195,3202
  <3202,3195,3196>,3202,3195,3196
  <3201,3200,3203>,3201,3200,3203
  <3198,3204,3205>,3198,3204,3205
  <3197,3204,3198>,3197,3204,3198
  <3206,3199,3198>,3206,3199,3198
  <3205,3206,3198>,3205,3206,3198
  <3200,3202,3207>,3200,3202,3207
  <3208,3207,3209>,3208,3207,3209
  <3210,3207,3208>,3210,3207,3208
  <3210,3200,3207>,3210,3200,3207
  <3210,3203,3200>,3210,3203,3200
  <3210,3208,3211>,3210,3208,3211
  <3205,3212,3213>,3205,3212,3213
  <3204,3212,3205>,3204,3212,3205
  <3214,3206,3205>,3214,3206,3205
  <3213,3214,3205>,3213,3214,3205
  <3208,3209,3215>,3208,3209,3215
  <3215,3211,3208>,3215,3211,3208
  <3215,3216,3211>,3215,3216,3211
  <3216,3217,3211>,3216,3217,3211
  <3213,3218,3219>,3213,3218,3219
  <3212,3218,3213>,3212,3218,3213
  <3220,3214,3213>,3220,3214,3213
  <3219,3220,3213>,3219,3220,3213
  <3217,3216,3221>,3217,3216,3221
  <3222,3217,3221>,3222,3217,3221
  <3221,3223,3222>,3221,3223,3222
  <3224,3223,3221>,3224,3223,3221
  <3219,3225,3226>,3219,3225,3226
  <3218,3225,3219>,3218,3225,3219
  <3227,3220,3219>,3227,3220,3219
  <3226,3227,3219>,3226,3227,3219
  <3223,3224,3228>,3223,3224,3228
  <3229,3223,3228>,3229,3223,3228
  <3228,3230,3229>,3228,3230,3229
  <3231,3230,3228>,3231,3230,3228
  <3226,3232,3233>,3226,3232,3233
  <3225,3232,3226>,3225,3232,3226
  <3234,3227,3226>,3234,3227,3226
  <3233,3234,3226>,3233,3234,3226
  <3230,3231,3235>,3230,3231,3235
  <3236,3230,3235>,3236,3230,3235
  <3235,3237,3236>,3235,3237,3236
  <3238,3237,3235>,3238,3237,3235
  <3233,3239,3240>,3233,3239,3240
  <3232,3239,3233>,3232,3239,3233
  <3241,3234,3233>,3241,3234,3233
  <3240,3241,3233>,3240,3241,3233
  <3242,3243,3237>,3242,3243,3237
  <3242,3237,3244>,3242,3237,3244
  <3244,3237,3238>,3244,3237,3238
  <3243,3242,3245>,3243,3242,3245
  <3246,3247,3248>,3246,3247,3248
  <3246,3248,3249>,3246,3248,3249
  <3239,3246,3249>,3239,3246,3249
  <3239,3249,3250>,3239,3249,3250
  <3239,3250,3240>,3239,3250,3240
  <3241,3240,3250>,3241,3240,3250
  <3242,3244,3251>,3242,3244,3251
  <3252,3251,3253>,3252,3251,3253
  <3254,3251,3252>,3254,3251,3252
  <3254,3242,3251>,3254,3242,3251
  <3254,3245,3242>,3254,3245,3242
  <3254,3252,3255>,3254,3252,3255
  <3248,3256,3257>,3248,3256,3257
  <3247,3256,3248>,3247,3256,3248
  <3258,3249,3248>,3258,3249,3248
  <3257,3258,3248>,3257,3258,3248
  <3252,3253,3259>,3252,3253,3259
  <3255,3252,3259>,3255,3252,3259
  <3255,3259,3260>,3255,3259,3260
  <3260,3259,3261>,3260,3259,3261
  <3261,3262,3260>,3261,3262,3260
  <3263,3262,3261>,3263,3262,3261
  <3264,3265,3266>,3264,3265,3266
  <3264,3266,3267>,3264,3266,3267
  <3256,3264,3267>,3256,3264,3267
  <3256,3267,3268>,3256,3267,3268
  <3256,3268,3257>,3256,3268,3257
  <3258,3257,3268>,3258,3257,3268
  <3262,3263,3269>,3262,3263,3269
  <3270,3262,3269>,3270,3262,3269
  <3271,3269,3272>,3271,3269,3272
  <3271,3273,3269>,3271,3273,3269
  <3273,3270,3269>,3273,3270,3269
  <3273,3271,3274>,3273,3271,3274
  <3266,3275,3276>,3266,3275,3276
  <3265,3275,3266>,3265,3275,3266
  <3277,3267,3266>,3277,3267,3266
  <3276,3277,3266>,3276,3277,3266
  <3271,3272,3278>,3271,3272,3278
  <3279,3278,3280>,3279,3278,3280
  <3281,3278,3279>,3281,3278,3279
  <3281,3271,3278>,3281,3271,3278
  <3281,3274,3271>,3281,3274,3271
  <3281,3279,3282>,3281,3279,3282
  <3283,3284,3285>,3283,3284,3285
  <3283,3286,3287>,3283,3286,3287
  <3285,3286,3283>,3285,3286,3283
  <3287,3286,3288>,3287,3286,3288
  <3275,3287,3288>,3275,3287,3288
  <3275,3288,3289>,3275,3288,3289
  <3275,3289,3276>,3275,3289,3276
  <3277,3276,3289>,3277,3276,3289
  <3279,3280,3290>,3279,3280,3290
  <3282,3279,3290>,3282,3279,3290
  <3282,3290,3291>,3282,3290,3291
  <3291,3290,3292>,3291,3290,3292
  <3293,3292,3294>,3293,3292,3294
  <3293,3295,3292>,3293,3295,3292
  <3295,3291,3292>,3295,3291,3292
  <3295,3293,3296>,3295,3293,3296
  <3297,3298,3299>,3297,3298,3299
  <3297,3285,3284>,3297,3285,3284
  <3297,3299,3285>,3297,3299,3285
  <3299,3300,3285>,3299,3300,3285
  <3301,3302,3286>,3301,3302,3286
  <3301,3286,3300>,3301,3286,3300
  <3300,3286,3285>,3300,3286,3285
  <3288,3286,3302>,3288,3286,3302
  <3293,3294,3303>,3293,3294,3303
  <3296,3293,3303>,3296,3293,3303
  <3296,3303,3304>,3296,3303,3304
  <3304,3303,3305>,3304,3303,3305
  <3306,3305,3307>,3306,3305,3307
  <3306,3308,3305>,3306,3308,3305
  <3308,3304,3305>,3308,3304,3305
  <3308,3309,3310>,3308,3309,3310
  <3306,3309,3308>,3306,3309,3308
  <3310,3311,3312>,3310,3311,3312
  <3309,3311,3310>,3309,3311,3310
  <3312,3311,3313>,3312,3311,3313
  <3314,3315,3316>,3314,3315,3316
  <3314,3317,3318>,3314,3317,3318
  <3316,3317,3314>,3316,3317,3314
  <3318,3319,3320>,3318,3319,3320
  <3317,3319,3318>,3317,3319,3318
  <3320,3319,3321>,3320,3319,3321
  <3298,3320,3321>,3298,3320,3321
  <3298,3321,3322>,3298,3321,3322
  <3298,3322,3299>,3298,3322,3299
  <3300,3299,3322>,3300,3299,3322
  <3323,3300,3322>,3323,3300,3322
  <3301,3300,3323>,3301,3300,3323
  <3306,3307,3324>,3306,3307,3324
  <3309,3306,3324>,3309,3306,3324
  <3325,3309,3324>,3325,3309,3324
  <3311,3309,3325>,3311,3309,3325
  <3326,3311,3325>,3326,3311,3325
  <3327,3326,3328>,3327,3326,3328
  <3329,3326,3327>,3329,3326,3327
  <3329,3311,3326>,3329,3311,3326
  <3329,3313,3311>,3329,3313,3311
  <3329,3330,3331>,3329,3330,3331
  <3327,3330,3329>,3327,3330,3329
  <3331,3332,3333>,3331,3332,3333
  <3330,3332,3331>,3330,3332,3331
  <3333,3332,3334>,3333,3332,3334
  <3315,3333,3334>,3315,3333,3334
  <3315,3334,3335>,3315,3334,3335
  <3315,3335,3316>,3315,3335,3316
  <3317,3316,3335>,3317,3316,3335
  <3336,3317,3335>,3336,3317,3335
  <3319,3317,3336>,3319,3317,3336
  <3337,3319,3336>,3337,3319,3336
  <3338,3319,3337>,3338,3319,3337
  <3327,3328,3339>,3327,3328,3339
  <3330,3327,3339>,3330,3327,3339
  <3340,3330,3339>,3340,3330,3339
  <3332,3330,3340>,3332,3330,3340
  <3341,3332,3340>,3341,3332,3340
  <3334,3332,3341>,3334,3332,3341
  <3342,3343,3344>,3342,3343,3344
  <3342,3345,3346>,3342,3345,3346
  <3343,3342,3346>,3343,3342,3346
  <3345,3347,3348>,3345,3347,3348
  <3346,3345,3348>,3346,3345,3348
  <3347,3349,3350>,3347,3349,3350
  <3348,3347,3350>,3348,3347,3350
  <3349,3351,3352>,3349,3351,3352
  <3350,3349,3352>,3350,3349,3352
  <3351,3353,3354>,3351,3353,3354
  <3352,3351,3354>,3352,3351,3354
  <3353,3355,3356>,3353,3355,3356
  <3354,3353,3356>,3354,3353,3356
  <3355,3357,3358>,3355,3357,3358
  <3356,3355,3358>,3356,3355,3358
  <3358,3357,3359>,3358,3357,3359
  <3360,3361,3362>,3360,3361,3362
  <3360,3363,3364>,3360,3363,3364
  <3361,3360,3364>,3361,3360,3364
  <3344,3364,3363>,3344,3364,3363
  <3342,3344,3363>,3342,3344,3363
  <3342,3363,3365>,3342,3363,3365
  <3342,3365,3366>,3342,3365,3366
  <3367,3342,3366>,3367,3342,3366
  <3345,3342,3367>,3345,3342,3367
  <3368,3345,3367>,3368,3345,3367
  <3347,3345,3368>,3347,3345,3368
  <3369,3347,3368>,3369,3347,3368
  <3349,3347,3369>,3349,3347,3369
  <3370,3349,3369>,3370,3349,3369
  <3351,3349,3370>,3351,3349,3370
  <3371,3351,3370>,3371,3351,3370
  <3353,3351,3371>,3353,3351,3371
  <3372,3353,3371>,3372,3353,3371
  <3355,3353,3372>,3355,3353,3372
  <3373,3355,3372>,3373,3355,3372
  <3357,3355,3373>,3357,3355,3373
  <3357,3374,3359>,3357,3374,3359
  <3357,3373,3374>,3357,3373,3374
  <3373,3375,3374>,3373,3375,3374
  <3376,3377,3378>,3376,3377,3378
  <3376,3378,3375>,3376,3378,3375
  <3375,3378,3374>,3375,3378,3374
  <3378,3377,3379>,3378,3377,3379
  <3380,3381,3382>,3380,3381,3382
  <3362,3381,3380>,3362,3381,3380
  <3360,3362,3380>,3360,3362,3380
  <3360,3380,3383>,3360,3380,3383
  <3360,3383,3384>,3360,3383,3384
  <3385,3360,3384>,3385,3360,3384
  <3363,3360,3385>,3363,3360,3385
  <3365,3363,3385>,3365,3363,3385
  <3376,3386,3377>,3376,3386,3377
  <3377,3387,3379>,3377,3387,3379
  <3377,3386,3387>,3377,3386,3387
  <3386,3388,3387>,3386,3388,3387
  <3389,3390,3391>,3389,3390,3391
  <3389,3391,3388>,3389,3391,3388
  <3388,3391,3387>,3388,3391,3387
  <3391,3390,3392>,3391,3390,3392
  <3393,3394,3395>,3393,3394,3395
  <3382,3394,3393>,3382,3394,3393
  <3380,3382,3393>,3380,3382,3393
  <3380,3393,3396>,3380,3393,3396
  <3380,3396,3397>,3380,3396,3397
  <3383,3380,3397>,3383,3380,3397
  <3389,3398,3390>,3389,3398,3390
  <3399,3400,3401>,3399,3400,3401
  <3398,3399,3401>,3398,3399,3401
  <3398,3401,3392>,3398,3401,3392
  <3398,3392,3390>,3398,3392,3390
  <3401,3400,3402>,3401,3400,3402
  <3403,3404,3405>,3403,3404,3405
  <3395,3404,3403>,3395,3404,3403
  <3395,3403,3393>,3395,3403,3393
  <3393,3403,3406>,3393,3403,3406
  <3396,3406,3407>,3396,3406,3407
  <3393,3406,3396>,3393,3406,3396
  <3399,3408,3400>,3399,3408,3400
  <3400,3409,3402>,3400,3409,3402
  <3400,3408,3409>,3400,3408,3409
  <3408,3410,3409>,3408,3410,3409
  <3411,3412,3413>,3411,3412,3413
  <3411,3413,3410>,3411,3413,3410
  <3410,3413,3409>,3410,3413,3409
  <3413,3412,3414>,3413,3412,3414
  <3415,3403,3405>,3415,3403,3405
  <3416,3415,3405>,3416,3415,3405
  <3417,3415,3418>,3417,3415,3418
  <3417,3406,3415>,3417,3406,3415
  <3406,3403,3415>,3406,3403,3415
  <3407,3406,3417>,3407,3406,3417
  <3411,3419,3412>,3411,3419,3412
  <3420,3421,3422>,3420,3421,3422
  <3419,3420,3422>,3419,3420,3422
  <3419,3422,3414>,3419,3422,3414
  <3419,3414,3412>,3419,3414,3412
  <3422,3421,3423>,3422,3421,3423
  <3424,3415,3416>,3424,3415,3416
  <3425,3424,3416>,3425,3424,3416
  <3418,3424,3426>,3418,3424,3426
  <3415,3424,3418>,3415,3424,3418
  <3420,3427,3421>,3420,3427,3421
  <3428,3429,3430>,3428,3429,3430
  <3427,3428,3430>,3427,3428,3430
  <3427,3430,3423>,3427,3430,3423
  <3427,3423,3421>,3427,3423,3421
  <3430,3429,3431>,3430,3429,3431
  <3432,3433,3434>,3432,3433,3434
  <3425,3433,3432>,3425,3433,3432
  <3424,3425,3432>,3424,3425,3432
  <3424,3432,3435>,3424,3432,3435
  <3424,3435,3436>,3424,3435,3436
  <3426,3424,3436>,3426,3424,3436
  <3428,3437,3429>,3428,3437,3429
  <3438,3439,3440>,3438,3439,3440
  <3437,3438,3440>,3437,3438,3440
  <3437,3440,3431>,3437,3440,3431
  <3437,3431,3429>,3437,3431,3429
  <3440,3439,3441>,3440,3439,3441
  <3442,3432,3434>,3442,3432,3434
  <3443,3442,3434>,3443,3442,3434
  <3435,3442,3444>,3435,3442,3444
  <3432,3442,3435>,3432,3442,3435
  <3438,3445,3439>,3438,3445,3439
  <3439,3446,3441>,3439,3446,3441
  <3439,3445,3446>,3439,3445,3446
  <3445,3447,3446>,3445,3447,3446
  <3446,3447,3448>,3446,3447,3448
  <3449,3446,3448>,3449,3446,3448
  <3450,3442,3443>,3450,3442,3443
  <3451,3450,3443>,3451,3450,3443
  <3444,3450,3452>,3444,3450,3452
  <3442,3450,3444>,3442,3450,3444
  <3448,3453,3449>,3448,3453,3449
  <3454,3453,3448>,3454,3453,3448
  <3453,3454,3455>,3453,3454,3455
  <3456,3453,3455>,3456,3453,3455
  <3457,3450,3451>,3457,3450,3451
  <3458,3457,3451>,3458,3457,3451
  <3452,3457,3459>,3452,3457,3459
  <3450,3457,3452>,3450,3457,3452
  <3455,3460,3456>,3455,3460,3456
  <3461,3460,3455>,3461,3460,3455
  <3460,3461,3462>,3460,3461,3462
  <3463,3460,3462>,3463,3460,3462
  <3464,3457,3458>,3464,3457,3458
  <3465,3464,3458>,3465,3464,3458
  <3459,3464,3466>,3459,3464,3466
  <3457,3464,3459>,3457,3464,3459
  <3462,3467,3468>,3462,3467,3468
  <3469,3467,3462>,3469,3467,3462
  <3467,3469,3470>,3467,3469,3470
  <3471,3467,3470>,3471,3467,3470
  <3472,3464,3465>,3472,3464,3465
  <3473,3472,3465>,3473,3472,3465
  <3466,3472,3474>,3466,3472,3474
  <3464,3472,3466>,3464,3472,3466
  <3475,3476,3477>,3475,3476,3477
  <3475,3471,3476>,3475,3471,3476
  <3471,3470,3476>,3471,3470,3476
  <3475,3477,3478>,3475,3477,3478
  <3479,3472,3473>,3479,3472,3473
  <3480,3479,3473>,3480,3479,3473
  <3474,3479,3481>,3474,3479,3481
  <3472,3479,3474>,3472,3479,3474
  <3476,3482,3477>,3476,3482,3477
  <3483,3484,3485>,3483,3484,3485
  <3482,3483,3485>,3482,3483,3485
  <3482,3485,3478>,3482,3485,3478
  <3482,3478,3477>,3482,3478,3477
  <3485,3484,3486>,3485,3484,3486
  <3479,3480,3487>,3479,3480,3487
  <3487,3481,3479>,3487,3481,3479
  <3487,3488,3481>,3487,3488,3481
  <3488,3489,3481>,3488,3489,3481
  <3483,3490,3484>,3483,3490,3484
  <3491,3492,3493>,3491,3492,3493
  <3490,3491,3493>,3490,3491,3493
  <3490,3493,3486>,3490,3493,3486
  <3490,3486,3484>,3490,3486,3484
  <3493,3492,3494>,3493,3492,3494
  <3489,3488,3495>,3489,3488,3495
  <3488,3496,3495>,3488,3496,3495
  <3491,3497,3492>,3491,3497,3492
  <3492,3497,3498>,3492,3497,3498
  <3492,3498,3494>,3492,3498,3494
  <3494,3498,3499>,3494,3498,3499
  <3500,3501,3495>,3500,3501,3495
  <3500,3495,3502>,3500,3495,3502
  <3502,3495,3496>,3502,3495,3496
  <3501,3500,3503>,3501,3500,3503
  <3498,3504,3499>,3498,3504,3499
  <3505,3504,3498>,3505,3504,3498
  <3504,3505,3506>,3504,3505,3506
  <3507,3504,3506>,3507,3504,3506
  <3500,3502,3508>,3500,3502,3508
  <3508,3503,3500>,3508,3503,3500
  <3508,3509,3503>,3508,3509,3503
  <3509,3510,3503>,3509,3510,3503
  <3506,3511,3507>,3506,3511,3507
  <3512,3511,3506>,3512,3511,3506
  <3511,3512,3513>,3511,3512,3513
  <3514,3511,3513>,3514,3511,3513
  <3510,3509,3515>,3510,3509,3515
  <3509,3516,3515>,3509,3516,3515
  <3517,3518,3519>,3517,3518,3519
  <3517,3514,3518>,3517,3514,3518
  <3514,3513,3518>,3514,3513,3518
  <3517,3519,3520>,3517,3519,3520
  <3521,3522,3515>,3521,3522,3515
  <3521,3515,3523>,3521,3515,3523
  <3523,3515,3516>,3523,3515,3516
  <3522,3521,3524>,3522,3521,3524
  <3518,3525,3519>,3518,3525,3519
  <3519,3525,3526>,3519,3525,3526
  <3519,3526,3520>,3519,3526,3520
  <3520,3526,3527>,3520,3526,3527
  <3521,3523,3528>,3521,3523,3528
  <3528,3524,3521>,3528,3524,3521
  <3528,3529,3524>,3528,3529,3524
  <3529,3530,3524>,3529,3530,3524
  <3531,3532,3533>,3531,3532,3533
  <3531,3527,3532>,3531,3527,3532
  <3527,3526,3532>,3527,3526,3532
  <3531,3533,3534>,3531,3533,3534
  <3535,3536,3530>,3535,3536,3530
  <3535,3530,3537>,3535,3530,3537
  <3537,3530,3529>,3537,3530,3529
  <3536,3535,3538>,3536,3535,3538
  <3532,3539,3533>,3532,3539,3533
  <3533,3539,3540>,3533,3539,3540
  <3533,3540,3534>,3533,3540,3534
  <3534,3540,3541>,3534,3540,3541
  <3535,3537,3542>,3535,3537,3542
  <3542,3538,3535>,3542,3538,3535
  <3542,3543,3538>,3542,3543,3538
  <3543,3544,3538>,3543,3544,3538
  <3540,3545,3541>,3540,3545,3541
  <3546,3545,3540>,3546,3545,3540
  <3545,3546,3547>,3545,3546,3547
  <3548,3545,3547>,3548,3545,3547
  <3549,3550,3544>,3549,3550,3544
  <3549,3544,3551>,3549,3544,3551
  <3551,3544,3543>,3551,3544,3543
  <3550,3549,3552>,3550,3549,3552
  <3553,3554,3555>,3553,3554,3555
  <3553,3548,3554>,3553,3548,3554
  <3548,3547,3554>,3548,3547,3554
  <3553,3555,3556>,3553,3555,3556
  <3549,3551,3557>,3549,3551,3557
  <3557,3552,3549>,3557,3552,3549
  <3557,3558,3552>,3557,3558,3552
  <3558,3559,3552>,3558,3559,3552
  <3554,3560,3555>,3554,3560,3555
  <3555,3560,3561>,3555,3560,3561
  <3555,3561,3556>,3555,3561,3556
  <3556,3561,3562>,3556,3561,3562
  <3563,3564,3559>,3563,3564,3559
  <3563,3559,3565>,3563,3559,3565
  <3565,3559,3558>,3565,3559,3558
  <3564,3563,3566>,3564,3563,3566
  <3561,3567,3562>,3561,3567,3562
  <3562,3567,3568>,3562,3567,3568
  <3563,3565,3569>,3563,3565,3569
  <3569,3566,3563>,3569,3566,3563
  <3569,3570,3566>,3569,3570,3566
  <3570,3571,3566>,3570,3571,3566
  <3572,3573,3574>,3572,3573,3574
  <3572,3568,3573>,3572,3568,3573
  <3568,3567,3573>,3568,3567,3573
  <3572,3574,3575>,3572,3574,3575
  <3571,3570,3576>,3571,3570,3576
  <3577,3571,3576>,3577,3571,3576
  <3576,3578,3577>,3576,3578,3577
  <3579,3578,3576>,3579,3578,3576
  <3573,3580,3574>,3573,3580,3574
  <3574,3580,3581>,3574,3580,3581
  <3574,3581,3575>,3574,3581,3575
  <3575,3581,3582>,3575,3581,3582
  <3583,3584,3578>,3583,3584,3578
  <3583,3578,3585>,3583,3578,3585
  <3585,3578,3579>,3585,3578,3579
  <3584,3583,3586>,3584,3583,3586
  <3587,3588,3589>,3587,3588,3589
  <3587,3582,3588>,3587,3582,3588
  <3582,3581,3588>,3582,3581,3588
  <3587,3589,3590>,3587,3589,3590
  <3583,3585,3591>,3583,3585,3591
  <3591,3586,3583>,3591,3586,3583
  <3591,3592,3586>,3591,3592,3586
  <3592,3593,3586>,3592,3593,3586
  <3589,3594,3595>,3589,3594,3595
  <3588,3594,3589>,3588,3594,3589
  <3596,3590,3589>,3596,3590,3589
  <3595,3596,3589>,3595,3596,3589
  <3593,3592,3597>,3593,3592,3597
  <3598,3593,3597>,3598,3593,3597
  <3597,3599,3598>,3597,3599,3598
  <3600,3599,3597>,3600,3599,3597
  <3594,3601,3595>,3594,3601,3595
  <3595,3601,3602>,3595,3601,3602
  <3595,3602,3596>,3595,3602,3596
  <3596,3602,3603>,3596,3602,3603
  <3604,3605,3599>,3604,3605,3599
  <3604,3599,3606>,3604,3599,3606
  <3606,3599,3600>,3606,3599,3600
  <3605,3604,3607>,3605,3604,3607
  <3602,3608,3603>,3602,3608,3603
  <3603,3608,3609>,3603,3608,3609
  <3604,3606,3610>,3604,3606,3610
  <3610,3607,3604>,3610,3607,3604
  <3610,3611,3607>,3610,3611,3607
  <3611,3612,3607>,3611,3612,3607
  <3613,3614,3615>,3613,3614,3615
  <3613,3609,3614>,3613,3609,3614
  <3609,3608,3614>,3609,3608,3614
  <3613,3615,3616>,3613,3615,3616
  <3612,3611,3617>,3612,3611,3617
  <3618,3612,3617>,3618,3612,3617
  <3617,3619,3618>,3617,3619,3618
  <3620,3619,3617>,3620,3619,3617
  <3615,3621,3622>,3615,3621,3622
  <3614,3621,3615>,3614,3621,3615
  <3623,3616,3615>,3623,3616,3615
  <3622,3623,3615>,3622,3623,3615
  <3619,3620,3624>,3619,3620,3624
  <3625,3619,3624>,3625,3619,3624
  <3624,3626,3625>,3624,3626,3625
  <3627,3626,3624>,3627,3626,3624
  <3622,3628,3629>,3622,3628,3629
  <3621,3628,3622>,3621,3628,3622
  <3630,3623,3622>,3630,3623,3622
  <3629,3630,3622>,3629,3630,3622
  <3631,3632,3626>,3631,3632,3626
  <3631,3626,3633>,3631,3626,3633
  <3633,3626,3627>,3633,3626,3627
  <3632,3631,3634>,3632,3631,3634
  <3629,3635,3636>,3629,3635,3636
  <3628,3635,3629>,3628,3635,3629
  <3637,3630,3629>,3637,3630,3629
  <3636,3637,3629>,3636,3637,3629
  <3631,3633,3638>,3631,3633,3638
  <3639,3638,3640>,3639,3638,3640
  <3641,3638,3639>,3641,3638,3639
  <3641,3631,3638>,3641,3631,3638
  <3641,3634,3631>,3641,3634,3631
  <3641,3639,3642>,3641,3639,3642
  <3636,3643,3644>,3636,3643,3644
  <3635,3643,3636>,3635,3643,3636
  <3645,3637,3636>,3645,3637,3636
  <3644,3645,3636>,3644,3645,3636
  <3639,3640,3646>,3639,3640,3646
  <3647,3646,3648>,3647,3646,3648
  <3649,3646,3647>,3649,3646,3647
  <3649,3639,3646>,3649,3639,3646
  <3649,3642,3639>,3649,3642,3639
  <3649,3647,3650>,3649,3647,3650
  <3644,3651,3652>,3644,3651,3652
  <3644,3643,3651>,3644,3643,3651
  <3643,3653,3651>,3643,3653,3651
  <3645,3644,3652>,3645,3644,3652
  <3647,3648,3654>,3647,3648,3654
  <3654,3650,3647>,3654,3650,3647
  <3654,3655,3650>,3654,3655,3650
  <3655,3656,3650>,3655,3656,3650
  <3657,3658,3659>,3657,3658,3659
  <3657,3659,3660>,3657,3659,3660
  <3657,3660,3653>,3657,3660,3653
  <3653,3660,3651>,3653,3660,3651
  <3656,3655,3661>,3656,3655,3661
  <3662,3656,3661>,3662,3656,3661
  <3661,3663,3662>,3661,3663,3662
  <3664,3663,3661>,3664,3663,3661
  <3659,3665,3666>,3659,3665,3666
  <3658,3665,3659>,3658,3665,3659
  <3667,3660,3659>,3667,3660,3659
  <3666,3667,3659>,3666,3667,3659
  <3663,3664,3668>,3663,3664,3668
  <3669,3663,3668>,3669,3663,3668
  <3670,3668,3671>,3670,3668,3671
  <3670,3672,3668>,3670,3672,3668
  <3672,3669,3668>,3672,3669,3668
  <3672,3670,3673>,3672,3670,3673
  <3674,3675,3676>,3674,3675,3676
  <3674,3676,3677>,3674,3676,3677
  <3665,3674,3677>,3665,3674,3677
  <3665,3677,3678>,3665,3677,3678
  <3665,3678,3666>,3665,3678,3666
  <3667,3666,3678>,3667,3666,3678
  <3670,3671,3679>,3670,3671,3679
  <3680,3679,3681>,3680,3679,3681
  <3682,3679,3680>,3682,3679,3680
  <3682,3670,3679>,3682,3670,3679
  <3682,3673,3670>,3682,3673,3670
  <3682,3680,3683>,3682,3680,3683
  <3676,3684,3685>,3676,3684,3685
  <3675,3684,3676>,3675,3684,3676
  <3686,3677,3676>,3686,3677,3676
  <3685,3686,3676>,3685,3686,3676
  <3680,3681,3687>,3680,3681,3687
  <3688,3687,3689>,3688,3687,3689
  <3690,3687,3688>,3690,3687,3688
  <3690,3680,3687>,3690,3680,3687
  <3690,3683,3680>,3690,3683,3680
  <3690,3688,3691>,3690,3688,3691
  <3692,3693,3694>,3692,3693,3694
  <3692,3694,3695>,3692,3694,3695
  <3684,3692,3695>,3684,3692,3695
  <3684,3695,3696>,3684,3695,3696
  <3684,3696,3685>,3684,3696,3685
  <3686,3685,3696>,3686,3685,3696
  <3688,3689,3697>,3688,3689,3697
  <3698,3697,3699>,3698,3697,3699
  <3700,3697,3698>,3700,3697,3698
  <3700,3688,3697>,3700,3688,3697
  <3700,3691,3688>,3700,3691,3688
  <3700,3701,3702>,3700,3701,3702
  <3698,3701,3700>,3698,3701,3700
  <3702,3701,3703>,3702,3701,3703
  <3704,3705,3706>,3704,3705,3706
  <3704,3706,3707>,3704,3706,3707
  <3693,3704,3707>,3693,3704,3707
  <3693,3707,3708>,3693,3707,3708
  <3693,3708,3694>,3693,3708,3694
  <3695,3694,3708>,3695,3694,3708
  <3698,3699,3709>,3698,3699,3709
  <3701,3698,3709>,3701,3698,3709
  <3710,3701,3709>,3710,3701,3709
  <3711,3710,3712>,3711,3710,3712
  <3713,3710,3711>,3713,3710,3711
  <3713,3701,3710>,3713,3701,3710
  <3713,3703,3701>,3713,3703,3701
  <3713,3714,3715>,3713,3714,3715
  <3711,3714,3713>,3711,3714,3713
  <3715,3714,3716>,3715,3714,3716
  <3717,3718,3719>,3717,3718,3719
  <3717,3720,3721>,3717,3720,3721
  <3719,3720,3717>,3719,3720,3717
  <3721,3720,3722>,3721,3720,3722
  <3705,3721,3722>,3705,3721,3722
  <3705,3722,3723>,3705,3722,3723
  <3705,3723,3706>,3705,3723,3706
  <3707,3706,3723>,3707,3706,3723
  <3711,3712,3724>,3711,3712,3724
  <3714,3711,3724>,3714,3711,3724
  <3725,3714,3724>,3725,3714,3724
  <3726,3725,3727>,3726,3725,3727
  <3728,3725,3726>,3728,3725,3726
  <3728,3714,3725>,3728,3714,3725
  <3728,3716,3714>,3728,3716,3714
  <3728,3729,3730>,3728,3729,3730
  <3726,3729,3728>,3726,3729,3728
  <3730,3731,3732>,3730,3731,3732
  <3729,3731,3730>,3729,3731,3730
  <3732,3731,3733>,3732,3731,3733
  <3734,3735,3736>,3734,3735,3736
  <3734,3737,3738>,3734,3737,3738
  <3736,3737,3734>,3736,3737,3734
  <3738,3739,3740>,3738,3739,3740
  <3737,3739,3738>,3737,3739,3738
  <3740,3719,3741>,3740,3719,3741
  <3740,3739,3719>,3740,3739,3719
  <3739,3742,3719>,3739,3742,3719
  <3743,3744,3720>,3743,3744,3720
  <3743,3720,3742>,3743,3720,3742
  <3742,3720,3719>,3742,3720,3719
  <3722,3720,3744>,3722,3720,3744
  <3726,3727,3745>,3726,3727,3745
  <3729,3726,3745>,3729,3726,3745
  <3746,3729,3745>,3746,3729,3745
  <3731,3729,3746>,3731,3729,3746
  <3747,3731,3746>,3747,3731,3746
  <3733,3731,3747>,3733,3731,3747
  <3733,3747,3748>,3733,3747,3748
  <3748,3747,3749>,3748,3747,3749
  <3750,3748,3751>,3750,3748,3751
  <3748,3749,3751>,3748,3749,3751
  <3752,3750,3753>,3752,3750,3753
  <3750,3751,3753>,3750,3751,3753
  <3736,3735,3752>,3736,3735,3752
  <3736,3752,3754>,3736,3752,3754
  <3754,3752,3753>,3754,3752,3753
  <3737,3736,3754>,3737,3736,3754
  <3755,3737,3754>,3755,3737,3754
  <3739,3737,3755>,3739,3737,3755
  <3756,3739,3755>,3756,3739,3755
  <3742,3739,3756>,3742,3739,3756
  <3757,3742,3756>,3757,3742,3756
  <3743,3742,3757>,3743,3742,3757
  <3758,3759,3760>,3758,3759,3760
  <3758,3761,3762>,3758,3761,3762
  <3759,3758,3762>,3759,3758,3762
  <3761,3763,3764>,3761,3763,3764
  <3762,3761,3764>,3762,3761,3764
  <3763,3765,3766>,3763,3765,3766
  <3764,3763,3766>,3764,3763,3766
  <3765,3767,3768>,3765,3767,3768
  <3766,3765,3768>,3766,3765,3768
  <3767,3769,3770>,3767,3769,3770
  <3768,3767,3770>,3768,3767,3770
  <3769,3771,3772>,3769,3771,3772
  <3770,3769,3772>,3770,3769,3772
  <3771,3773,3774>,3771,3773,3774
  <3772,3771,3774>,3772,3771,3774
  <3773,3775,3776>,3773,3775,3776
  <3774,3773,3776>,3774,3773,3776
  <3776,3775,3777>,3776,3775,3777
  <3778,3779,3780>,3778,3779,3780
  <3760,3779,3778>,3760,3779,3778
  <3760,3778,3758>,3760,3778,3758
  <3758,3778,3781>,3758,3778,3781
  <3782,3781,3783>,3782,3781,3783
  <3782,3761,3781>,3782,3761,3781
  <3761,3758,3781>,3761,3758,3781
  <3784,3761,3782>,3784,3761,3782
  <3763,3761,3784>,3763,3761,3784
  <3785,3763,3784>,3785,3763,3784
  <3765,3763,3785>,3765,3763,3785
  <3786,3765,3785>,3786,3765,3785
  <3767,3765,3786>,3767,3765,3786
  <3787,3767,3786>,3787,3767,3786
  <3769,3767,3787>,3769,3767,3787
  <3788,3769,3787>,3788,3769,3787
  <3771,3769,3788>,3771,3769,3788
  <3789,3771,3788>,3789,3771,3788
  <3773,3771,3789>,3773,3771,3789
  <3790,3773,3789>,3790,3773,3789
  <3775,3773,3790>,3775,3773,3790
  <3791,3792,3793>,3791,3792,3793
  <3790,3791,3793>,3790,3791,3793
  <3790,3793,3777>,3790,3793,3777
  <3790,3777,3775>,3790,3777,3775
  <3792,3794,3795>,3792,3794,3795
  <3793,3792,3795>,3793,3792,3795
  <3795,3794,3796>,3795,3794,3796
  <3797,3798,3799>,3797,3798,3799
  <3797,3800,3801>,3797,3800,3801
  <3798,3797,3801>,3798,3797,3801
  <3780,3801,3800>,3780,3801,3800
  <3778,3780,3800>,3778,3780,3800
  <3778,3800,3802>,3778,3800,3802
  <3778,3802,3803>,3778,3802,3803
  <3804,3778,3803>,3804,3778,3803
  <3781,3778,3804>,3781,3778,3804
  <3783,3781,3804>,3783,3781,3804
  <3791,3805,3792>,3791,3805,3792
  <3806,3792,3805>,3806,3792,3805
  <3794,3792,3806>,3794,3792,3806
  <3807,3808,3809>,3807,3808,3809
  <3806,3807,3809>,3806,3807,3809
  <3806,3809,3796>,3806,3809,3796
  <3806,3796,3794>,3806,3796,3794
  <3809,3808,3810>,3809,3808,3810
  <3811,3797,3799>,3811,3797,3799
  <3812,3811,3799>,3812,3811,3799
  <3813,3811,3814>,3813,3811,3814
  <3813,3800,3811>,3813,3800,3811
  <3800,3797,3811>,3800,3797,3811
  <3802,3800,3813>,3802,3800,3813
  <3807,3815,3808>,3807,3815,3808
  <3808,3816,3810>,3808,3816,3810
  <3808,3815,3816>,3808,3815,3816
  <3815,3817,3816>,3815,3817,3816
  <3818,3819,3820>,3818,3819,3820
  <3818,3820,3817>,3818,3820,3817
  <3817,3820,3816>,3817,3820,3816
  <3820,3819,3821>,3820,3819,3821
  <3822,3823,3824>,3822,3823,3824
  <3812,3823,3822>,3812,3823,3822
  <3811,3812,3822>,3811,3812,3822
  <3811,3822,3825>,3811,3822,3825
  <3811,3825,3826>,3811,3825,3826
  <3814,3811,3826>,3814,3811,3826
  <3818,3827,3819>,3818,3827,3819
  <3828,3829,3830>,3828,3829,3830
  <3827,3828,3830>,3827,3828,3830
  <3827,3830,3821>,3827,3830,3821
  <3827,3821,3819>,3827,3821,3819
  <3830,3829,3831>,3830,3829,3831
  <3832,3833,3834>,3832,3833,3834
  <3824,3833,3832>,3824,3833,3832
  <3822,3824,3832>,3822,3824,3832
  <3822,3832,3835>,3822,3832,3835
  <3822,3835,3836>,3822,3835,3836
  <3825,3822,3836>,3825,3822,3836
  <3828,3837,3829>,3828,3837,3829
  <3829,3838,3831>,3829,3838,3831
  <3829,3837,3838>,3829,3837,3838
  <3837,3839,3838>,3837,3839,3838
  <3838,3839,3840>,3838,3839,3840
  <3841,3838,3840>,3841,3838,3840
  <3842,3832,3834>,3842,3832,3834
  <3843,3842,3834>,3843,3842,3834
  <3835,3842,3844>,3835,3842,3844
  <3832,3842,3835>,3832,3842,3835
  <3840,3845,3841>,3840,3845,3841
  <3846,3845,3840>,3846,3845,3840
  <3845,3846,3847>,3845,3846,3847
  <3848,3845,3847>,3848,3845,3847
  <3849,3842,3850>,3849,3842,3850
  <3851,3849,3850>,3851,3849,3850
  <3844,3849,3852>,3844,3849,3852
  <3842,3849,3844>,3842,3849,3844
  <3847,3853,3848>,3847,3853,3848
  <3854,3853,3847>,3854,3853,3847
  <3853,3854,3855>,3853,3854,3855
  <3856,3853,3855>,3856,3853,3855
  <3857,3849,3851>,3857,3849,3851
  <3857,3851,3858>,3857,3851,3858
  <3858,3851,3859>,3858,3851,3859
  <3852,3849,3857>,3852,3849,3857
  <3855,3860,3856>,3855,3860,3856
  <3861,3860,3855>,3861,3860,3855
  <3860,3861,3862>,3860,3861,3862
  <3863,3860,3862>,3863,3860,3862
  <3864,3865,3866>,3864,3865,3866
  <3864,3859,3865>,3864,3859,3865
  <3864,3867,3859>,3864,3867,3859
  <3867,3858,3859>,3867,3858,3859
  <3862,3868,3863>,3862,3868,3863
  <3869,3868,3862>,3869,3868,3862
  <3868,3869,3870>,3868,3869,3870
  <3871,3868,3870>,3871,3868,3870
  <3872,3864,3866>,3872,3864,3866
  <3873,3872,3866>,3873,3872,3866
  <3867,3872,3874>,3867,3872,3874
  <3864,3872,3867>,3864,3872,3867
  <3870,3875,3871>,3870,3875,3871
  <3876,3875,3870>,3876,3875,3870
  <3875,3876,3877>,3875,3876,3877
  <3878,3875,3877>,3878,3875,3877
  <3879,3872,3873>,3879,3872,3873
  <3880,3879,3873>,3880,3879,3873
  <3874,3879,3881>,3874,3879,3881
  <3872,3879,3874>,3872,3879,3874
  <3877,3882,3878>,3877,3882,3878
  <3883,3882,3877>,3883,3882,3877
  <3882,3883,3884>,3882,3883,3884
  <3885,3882,3884>,3885,3882,3884
  <3879,3880,3886>,3879,3880,3886
  <3886,3881,3879>,3886,3881,3879
  <3886,3887,3881>,3886,3887,3881
  <3887,3888,3881>,3887,3888,3881
  <3889,3890,3885>,3889,3890,3885
  <3891,3890,3889>,3891,3890,3889
  <3890,3891,3892>,3890,3891,3892
  <3893,3890,3892>,3893,3890,3892
  <3888,3887,3894>,3888,3887,3894
  <3887,3895,3894>,3887,3895,3894
  <3892,3896,3893>,3892,3896,3893
  <3897,3896,3892>,3897,3896,3892
  <3896,3897,3898>,3896,3897,3898
  <3899,3896,3898>,3899,3896,3898
  <3894,3895,3900>,3894,3895,3900
  <3895,3901,3900>,3895,3901,3900
  <3898,3902,3899>,3898,3902,3899
  <3903,3902,3898>,3903,3902,3898
  <3902,3903,3904>,3902,3903,3904
  <3905,3902,3904>,3905,3902,3904
  <3906,3907,3900>,3906,3907,3900
  <3906,3900,3908>,3906,3900,3908
  <3908,3900,3901>,3908,3900,3901
  <3907,3906,3909>,3907,3906,3909
  <3904,3910,3905>,3904,3910,3905
  <3911,3910,3904>,3911,3910,3904
  <3910,3911,3912>,3910,3911,3912
  <3913,3910,3912>,3913,3910,3912
  <3914,3906,3908>,3914,3906,3908
  <3915,3914,3908>,3915,3914,3908
  <3909,3914,3916>,3909,3914,3916
  <3906,3914,3909>,3906,3914,3909
  <3917,3918,3919>,3917,3918,3919
  <3917,3913,3918>,3917,3913,3918
  <3913,3912,3918>,3913,3912,3918
  <3917,3919,3920>,3917,3919,3920
  <3914,3915,3921>,3914,3915,3921
  <3921,3916,3914>,3921,3916,3914
  <3921,3922,3916>,3921,3922,3916
  <3922,3923,3916>,3922,3923,3916
  <3918,3924,3919>,3918,3924,3919
  <3919,3924,3925>,3919,3924,3925
  <3919,3925,3920>,3919,3925,3920
  <3920,3925,3926>,3920,3925,3926
  <3927,3928,3923>,3927,3928,3923
  <3927,3923,3929>,3927,3923,3929
  <3929,3923,3922>,3929,3923,3922
  <3928,3927,3930>,3928,3927,3930
  <3925,3931,3926>,3925,3931,3926
  <3932,3931,3925>,3932,3931,3925
  <3931,3932,3933>,3931,3932,3933
  <3934,3931,3933>,3934,3931,3933
  <3927,3929,3935>,3927,3929,3935
  <3935,3930,3927>,3935,3930,3927
  <3935,3936,3930>,3935,3936,3930
  <3936,3937,3930>,3936,3937,3930
  <3933,3938,3934>,3933,3938,3934
  <3939,3938,3933>,3939,3938,3933
  <3938,3939,3940>,3938,3939,3940
  <3941,3938,3940>,3941,3938,3940
  <3937,3936,3942>,3937,3936,3942
  <3936,3943,3942>,3936,3943,3942
  <3944,3945,3946>,3944,3945,3946
  <3944,3941,3945>,3944,3941,3945
  <3941,3940,3945>,3941,3940,3945
  <3944,3946,3947>,3944,3946,3947
  <3948,3949,3942>,3948,3949,3942
  <3948,3942,3950>,3948,3942,3950
  <3950,3942,3943>,3950,3942,3943
  <3949,3948,3951>,3949,3948,3951
  <3945,3952,3946>,3945,3952,3946
  <3946,3952,3953>,3946,3952,3953
  <3946,3953,3947>,3946,3953,3947
  <3947,3953,3954>,3947,3953,3954
  <3948,3950,3955>,3948,3950,3955
  <3955,3951,3948>,3955,3951,3948
  <3955,3956,3951>,3955,3956,3951
  <3956,3957,3951>,3956,3957,3951
  <3958,3959,3960>,3958,3959,3960
  <3958,3954,3959>,3958,3954,3959
  <3954,3953,3959>,3954,3953,3959
  <3958,3960,3961>,3958,3960,3961
  <3962,3963,3957>,3962,3963,3957
  <3962,3957,3964>,3962,3957,3964
  <3964,3957,3956>,3964,3957,3956
  <3963,3962,3965>,3963,3962,3965
  <3959,3966,3960>,3959,3966,3960
  <3960,3966,3967>,3960,3966,3967
  <3960,3967,3961>,3960,3967,3961
  <3961,3967,3968>,3961,3967,3968
  <3962,3964,3969>,3962,3964,3969
  <3969,3965,3962>,3969,3965,3962
  <3969,3970,3965>,3969,3970,3965
  <3970,3971,3965>,3970,3971,3965
  <3967,3972,3968>,3967,3972,3968
  <3973,3972,3967>,3973,3972,3967
  <3972,3973,3974>,3972,3973,3974
  <3975,3972,3974>,3975,3972,3974
  <3971,3970,3976>,3971,3970,3976
  <3977,3971,3976>,3977,3971,3976
  <3976,3978,3977>,3976,3978,3977
  <3979,3978,3976>,3979,3978,3976
  <3974,3980,3975>,3974,3980,3975
  <3975,3980,3981>,3975,3980,3981
  <3978,3979,3982>,3978,3979,3982
  <3979,3983,3982>,3979,3983,3982
  <3984,3985,3986>,3984,3985,3986
  <3984,3981,3985>,3984,3981,3985
  <3981,3980,3985>,3981,3980,3985
  <3984,3986,3987>,3984,3986,3987
  <3982,3983,3988>,3982,3983,3988
  <3989,3982,3988>,3989,3982,3988
  <3988,3990,3989>,3988,3990,3989
  <3991,3990,3988>,3991,3990,3988
  <3985,3992,3986>,3985,3992,3986
  <3986,3992,3993>,3986,3992,3993
  <3986,3993,3987>,3986,3993,3987
  <3987,3993,3994>,3987,3993,3994
  <3995,3996,3990>,3995,3996,3990
  <3995,3990,3997>,3995,3990,3997
  <3997,3990,3991>,3997,3990,3991
  <3996,3995,3998>,3996,3995,3998
  <3999,4000,4001>,3999,4000,4001
  <3999,3994,4000>,3999,3994,4000
  <3994,3993,4000>,3994,3993,4000
  <3999,4001,4002>,3999,4001,4002
  <3995,3997,4003>,3995,3997,4003
  <4003,3998,3995>,4003,3998,3995
  <4003,4004,3998>,4003,4004,3998
  <4004,4005,3998>,4004,4005,3998
  <4000,4006,4001>,4000,4006,4001
  <4001,4006,4007>,4001,4006,4007
  <4001,4007,4002>,4001,4007,4002
  <4002,4007,4008>,4002,4007,4008
  <4005,4004,4009>,4005,4004,4009
  <4010,4005,4009>,4010,4005,4009
  <4009,4011,4010>,4009,4011,4010
  <4012,4011,4009>,4012,4011,4009
  <4007,4013,4008>,4007,4013,4008
  <4008,4013,4014>,4008,4013,4014
  <4015,4016,4011>,4015,4016,4011
  <4015,4011,4017>,4015,4011,4017
  <4017,4011,4012>,4017,4011,4012
  <4016,4015,4018>,4016,4015,4018
  <4019,4020,4021>,4019,4020,4021
  <4019,4014,4020>,4019,4014,4020
  <4014,4013,4020>,4014,4013,4020
  <4019,4021,4022>,4019,4021,4022
  <4015,4017,4023>,4015,4017,4023
  <4023,4018,4015>,4023,4018,4015
  <4023,4024,4018>,4023,4024,4018
  <4024,4025,4018>,4024,4025,4018
  <4021,4026,4027>,4021,4026,4027
  <4020,4026,4021>,4020,4026,4021
  <4028,4022,4021>,4028,4022,4021
  <4027,4028,4021>,4027,4028,4021
  <4025,4024,4029>,4025,4024,4029
  <4030,4025,4029>,4030,4025,4029
  <4029,4031,4030>,4029,4031,4030
  <4032,4031,4029>,4032,4031,4029
  <4026,4033,4027>,4026,4033,4027
  <4027,4033,4034>,4027,4033,4034
  <4027,4034,4028>,4027,4034,4028
  <4028,4034,4035>,4028,4034,4035
  <4031,4032,4036>,4031,4032,4036
  <4037,4031,4036>,4037,4031,4036
  <4036,4038,4037>,4036,4038,4037
  <4039,4038,4036>,4039,4038,4036
  <4034,4040,4035>,4034,4040,4035
  <4035,4040,4041>,4035,4040,4041
  <4042,4043,4038>,4042,4043,4038
  <4042,4038,4044>,4042,4038,4044
  <4044,4038,4039>,4044,4038,4039
  <4043,4042,4045>,4043,4042,4045
  <4040,4046,4041>,4040,4046,4041
  <4041,4046,4047>,4041,4046,4047
  <4042,4044,4048>,4042,4044,4048
  <4048,4045,4042>,4048,4045,4042
  <4048,4049,4045>,4048,4049,4045
  <4049,4050,4045>,4049,4050,4045
  <4046,4051,4047>,4046,4051,4047
  <4047,4051,4052>,4047,4051,4052
  <4050,4049,4053>,4050,4049,4053
  <4054,4050,4053>,4054,4050,4053
  <4053,4055,4054>,4053,4055,4054
  <4056,4055,4053>,4056,4055,4053
  <4051,4057,4052>,4051,4057,4052
  <4052,4057,4058>,4052,4057,4058
  <4055,4056,4059>,4055,4056,4059
  <4060,4055,4059>,4060,4055,4059
  <4059,4061,4060>,4059,4061,4060
  <4062,4061,4059>,4062,4061,4059
  <4063,4064,4065>,4063,4064,4065
  <4063,4065,4066>,4063,4065,4066
  <4063,4066,4057>,4063,4066,4057
  <4057,4066,4058>,4057,4066,4058
  <4061,4062,4067>,4061,4062,4067
  <4068,4061,4067>,4068,4061,4067
  <4067,4069,4068>,4067,4069,4068
  <4070,4069,4067>,4070,4069,4067
  <4065,4071,4072>,4065,4071,4072
  <4064,4071,4065>,4064,4071,4065
  <4073,4066,4065>,4073,4066,4065
  <4072,4073,4065>,4072,4073,4065
  <4074,4075,4069>,4074,4075,4069
  <4074,4069,4076>,4074,4069,4076
  <4076,4069,4070>,4076,4069,4070
  <4075,4074,4077>,4075,4074,4077
  <4072,4078,4079>,4072,4078,4079
  <4071,4078,4072>,4071,4078,4072
  <4080,4073,4072>,4080,4073,4072
  <4079,4080,4072>,4079,4080,4072
  <4074,4076,4081>,4074,4076,4081
  <4082,4081,4083>,4082,4081,4083
  <4084,4081,4082>,4084,4081,4082
  <4084,4074,4081>,4084,4074,4081
  <4084,4077,4074>,4084,4077,4074
  <4084,4082,4085>,4084,4082,4085
  <4086,4087,4088>,4086,4087,4088
  <4086,4088,4089>,4086,4088,4089
  <4078,4086,4089>,4078,4086,4089
  <4078,4089,4090>,4078,4089,4090
  <4078,4090,4079>,4078,4090,4079
  <4080,4079,4090>,4080,4079,4090
  <4082,4083,4091>,4082,4083,4091
  <4092,4091,4093>,4092,4091,4093
  <4094,4091,4092>,4094,4091,4092
  <4094,4082,4091>,4094,4082,4091
  <4094,4085,4082>,4094,4085,4082
  <4094,4092,4095>,4094,4092,4095
  <4088,4096,4097>,4088,4096,4097
  <4087,4096,4088>,4087,4096,4088
  <4098,4089,4088>,4098,4089,4088
  <4097,4098,4088>,4097,4098,4088
  <4092,4093,4099>,4092,4093,4099
  <4100,4099,4101>,4100,4099,4101
  <4102,4099,4100>,4102,4099,4100
  <4102,4092,4099>,4102,4092,4099
  <4102,4095,4092>,4102,4095,4092
  <4102,4100,4103>,4102,4100,4103
  <4104,4105,4106>,4104,4105,4106
  <4104,4106,4107>,4104,4106,4107
  <4096,4104,4107>,4096,4104,4107
  <4096,4107,4108>,4096,4107,4108
  <4096,4108,4097>,4096,4108,4097
  <4098,4097,4108>,4098,4097,4108
  <4100,4101,4109>,4100,4101,4109
  <4103,4100,4109>,4103,4100,4109
  <4103,4109,4110>,4103,4109,4110
  <4110,4109,4111>,4110,4109,4111
  <4111,4112,4110>,4111,4112,4110
  <4113,4112,4111>,4113,4112,4111
  <4114,4115,4116>,4114,4115,4116
  <4114,4106,4105>,4114,4106,4105
  <4114,4116,4106>,4114,4116,4106
  <4116,4117,4106>,4116,4117,4106
  <4118,4107,4106>,4118,4107,4106
  <4117,4118,4106>,4117,4118,4106
  <4112,4113,4119>,4112,4113,4119
  <4120,4112,4119>,4120,4112,4119
  <4121,4119,4122>,4121,4119,4122
  <4121,4123,4119>,4121,4123,4119
  <4123,4120,4119>,4123,4120,4119
  <4123,4121,4124>,4123,4121,4124
  <4125,4126,4127>,4125,4126,4127
  <4125,4116,4115>,4125,4116,4115
  <4125,4127,4116>,4125,4127,4116
  <4127,4128,4116>,4127,4128,4116
  <4129,4130,4117>,4129,4130,4117
  <4129,4117,4128>,4129,4117,4128
  <4128,4117,4116>,4128,4117,4116
  <4118,4117,4130>,4118,4117,4130
  <4121,4122,4131>,4121,4122,4131
  <4124,4121,4131>,4124,4121,4131
  <4124,4131,4132>,4124,4131,4132
  <4132,4131,4133>,4132,4131,4133
  <4134,4133,4135>,4134,4133,4135
  <4134,4136,4133>,4134,4136,4133
  <4136,4132,4133>,4136,4132,4133
  <4136,4134,4137>,4136,4134,4137
  <4138,4139,4140>,4138,4139,4140
  <4138,4140,4141>,4138,4140,4141
  <4126,4138,4141>,4126,4138,4141
  <4126,4141,4142>,4126,4141,4142
  <4126,4142,4127>,4126,4142,4127
  <4128,4127,4142>,4128,4127,4142
  <4143,4128,4142>,4143,4128,4142
  <4129,4128,4143>,4129,4128,4143
  <4134,4135,4144>,4134,4135,4144
  <4137,4134,4144>,4137,4134,4144
  <4137,4144,4145>,4137,4144,4145
  <4145,4144,4146>,4145,4144,4146
  <4147,4146,4148>,4147,4146,4148
  <4147,4149,4146>,4147,4149,4146
  <4149,4145,4146>,4149,4145,4146
  <4149,4150,4151>,4149,4150,4151
  <4147,4150,4149>,4147,4150,4149
  <4151,4152,4153>,4151,4152,4153
  <4150,4152,4151>,4150,4152,4151
  <4153,4154,4155>,4153,4154,4155
  <4152,4154,4153>,4152,4154,4153
  <4155,4156,4157>,4155,4156,4157
  <4154,4156,4155>,4154,4156,4155
  <4157,4158,4159>,4157,4158,4159
  <4156,4158,4157>,4156,4158,4157
  <4159,4160,4161>,4159,4160,4161
  <4158,4160,4159>,4158,4160,4159
  <4161,4162,4163>,4161,4162,4163
  <4160,4162,4161>,4160,4162,4161
  <4164,4163,4162>,4164,4163,4162
  <4164,4165,4163>,4164,4165,4163
  <4165,4166,4163>,4165,4166,4163
  <4140,4139,4166>,4140,4139,4166
  <4140,4166,4167>,4140,4166,4167
  <4167,4166,4165>,4167,4166,4165
  <4141,4140,4167>,4141,4140,4167
  <4147,4148,4168>,4147,4148,4168
  <4150,4147,4168>,4150,4147,4168
  <4169,4150,4168>,4169,4150,4168
  <4152,4150,4169>,4152,4150,4169
  <4170,4152,4169>,4170,4152,4169
  <4154,4152,4170>,4154,4152,4170
  <4171,4154,4170>,4171,4154,4170
  <4156,4154,4171>,4156,4154,4171
  <4172,4156,4171>,4172,4156,4171
  <4158,4156,4172>,4158,4156,4172
  <4173,4158,4172>,4173,4158,4172
  <4160,4158,4173>,4160,4158,4173
  <4174,4160,4173>,4174,4160,4173
  <4162,4160,4174>,4162,4160,4174
  <4175,4162,4174>,4175,4162,4174
  <4164,4162,4175>,4164,4162,4175
  <4176,4177,4178>,4176,4177,4178
  <4176,4179,4180>,4176,4179,4180
  <4177,4176,4180>,4177,4176,4180
  <4179,4181,4182>,4179,4181,4182
  <4180,4179,4182>,4180,4179,4182
  <4181,4183,4184>,4181,4183,4184
  <4182,4181,4184>,4182,4181,4184
  <4183,4185,4186>,4183,4185,4186
  <4184,4183,4186>,4184,4183,4186
  <4185,4187,4188>,4185,4187,4188
  <4186,4185,4188>,4186,4185,4188
  <4187,4189,4190>,4187,4189,4190
  <4188,4187,4190>,4188,4187,4190
  <4189,4191,4192>,4189,4191,4192
  <4190,4189,4192>,4190,4189,4192
  <4192,4191,4193>,4192,4191,4193
  <4194,4195,4196>,4194,4195,4196
  <4194,4197,4198>,4194,4197,4198
  <4195,4194,4198>,4195,4194,4198
  <4178,4198,4197>,4178,4198,4197
  <4176,4178,4197>,4176,4178,4197
  <4176,4197,4199>,4176,4197,4199
  <4176,4199,4200>,4176,4199,4200
  <4201,4176,4200>,4201,4176,4200
  <4179,4176,4201>,4179,4176,4201
  <4202,4179,4201>,4202,4179,4201
  <4181,4179,4202>,4181,4179,4202
  <4203,4181,4202>,4203,4181,4202
  <4183,4181,4203>,4183,4181,4203
  <4204,4183,4203>,4204,4183,4203
  <4185,4183,4204>,4185,4183,4204
  <4205,4185,4204>,4205,4185,4204
  <4187,4185,4205>,4187,4185,4205
  <4206,4187,4205>,4206,4187,4205
  <4189,4187,4206>,4189,4187,4206
  <4207,4189,4206>,4207,4189,4206
  <4191,4189,4207>,4191,4189,4207
  <4191,4208,4193>,4191,4208,4193
  <4191,4207,4208>,4191,4207,4208
  <4207,4209,4208>,4207,4209,4208
  <4210,4211,4212>,4210,4211,4212
  <4210,4212,4209>,4210,4212,4209
  <4209,4212,4208>,4209,4212,4208
  <4212,4211,4213>,4212,4211,4213
  <4214,4215,4216>,4214,4215,4216
  <4196,4215,4214>,4196,4215,4214
  <4196,4214,4194>,4196,4214,4194
  <4194,4214,4217>,4194,4214,4217
  <4218,4217,4219>,4218,4217,4219
  <4218,4197,4217>,4218,4197,4217
  <4197,4194,4217>,4197,4194,4217
  <4199,4197,4218>,4199,4197,4218
  <4210,4220,4211>,4210,4220,4211
  <4211,4221,4213>,4211,4221,4213
  <4211,4220,4221>,4211,4220,4221
  <4220,4222,4221>,4220,4222,4221
  <4223,4224,4225>,4223,4224,4225
  <4223,4225,4222>,4223,4225,4222
  <4222,4225,4221>,4222,4225,4221
  <4225,4224,4226>,4225,4224,4226
  <4227,4228,4229>,4227,4228,4229
  <4216,4228,4227>,4216,4228,4227
  <4214,4216,4227>,4214,4216,4227
  <4214,4227,4230>,4214,4227,4230
  <4214,4230,4231>,4214,4230,4231
  <4232,4214,4231>,4232,4214,4231
  <4217,4214,4232>,4217,4214,4232
  <4219,4217,4232>,4219,4217,4232
  <4223,4233,4224>,4223,4233,4224
  <4234,4235,4236>,4234,4235,4236
  <4233,4234,4236>,4233,4234,4236
  <4233,4236,4226>,4233,4236,4226
  <4233,4226,4224>,4233,4226,4224
  <4236,4235,4237>,4236,4235,4237
  <4238,4239,4240>,4238,4239,4240
  <4229,4239,4238>,4229,4239,4238
  <4229,4238,4227>,4229,4238,4227
  <4227,4238,4241>,4227,4238,4241
  <4230,4241,4242>,4230,4241,4242
  <4227,4241,4230>,4227,4241,4230
  <4234,4243,4235>,4234,4243,4235
  <4235,4244,4237>,4235,4244,4237
  <4235,4243,4244>,4235,4243,4244
  <4243,4245,4244>,4243,4245,4244
  <4244,4245,4246>,4244,4245,4246
  <4247,4244,4246>,4247,4244,4246
  <4248,4238,4240>,4248,4238,4240
  <4249,4248,4240>,4249,4248,4240
  <4250,4248,4251>,4250,4248,4251
  <4250,4241,4248>,4250,4241,4248
  <4241,4238,4248>,4241,4238,4248
  <4242,4241,4250>,4242,4241,4250
  <4246,4252,4247>,4246,4252,4247
  <4253,4252,4246>,4253,4252,4246
  <4254,4255,4256>,4254,4255,4256
  <4254,4256,4253>,4254,4256,4253
  <4253,4256,4252>,4253,4256,4252
  <4256,4255,4257>,4256,4255,4257
  <4258,4259,4260>,4258,4259,4260
  <4249,4259,4258>,4249,4259,4258
  <4248,4249,4258>,4248,4249,4258
  <4248,4258,4261>,4248,4258,4261
  <4248,4261,4262>,4248,4261,4262
  <4251,4248,4262>,4251,4248,4262
  <4254,4263,4255>,4254,4263,4255
  <4264,4265,4266>,4264,4265,4266
  <4263,4264,4266>,4263,4264,4266
  <4263,4266,4257>,4263,4266,4257
  <4263,4257,4255>,4263,4257,4255
  <4266,4265,4267>,4266,4265,4267
  <4268,4258,4260>,4268,4258,4260
  <4269,4268,4260>,4269,4268,4260
  <4261,4268,4270>,4261,4268,4270
  <4258,4268,4261>,4258,4268,4261
  <4264,4271,4265>,4264,4271,4265
  <4272,4273,4274>,4272,4273,4274
  <4271,4272,4274>,4271,4272,4274
  <4271,4274,4267>,4271,4274,4267
  <4271,4267,4265>,4271,4267,4265
  <4274,4273,4275>,4274,4273,4275
  <4276,4268,4269>,4276,4268,4269
  <4277,4276,4269>,4277,4276,4269
  <4278,4276,4279>,4278,4276,4279
  <4268,4276,4278>,4268,4276,4278
  <4272,4280,4273>,4272,4280,4273
  <4281,4282,4283>,4281,4282,4283
  <4280,4281,4283>,4280,4281,4283
  <4280,4283,4275>,4280,4283,4275
  <4280,4275,4273>,4280,4275,4273
  <4283,4282,4284>,4283,4282,4284
  <4285,4276,4277>,4285,4276,4277
  <4286,4285,4277>,4286,4285,4277
  <4279,4285,4287>,4279,4285,4287
  <4276,4285,4279>,4276,4285,4279
  <4281,4288,4282>,4281,4288,4282
  <4289,4290,4291>,4289,4290,4291
  <4288,4289,4291>,4288,4289,4291
  <4288,4291,4284>,4288,4291,4284
  <4288,4284,4282>,4288,4284,4282
  <4291,4290,4292>,4291,4290,4292
  <4293,4285,4286>,4293,4285,4286
  <4293,4286,4294>,4293,4286,4294
  <4294,4286,4295>,4294,4286,4295
  <4287,4285,4293>,4287,4285,4293
  <4289,4296,4290>,4289,4296,4290
  <4297,4298,4299>,4297,4298,4299
  <4296,4297,4299>,4296,4297,4299
  <4296,4299,4292>,4296,4299,4292
  <4296,4292,4290>,4296,4292,4290
  <4299,4298,4300>,4299,4298,4300
  <4294,4295,4301>,4294,4295,4301
  <4295,4302,4301>,4295,4302,4301
  <4297,4303,4298>,4297,4303,4298
  <4304,4305,4306>,4304,4305,4306
  <4303,4304,4306>,4303,4304,4306
  <4303,4306,4300>,4303,4306,4300
  <4303,4300,4298>,4303,4300,4298
  <4306,4305,4307>,4306,4305,4307
  <4301,4302,4308>,4301,4302,4308
  <4302,4309,4308>,4302,4309,4308
  <4304,4310,4305>,4304,4310,4305
  <4311,4312,4313>,4311,4312,4313
  <4310,4311,4313>,4310,4311,4313
  <4310,4313,4307>,4310,4313,4307
  <4310,4307,4305>,4310,4307,4305
  <4313,4312,4314>,4313,4312,4314
  <4315,4316,4308>,4315,4316,4308
  <4315,4308,4317>,4315,4308,4317
  <4317,4308,4309>,4317,4308,4309
  <4316,4315,4318>,4316,4315,4318
  <4311,4319,4312>,4311,4319,4312
  <4312,4319,4320>,4312,4319,4320
  <4312,4320,4314>,4312,4320,4314
  <4314,4320,4321>,4314,4320,4321
  <4322,4315,4317>,4322,4315,4317
  <4323,4322,4317>,4323,4322,4317
  <4318,4322,4324>,4318,4322,4324
  <4315,4322,4318>,4315,4322,4318
  <4320,4325,4321>,4320,4325,4321
  <4326,4325,4320>,4326,4325,4320
  <4325,4326,4327>,4325,4326,4327
  <4328,4325,4327>,4328,4325,4327
  <4329,4322,4323>,4329,4322,4323
  <4330,4329,4323>,4330,4329,4323
  <4324,4329,4331>,4324,4329,4331
  <4322,4329,4324>,4322,4329,4324
  <4327,4332,4328>,4327,4332,4328
  <4333,4332,4327>,4333,4332,4327
  <4332,4333,4334>,4332,4333,4334
  <4335,4332,4334>,4335,4332,4334
  <4329,4330,4336>,4329,4330,4336
  <4336,4331,4329>,4336,4331,4329
  <4336,4337,4331>,4336,4337,4331
  <4337,4338,4331>,4337,4338,4331
  <4334,4339,4335>,4334,4339,4335
  <4340,4339,4334>,4340,4339,4334
  <4339,4340,4341>,4339,4340,4341
  <4342,4339,4341>,4342,4339,4341
  <4338,4337,4343>,4338,4337,4343
  <4337,4344,4343>,4337,4344,4343
  <4341,4345,4342>,4341,4345,4342
  <4346,4345,4341>,4346,4345,4341
  <4345,4346,4347>,4345,4346,4347
  <4348,4345,4347>,4348,4345,4347
  <4349,4350,4343>,4349,4350,4343
  <4349,4343,4351>,4349,4343,4351
  <4351,4343,4344>,4351,4343,4344
  <4350,4349,4352>,4350,4349,4352
  <4353,4354,4355>,4353,4354,4355
  <4353,4348,4354>,4353,4348,4354
  <4348,4347,4354>,4348,4347,4354
  <4353,4355,4356>,4353,4355,4356
  <4349,4351,4357>,4349,4351,4357
  <4357,4352,4349>,4357,4352,4349
  <4357,4358,4352>,4357,4358,4352
  <4358,4359,4352>,4358,4359,4352
  <4354,4360,4355>,4354,4360,4355
  <4355,4360,4361>,4355,4360,4361
  <4355,4361,4356>,4355,4361,4356
  <4356,4361,4362>,4356,4361,4362
  <4363,4364,4359>,4363,4364,4359
  <4363,4359,4365>,4363,4359,4365
  <4365,4359,4358>,4365,4359,4358
  <4364,4363,4366>,4364,4363,4366
  <4361,4367,4362>,4361,4367,4362
  <4368,4367,4361>,4368,4367,4361
  <4367,4368,4369>,4367,4368,4369
  <4370,4367,4369>,4370,4367,4369
  <4363,4365,4371>,4363,4365,4371
  <4371,4366,4363>,4371,4366,4363
  <4371,4372,4366>,4371,4372,4366
  <4372,4373,4366>,4372,4373,4366
  <4369,4374,4375>,4369,4374,4375
  <4376,4374,4369>,4376,4374,4369
  <4374,4376,4377>,4374,4376,4377
  <4378,4374,4377>,4378,4374,4377
  <4373,4372,4379>,4373,4372,4379
  <4372,4380,4379>,4372,4380,4379
  <4377,4381,4378>,4377,4381,4378
  <4378,4381,4382>,4378,4381,4382
  <4379,4380,4383>,4379,4380,4383
  <4384,4379,4383>,4384,4379,4383
  <4383,4385,4384>,4383,4385,4384
  <4386,4385,4383>,4386,4385,4383
  <4381,4387,4382>,4381,4387,4382
  <4388,4387,4381>,4388,4387,4381
  <4387,4388,4389>,4387,4388,4389
  <4390,4387,4389>,4390,4387,4389
  <4385,4386,4391>,4385,4386,4391
  <4386,4392,4391>,4386,4392,4391
  <4393,4394,4395>,4393,4394,4395
  <4393,4390,4394>,4393,4390,4394
  <4390,4389,4394>,4390,4389,4394
  <4393,4395,4396>,4393,4395,4396
  <4391,4392,4397>,4391,4392,4397
  <4398,4391,4397>,4398,4391,4397
  <4397,4399,4398>,4397,4399,4398
  <4400,4399,4397>,4400,4399,4397
  <4394,4401,4395>,4394,4401,4395
  <4395,4401,4402>,4395,4401,4402
  <4395,4402,4396>,4395,4402,4396
  <4396,4402,4403>,4396,4402,4403
  <4404,4405,4399>,4404,4405,4399
  <4404,4399,4406>,4404,4399,4406
  <4406,4399,4400>,4406,4399,4400
  <4405,4404,4407>,4405,4404,4407
  <4408,4409,4410>,4408,4409,4410
  <4408,4403,4409>,4408,4403,4409
  <4403,4402,4409>,4403,4402,4409
  <4408,4410,4411>,4408,4410,4411
  <4404,4406,4412>,4404,4406,4412
  <4412,4407,4404>,4412,4407,4404
  <4412,4413,4407>,4412,4413,4407
  <4413,4414,4407>,4413,4414,4407
  <4409,4415,4410>,4409,4415,4410
  <4410,4415,4416>,4410,4415,4416
  <4410,4416,4411>,4410,4416,4411
  <4411,4416,4417>,4411,4416,4417
  <4418,4419,4414>,4418,4419,4414
  <4418,4414,4420>,4418,4414,4420
  <4420,4414,4413>,4420,4414,4413
  <4419,4418,4421>,4419,4418,4421
  <4422,4423,4424>,4422,4423,4424
  <4422,4417,4423>,4422,4417,4423
  <4417,4416,4423>,4417,4416,4423
  <4422,4424,4425>,4422,4424,4425
  <4418,4420,4426>,4418,4420,4426
  <4426,4421,4418>,4426,4421,4418
  <4426,4427,4421>,4426,4427,4421
  <4427,4428,4421>,4427,4428,4421
  <4423,4429,4424>,4423,4429,4424
  <4424,4429,4430>,4424,4429,4430
  <4424,4430,4425>,4424,4430,4425
  <4425,4430,4431>,4425,4430,4431
  <4428,4427,4432>,4428,4427,4432
  <4433,4428,4432>,4433,4428,4432
  <4432,4434,4433>,4432,4434,4433
  <4435,4434,4432>,4435,4434,4432
  <4430,4436,4431>,4430,4436,4431
  <4431,4436,4437>,4431,4436,4437
  <4438,4439,4434>,4438,4439,4434
  <4438,4434,4440>,4438,4434,4440
  <4440,4434,4435>,4440,4434,4435
  <4439,4438,4441>,4439,4438,4441
  <4442,4443,4444>,4442,4443,4444
  <4442,4437,4443>,4442,4437,4443
  <4437,4436,4443>,4437,4436,4443
  <4442,4444,4445>,4442,4444,4445
  <4438,4440,4446>,4438,4440,4446
  <4446,4441,4438>,4446,4441,4438
  <4446,4447,4441>,4446,4447,4441
  <4447,4448,4441>,4447,4448,4441
  <4443,4449,4444>,4443,4449,4444
  <4444,4449,4450>,4444,4449,4450
  <4444,4450,4445>,4444,4450,4445
  <4445,4450,4451>,4445,4450,4451
  <4448,4447,4452>,4448,4447,4452
  <4453,4448,4452>,4453,4448,4452
  <4452,4454,4453>,4452,4454,4453
  <4455,4454,4452>,4455,4454,4452
  <4450,4456,4451>,4450,4456,4451
  <4451,4456,4457>,4451,4456,4457
  <4454,4455,4458>,4454,4455,4458
  <4459,4454,4458>,4459,4454,4458
  <4458,4460,4459>,4458,4460,4459
  <4461,4460,4458>,4461,4460,4458
  <4456,4462,4457>,4456,4462,4457
  <4457,4462,4463>,4457,4462,4463
  <4464,4465,4460>,4464,4465,4460
  <4464,4460,4466>,4464,4460,4466
  <4466,4460,4461>,4466,4460,4461
  <4465,4464,4467>,4465,4464,4467
  <4468,4469,4470>,4468,4469,4470
  <4468,4463,4469>,4468,4463,4469
  <4463,4462,4469>,4463,4462,4469
  <4468,4470,4471>,4468,4470,4471
  <4464,4466,4472>,4464,4466,4472
  <4472,4467,4464>,4472,4467,4464
  <4472,4473,4467>,4472,4473,4467
  <4473,4474,4467>,4473,4474,4467
  <4470,4475,4476>,4470,4475,4476
  <4469,4475,4470>,4469,4475,4470
  <4477,4471,4470>,4477,4471,4470
  <4476,4477,4470>,4476,4477,4470
  <4474,4473,4478>,4474,4473,4478
  <4479,4474,4478>,4479,4474,4478
  <4478,4480,4479>,4478,4480,4479
  <4481,4480,4478>,4481,4480,4478
  <4476,4482,4483>,4476,4482,4483
  <4475,4482,4476>,4475,4482,4476
  <4484,4477,4476>,4484,4477,4476
  <4483,4484,4476>,4483,4484,4476
  <4480,4481,4485>,4480,4481,4485
  <4486,4480,4485>,4486,4480,4485
  <4485,4487,4486>,4485,4487,4486
  <4488,4487,4485>,4488,4487,4485
  <4483,4489,4490>,4483,4489,4490
  <4482,4489,4483>,4482,4489,4483
  <4491,4484,4483>,4491,4484,4483
  <4490,4491,4483>,4490,4491,4483
  <4492,4493,4487>,4492,4493,4487
  <4492,4487,4494>,4492,4487,4494
  <4494,4487,4488>,4494,4487,4488
  <4493,4492,4495>,4493,4492,4495
  <4490,4496,4497>,4490,4496,4497
  <4489,4496,4490>,4489,4496,4490
  <4498,4491,4490>,4498,4491,4490
  <4497,4498,4490>,4497,4498,4490
  <4492,4494,4499>,4492,4494,4499
  <4500,4499,4501>,4500,4499,4501
  <4502,4499,4500>,4502,4499,4500
  <4502,4492,4499>,4502,4492,4499
  <4502,4495,4492>,4502,4495,4492
  <4502,4500,4503>,4502,4500,4503
  <4497,4504,4505>,4497,4504,4505
  <4496,4504,4497>,4496,4504,4497
  <4506,4498,4497>,4506,4498,4497
  <4505,4506,4497>,4505,4506,4497
  <4500,4501,4507>,4500,4501,4507
  <4507,4503,4500>,4507,4503,4500
  <4507,4508,4503>,4507,4508,4503
  <4508,4509,4503>,4508,4509,4503
  <4505,4510,4511>,4505,4510,4511
  <4505,4504,4510>,4505,4504,4510
  <4504,4512,4510>,4504,4512,4510
  <4506,4505,4511>,4506,4505,4511
  <4509,4508,4513>,4509,4508,4513
  <4514,4509,4513>,4514,4509,4513
  <4513,4515,4514>,4513,4515,4514
  <4516,4515,4513>,4516,4515,4513
  <4517,4518,4519>,4517,4518,4519
  <4517,4519,4520>,4517,4519,4520
  <4517,4520,4512>,4517,4520,4512
  <4512,4520,4510>,4512,4520,4510
  <4515,4516,4521>,4515,4516,4521
  <4522,4515,4521>,4522,4515,4521
  <4521,4523,4522>,4521,4523,4522
  <4524,4523,4521>,4524,4523,4521
  <4519,4525,4526>,4519,4525,4526
  <4518,4525,4519>,4518,4525,4519
  <4527,4520,4519>,4527,4520,4519
  <4526,4527,4519>,4526,4527,4519
  <4523,4524,4528>,4523,4524,4528
  <4529,4523,4528>,4529,4523,4528
  <4528,4530,4529>,4528,4530,4529
  <4531,4530,4528>,4531,4530,4528
  <4532,4533,4534>,4532,4533,4534
  <4532,4534,4535>,4532,4534,4535
  <4525,4532,4535>,4525,4532,4535
  <4525,4535,4536>,4525,4535,4536
  <4525,4536,4526>,4525,4536,4526
  <4527,4526,4536>,4527,4526,4536
  <4530,4531,4537>,4530,4531,4537
  <4538,4530,4537>,4538,4530,4537
  <4539,4537,4540>,4539,4537,4540
  <4539,4541,4537>,4539,4541,4537
  <4541,4538,4537>,4541,4538,4537
  <4541,4539,4542>,4541,4539,4542
  <4534,4543,4544>,4534,4543,4544
  <4533,4543,4534>,4533,4543,4534
  <4545,4535,4534>,4545,4535,4534
  <4544,4545,4534>,4544,4545,4534
  <4539,4540,4546>,4539,4540,4546
  <4547,4546,4548>,4547,4546,4548
  <4549,4546,4547>,4549,4546,4547
  <4549,4539,4546>,4549,4539,4546
  <4549,4542,4539>,4549,4542,4539
  <4549,4547,4550>,4549,4547,4550
  <4551,4552,4553>,4551,4552,4553
  <4551,4553,4554>,4551,4553,4554
  <4543,4551,4554>,4543,4551,4554
  <4543,4554,4555>,4543,4554,4555
  <4543,4555,4544>,4543,4555,4544
  <4545,4544,4555>,4545,4544,4555
  <4547,4548,4556>,4547,4548,4556
  <4550,4547,4556>,4550,4547,4556
  <4550,4556,4557>,4550,4556,4557
  <4557,4556,4558>,4557,4556,4558
  <4559,4558,4560>,4559,4558,4560
  <4559,4561,4558>,4559,4561,4558
  <4561,4557,4558>,4561,4557,4558
  <4561,4559,4562>,4561,4559,4562
  <4563,4564,4565>,4563,4564,4565
  <4563,4566,4567>,4563,4566,4567
  <4565,4566,4563>,4565,4566,4563
  <4567,4566,4568>,4567,4566,4568
  <4552,4567,4568>,4552,4567,4568
  <4552,4568,4569>,4552,4568,4569
  <4552,4569,4553>,4552,4569,4553
  <4554,4553,4569>,4554,4553,4569
  <4559,4560,4570>,4559,4560,4570
  <4571,4570,4572>,4571,4570,4572
  <4573,4570,4571>,4573,4570,4571
  <4573,4559,4570>,4573,4559,4570
  <4573,4562,4559>,4573,4562,4559
  <4573,4574,4575>,4573,4574,4575
  <4571,4574,4573>,4571,4574,4573
  <4575,4574,4576>,4575,4574,4576
  <4577,4578,4579>,4577,4578,4579
  <4577,4580,4581>,4577,4580,4581
  <4579,4580,4577>,4579,4580,4577
  <4581,4580,4582>,4581,4580,4582
  <4564,4581,4582>,4564,4581,4582
  <4564,4582,4583>,4564,4582,4583
  <4564,4583,4565>,4564,4583,4565
  <4566,4565,4583>,4566,4565,4583
  <4584,4566,4583>,4584,4566,4583
  <4568,4566,4584>,4568,4566,4584
  <4571,4572,4585>,4571,4572,4585
  <4574,4571,4585>,4574,4571,4585
  <4586,4574,4585>,4586,4574,4585
  <4576,4574,4586>,4576,4574,4586
  <4576,4586,4587>,4576,4586,4587
  <4587,4586,4588>,4587,4586,4588
  <4589,4588,4590>,4589,4588,4590
  <4589,4591,4588>,4589,4591,4588
  <4591,4587,4588>,4591,4587,4588
  <4591,4592,4593>,4591,4592,4593
  <4589,4592,4591>,4589,4592,4591
  <4593,4594,4595>,4593,4594,4595
  <4592,4594,4593>,4592,4594,4593
  <4595,4596,4597>,4595,4596,4597
  <4594,4596,4595>,4594,4596,4595
  <4597,4598,4599>,4597,4598,4599
  <4596,4598,4597>,4596,4598,4597
  <4599,4600,4601>,4599,4600,4601
  <4598,4600,4599>,4598,4600,4599
  <4601,4602,4603>,4601,4602,4603
  <4600,4602,4601>,4600,4602,4601
  <4603,4602,4604>,4603,4602,4604
  <4578,4603,4604>,4578,4603,4604
  <4578,4604,4605>,4578,4604,4605
  <4578,4605,4579>,4578,4605,4579
  <4580,4579,4605>,4580,4579,4605
  <4606,4580,4605>,4606,4580,4605
  <4582,4580,4606>,4582,4580,4606
  <4589,4590,4607>,4589,4590,4607
  <4592,4589,4607>,4592,4589,4607
  <4608,4592,4607>,4608,4592,4607
  <4594,4592,4608>,4594,4592,4608
  <4609,4594,4608>,4609,4594,4608
  <4596,4594,4609>,4596,4594,4609
  <4610,4596,4609>,4610,4596,4609
  <4598,4596,4610>,4598,4596,4610
  <4611,4598,4610>,4611,4598,4610
  <4600,4598,4611>,4600,4598,4611
  <4612,4600,4611>,4612,4600,4611
  <4602,4600,4612>,4602,4600,4612
  <4613,4602,4612>,4613,4602,4612
  <4604,4602,4613>,4604,4602,4613
  <4614,4615,4616>,4614,4615,4616
  <4614,4617,4618>,4614,4617,4618
  <4615,4614,4618>,4615,4614,4618
  <4617,4619,4620>,4617,4619,4620
  <4618,4617,4620>,4618,4617,4620
  <4619,4621,4622>,4619,4621,4622
  <4620,4619,4622>,4620,4619,4622
  <4621,4623,4624>,4621,4623,4624
  <4622,4621,4624>,4622,4621,4624
  <4624,4623,4625>,4624,4623,4625
  <4626,4627,4628>,4626,4627,4628
  <4626,4629,4630>,4626,4629,4630
  <4627,4626,4630>,4627,4626,4630
  <4629,4631,4632>,4629,4631,4632
  <4629,4632,4630>,4629,4632,4630
  <4630,4632,4633>,4630,4632,4633
  <4616,4634,4614>,4616,4634,4614
  <4616,4633,4634>,4616,4633,4634
  <4633,4632,4634>,4633,4632,4634
  <4635,4614,4634>,4635,4614,4634
  <4617,4614,4635>,4617,4614,4635
  <4636,4617,4635>,4636,4617,4635
  <4619,4617,4636>,4619,4617,4636
  <4637,4619,4636>,4637,4619,4636
  <4621,4619,4637>,4621,4619,4637
  <4638,4621,4637>,4638,4621,4637
  <4623,4621,4638>,4623,4621,4638
  <4623,4639,4625>,4623,4639,4625
  <4623,4638,4639>,4623,4638,4639
  <4638,4640,4639>,4638,4640,4639
  <4641,4642,4640>,4641,4642,4640
  <4640,4642,4639>,4640,4642,4639
  <4643,4644,4645>,4643,4644,4645
  <4643,4645,4641>,4643,4645,4641
  <4641,4645,4642>,4641,4645,4642
  <4645,4644,4646>,4645,4644,4646
  <4647,4648,4649>,4647,4648,4649
  <4628,4648,4647>,4628,4648,4647
  <4626,4628,4647>,4626,4628,4647
  <4626,4647,4650>,4626,4647,4650
  <4626,4650,4651>,4626,4650,4651
  <4652,4626,4651>,4652,4626,4651
  <4629,4626,4652>,4629,4626,4652
  <4631,4629,4652>,4631,4629,4652
  <4643,4653,4644>,4643,4653,4644
  <4644,4654,4646>,4644,4654,4646
  <4644,4653,4654>,4644,4653,4654
  <4653,4655,4654>,4653,4655,4654
  <4656,4657,4658>,4656,4657,4658
  <4656,4658,4655>,4656,4658,4655
  <4655,4658,4654>,4655,4658,4654
  <4658,4657,4659>,4658,4657,4659
  <4660,4661,4662>,4660,4661,4662
  <4649,4661,4660>,4649,4661,4660
  <4647,4649,4660>,4647,4649,4660
  <4647,4660,4663>,4647,4660,4663
  <4647,4663,4664>,4647,4663,4664
  <4650,4647,4664>,4650,4647,4664
  <4656,4665,4657>,4656,4665,4657
  <4657,4666,4659>,4657,4666,4659
  <4657,4665,4666>,4657,4665,4666
  <4665,4667,4666>,4665,4667,4666
  <4668,4669,4670>,4668,4669,4670
  <4668,4670,4667>,4668,4670,4667
  <4667,4670,4666>,4667,4670,4666
  <4670,4669,4671>,4670,4669,4671
  <4672,4673,4674>,4672,4673,4674
  <4662,4673,4672>,4662,4673,4672
  <4660,4662,4672>,4660,4662,4672
  <4660,4672,4675>,4660,4672,4675
  <4660,4675,4676>,4660,4675,4676
  <4663,4660,4676>,4663,4660,4676
  <4668,4677,4669>,4668,4677,4669
  <4678,4679,4680>,4678,4679,4680
  <4677,4678,4680>,4677,4678,4680
  <4677,4680,4671>,4677,4680,4671
  <4677,4671,4669>,4677,4671,4669
  <4680,4679,4681>,4680,4679,4681
  <4682,4672,4674>,4682,4672,4674
  <4682,4674,4683>,4682,4674,4683
  <4683,4674,4684>,4683,4674,4684
  <4675,4672,4682>,4675,4672,4682
  <4678,4685,4679>,4678,4685,4679
  <4686,4687,4688>,4686,4687,4688
  <4685,4686,4688>,4685,4686,4688
  <4685,4688,4681>,4685,4688,4681
  <4685,4681,4679>,4685,4681,4679
  <4688,4687,4689>,4688,4687,4689
  <4690,4691,4692>,4690,4691,4692
  <4690,4684,4691>,4690,4684,4691
  <4690,4693,4684>,4690,4693,4684
  <4693,4683,4684>,4693,4683,4684
  <4686,4694,4687>,4686,4694,4687
  <4687,4695,4689>,4687,4695,4689
  <4687,4694,4695>,4687,4694,4695
  <4694,4696,4695>,4694,4696,4695
  <4695,4696,4697>,4695,4696,4697
  <4698,4695,4697>,4698,4695,4697
  <4699,4690,4692>,4699,4690,4692
  <4699,4692,4700>,4699,4692,4700
  <4700,4692,4701>,4700,4692,4701
  <4693,4690,4699>,4693,4690,4699
  <4697,4702,4698>,4697,4702,4698
  <4703,4702,4697>,4703,4702,4697
  <4702,4703,4704>,4702,4703,4704
  <4705,4702,4704>,4705,4702,4704
  <4706,4707,4708>,4706,4707,4708
  <4706,4701,4707>,4706,4701,4707
  <4706,4709,4701>,4706,4709,4701
  <4709,4700,4701>,4709,4700,4701
  <4704,4710,4705>,4704,4710,4705
  <4711,4710,4704>,4711,4710,4704
  <4710,4711,4712>,4710,4711,4712
  <4713,4710,4712>,4713,4710,4712
  <4714,4706,4708>,4714,4706,4708
  <4715,4714,4708>,4715,4714,4708
  <4709,4714,4716>,4709,4714,4716
  <4706,4714,4709>,4706,4714,4709
  <4712,4717,4713>,4712,4717,4713
  <4718,4717,4712>,4718,4717,4712
  <4717,4718,4719>,4717,4718,4719
  <4720,4717,4719>,4720,4717,4719
  <4721,4714,4715>,4721,4714,4715
  <4722,4721,4715>,4722,4721,4715
  <4716,4721,4723>,4716,4721,4723
  <4714,4721,4716>,4714,4721,4716
  <4719,4724,4720>,4719,4724,4720
  <4725,4724,4719>,4725,4724,4719
  <4724,4725,4726>,4724,4725,4726
  <4727,4724,4726>,4727,4724,4726
  <4728,4721,4722>,4728,4721,4722
  <4729,4728,4722>,4729,4728,4722
  <4723,4728,4730>,4723,4728,4730
  <4721,4728,4723>,4721,4728,4723
  <4726,4731,4727>,4726,4731,4727
  <4732,4731,4726>,4732,4731,4726
  <4731,4732,4733>,4731,4732,4733
  <4734,4731,4733>,4734,4731,4733
  <4735,4728,4729>,4735,4728,4729
  <4736,4735,4729>,4736,4735,4729
  <4730,4735,4737>,4730,4735,4737
  <4728,4735,4730>,4728,4735,4730
  <4733,4738,4734>,4733,4738,4734
  <4739,4738,4733>,4739,4738,4733
  <4738,4739,4740>,4738,4739,4740
  <4741,4738,4740>,4741,4738,4740
  <4742,4735,4736>,4742,4735,4736
  <4743,4742,4736>,4743,4742,4736
  <4737,4742,4744>,4737,4742,4744
  <4735,4742,4737>,4735,4742,4737
  <4740,4745,4741>,4740,4745,4741
  <4746,4745,4740>,4746,4745,4740
  <4745,4746,4747>,4745,4746,4747
  <4748,4745,4747>,4748,4745,4747
  <4749,4742,4743>,4749,4742,4743
  <4750,4749,4743>,4750,4749,4743
  <4744,4749,4751>,4744,4749,4751
  <4742,4749,4744>,4742,4749,4744
  <4752,4753,4754>,4752,4753,4754
  <4752,4748,4753>,4752,4748,4753
  <4748,4747,4753>,4748,4747,4753
  <4752,4754,4755>,4752,4754,4755
  <4749,4750,4756>,4749,4750,4756
  <4756,4751,4749>,4756,4751,4749
  <4756,4757,4751>,4756,4757,4751
  <4757,4758,4751>,4757,4758,4751
  <4753,4759,4754>,4753,4759,4754
  <4754,4759,4760>,4754,4759,4760
  <4754,4760,4755>,4754,4760,4755
  <4755,4760,4761>,4755,4760,4761
  <4758,4757,4762>,4758,4757,4762
  <4757,4763,4762>,4757,4763,4762
  <4760,4764,4761>,4760,4764,4761
  <4765,4764,4760>,4765,4764,4760
  <4764,4765,4766>,4764,4765,4766
  <4767,4764,4766>,4767,4764,4766
  <4768,4769,4762>,4768,4769,4762
  <4768,4762,4770>,4768,4762,4770
  <4770,4762,4763>,4770,4762,4763
  <4769,4768,4771>,4769,4768,4771
  <4766,4772,4767>,4766,4772,4767
  <4773,4772,4766>,4773,4772,4766
  <4772,4773,4774>,4772,4773,4774
  <4775,4772,4774>,4775,4772,4774
  <4768,4770,4776>,4768,4770,4776
  <4776,4771,4768>,4776,4771,4768
  <4776,4777,4771>,4776,4777,4771
  <4777,4778,4771>,4777,4778,4771
  <4774,4779,4775>,4774,4779,4775
  <4780,4779,4774>,4780,4779,4774
  <4779,4780,4781>,4779,4780,4781
  <4782,4779,4781>,4782,4779,4781
  <4778,4777,4783>,4778,4777,4783
  <4777,4784,4783>,4777,4784,4783
  <4781,4785,4782>,4781,4785,4782
  <4786,4785,4781>,4786,4785,4781
  <4785,4786,4787>,4785,4786,4787
  <4788,4785,4787>,4788,4785,4787
  <4789,4790,4783>,4789,4790,4783
  <4789,4783,4791>,4789,4783,4791
  <4791,4783,4784>,4791,4783,4784
  <4790,4789,4792>,4790,4789,4792
  <4793,4794,4795>,4793,4794,4795
  <4793,4788,4794>,4793,4788,4794
  <4788,4787,4794>,4788,4787,4794
  <4793,4795,4796>,4793,4795,4796
  <4789,4791,4797>,4789,4791,4797
  <4797,4792,4789>,4797,4792,4789
  <4797,4798,4792>,4797,4798,4792
  <4798,4799,4792>,4798,4799,4792
  <4794,4800,4795>,4794,4800,4795
  <4795,4800,4801>,4795,4800,4801
  <4795,4801,4796>,4795,4801,4796
  <4796,4801,4802>,4796,4801,4802
  <4803,4804,4799>,4803,4804,4799
  <4803,4799,4805>,4803,4799,4805
  <4805,4799,4798>,4805,4799,4798
  <4804,4803,4806>,4804,4803,4806
  <4807,4808,4802>,4807,4808,4802
  <4809,4808,4807>,4809,4808,4807
  <4808,4809,4810>,4808,4809,4810
  <4811,4808,4810>,4811,4808,4810
  <4803,4805,4812>,4803,4805,4812
  <4812,4806,4803>,4812,4806,4803
  <4812,4813,4806>,4812,4813,4806
  <4813,4814,4806>,4813,4814,4806
  <4815,4816,4817>,4815,4816,4817
  <4815,4811,4816>,4815,4811,4816
  <4811,4810,4816>,4811,4810,4816
  <4815,4817,4818>,4815,4817,4818
  <4819,4820,4814>,4819,4820,4814
  <4819,4814,4821>,4819,4814,4821
  <4821,4814,4813>,4821,4814,4813
  <4820,4819,4822>,4820,4819,4822
  <4816,4823,4817>,4816,4823,4817
  <4817,4823,4824>,4817,4823,4824
  <4817,4824,4818>,4817,4824,4818
  <4818,4824,4825>,4818,4824,4825
  <4819,4821,4826>,4819,4821,4826
  <4826,4822,4819>,4826,4822,4819
  <4826,4827,4822>,4826,4827,4822
  <4827,4828,4822>,4827,4828,4822
  <4824,4829,4825>,4824,4829,4825
  <4830,4829,4824>,4830,4829,4824
  <4829,4830,4831>,4829,4830,4831
  <4832,4829,4831>,4832,4829,4831
  <4828,4827,4833>,4828,4827,4833
  <4834,4828,4833>,4834,4828,4833
  <4833,4835,4834>,4833,4835,4834
  <4836,4835,4833>,4836,4835,4833
  <4831,4837,4832>,4831,4837,4832
  <4832,4837,4838>,4832,4837,4838
  <4835,4836,4839>,4835,4836,4839
  <4836,4840,4839>,4836,4840,4839
  <4837,4841,4838>,4837,4841,4838
  <4842,4841,4837>,4842,4841,4837
  <4841,4842,4843>,4841,4842,4843
  <4844,4841,4843>,4844,4841,4843
  <4839,4840,4845>,4839,4840,4845
  <4846,4839,4845>,4846,4839,4845
  <4845,4847,4846>,4845,4847,4846
  <4848,4847,4845>,4848,4847,4845
  <4843,4849,4844>,4843,4849,4844
  <4844,4849,4850>,4844,4849,4850
  <4847,4848,4851>,4847,4848,4851
  <4848,4852,4851>,4848,4852,4851
  <4849,4853,4850>,4849,4853,4850
  <4854,4853,4849>,4854,4853,4849
  <4853,4854,4855>,4853,4854,4855
  <4856,4853,4855>,4856,4853,4855
  <4851,4852,4857>,4851,4852,4857
  <4858,4851,4857>,4858,4851,4857
  <4857,4859,4858>,4857,4859,4858
  <4860,4859,4857>,4860,4859,4857
  <4855,4861,4856>,4855,4861,4856
  <4856,4861,4862>,4856,4861,4862
  <4859,4860,4863>,4859,4860,4863
  <4864,4859,4863>,4864,4859,4863
  <4863,4865,4864>,4863,4865,4864
  <4866,4865,4863>,4866,4865,4863
  <4867,4868,4869>,4867,4868,4869
  <4867,4862,4868>,4867,4862,4868
  <4862,4861,4868>,4862,4861,4868
  <4867,4869,4870>,4867,4869,4870
  <4865,4866,4871>,4865,4866,4871
  <4866,4872,4871>,4866,4872,4871
  <4868,4873,4869>,4868,4873,4869
  <4869,4873,4874>,4869,4873,4874
  <4869,4874,4870>,4869,4874,4870
  <4870,4874,4875>,4870,4874,4875
  <4871,4872,4876>,4871,4872,4876
  <4877,4871,4876>,4877,4871,4876
  <4878,4879,4877>,4878,4879,4877
  <4880,4879,4878>,4880,4879,4878
  <4874,4881,4875>,4874,4881,4875
  <4875,4881,4882>,4875,4881,4882
  <4879,4880,4883>,4879,4880,4883
  <4884,4879,4883>,4884,4879,4883
  <4883,4885,4884>,4883,4885,4884
  <4886,4885,4883>,4886,4885,4883
  <4887,4888,4889>,4887,4888,4889
  <4887,4882,4888>,4887,4882,4888
  <4882,4881,4888>,4882,4881,4888
  <4887,4889,4890>,4887,4889,4890
  <4891,4892,4885>,4891,4892,4885
  <4891,4885,4893>,4891,4885,4893
  <4893,4885,4886>,4893,4885,4886
  <4892,4891,4894>,4892,4891,4894
  <4889,4895,4896>,4889,4895,4896
  <4888,4895,4889>,4888,4895,4889
  <4897,4890,4889>,4897,4890,4889
  <4896,4897,4889>,4896,4897,4889
  <4891,4893,4898>,4891,4893,4898
  <4898,4894,4891>,4898,4894,4891
  <4898,4899,4894>,4898,4899,4894
  <4899,4900,4894>,4899,4900,4894
  <4895,4901,4896>,4895,4901,4896
  <4896,4901,4902>,4896,4901,4902
  <4896,4902,4897>,4896,4902,4897
  <4897,4902,4903>,4897,4902,4903
  <4900,4899,4904>,4900,4899,4904
  <4905,4900,4904>,4905,4900,4904
  <4904,4906,4905>,4904,4906,4905
  <4907,4906,4904>,4907,4906,4904
  <4902,4908,4903>,4902,4908,4903
  <4903,4908,4909>,4903,4908,4909
  <4906,4907,4910>,4906,4907,4910
  <4911,4906,4910>,4911,4906,4910
  <4910,4912,4911>,4910,4912,4911
  <4913,4912,4910>,4913,4912,4910
  <4908,4914,4909>,4908,4914,4909
  <4909,4914,4915>,4909,4914,4915
  <4912,4913,4916>,4912,4913,4916
  <4917,4912,4916>,4917,4912,4916
  <4916,4918,4917>,4916,4918,4917
  <4919,4918,4916>,4919,4918,4916
  <4914,4920,4915>,4914,4920,4915
  <4915,4920,4921>,4915,4920,4921
  <4918,4919,4922>,4918,4919,4922
  <4919,4923,4922>,4919,4923,4922
  <4920,4924,4921>,4920,4924,4921
  <4921,4924,4925>,4921,4924,4925
  <4922,4923,4926>,4922,4923,4926
  <4927,4922,4926>,4927,4922,4926
  <4926,4928,4927>,4926,4928,4927
  <4929,4928,4926>,4929,4928,4926
  <4924,4930,4925>,4924,4930,4925
  <4925,4930,4931>,4925,4930,4931
  <4928,4929,4932>,4928,4929,4932
  <4933,4928,4932>,4933,4928,4932
  <4932,4934,4933>,4932,4934,4933
  <4935,4934,4932>,4935,4934,4932
  <4936,4937,4938>,4936,4937,4938
  <4936,4938,4939>,4936,4938,4939
  <4936,4939,4930>,4936,4939,4930
  <4930,4939,4931>,4930,4939,4931
  <4934,4935,4940>,4934,4935,4940
  <4941,4934,4940>,4941,4934,4940
  <4940,4942,4941>,4940,4942,4941
  <4943,4942,4940>,4943,4942,4940
  <4938,4944,4945>,4938,4944,4945
  <4937,4944,4938>,4937,4944,4938
  <4946,4939,4938>,4946,4939,4938
  <4945,4946,4938>,4945,4946,4938
  <4942,4943,4947>,4942,4943,4947
  <4948,4942,4947>,4948,4942,4947
  <4947,4949,4948>,4947,4949,4948
  <4950,4949,4947>,4950,4949,4947
  <4945,4951,4952>,4945,4951,4952
  <4945,4944,4951>,4945,4944,4951
  <4944,4953,4951>,4944,4953,4951
  <4946,4945,4952>,4946,4945,4952
  <4949,4950,4954>,4949,4950,4954
  <4955,4949,4954>,4955,4949,4954
  <4954,4956,4955>,4954,4956,4955
  <4957,4956,4954>,4957,4956,4954
  <4958,4959,4960>,4958,4959,4960
  <4958,4960,4961>,4958,4960,4961
  <4958,4961,4953>,4958,4961,4953
  <4953,4961,4951>,4953,4961,4951
  <4956,4957,4962>,4956,4957,4962
  <4963,4956,4962>,4963,4956,4962
  <4962,4964,4963>,4962,4964,4963
  <4965,4964,4962>,4965,4964,4962
  <4960,4966,4967>,4960,4966,4967
  <4960,4959,4966>,4960,4959,4966
  <4959,4968,4966>,4959,4968,4966
  <4961,4960,4967>,4961,4960,4967
  <4964,4965,4969>,4964,4965,4969
  <4970,4964,4969>,4970,4964,4969
  <4969,4971,4970>,4969,4971,4970
  <4972,4971,4969>,4972,4971,4969
  <4973,4974,4975>,4973,4974,4975
  <4973,4975,4976>,4973,4975,4976
  <4973,4976,4968>,4973,4976,4968
  <4968,4976,4966>,4968,4976,4966
  <4971,4972,4977>,4971,4972,4977
  <4978,4971,4977>,4978,4971,4977
  <4979,4977,4980>,4979,4977,4980
  <4979,4981,4977>,4979,4981,4977
  <4981,4978,4977>,4981,4978,4977
  <4981,4979,4982>,4981,4979,4982
  <4983,4984,4985>,4983,4984,4985
  <4983,4985,4986>,4983,4985,4986
  <4974,4983,4986>,4974,4983,4986
  <4974,4986,4987>,4974,4986,4987
  <4974,4987,4975>,4974,4987,4975
  <4976,4975,4987>,4976,4975,4987
  <4979,4980,4988>,4979,4980,4988
  <4989,4988,4990>,4989,4988,4990
  <4991,4988,4989>,4991,4988,4989
  <4991,4979,4988>,4991,4979,4988
  <4991,4982,4979>,4991,4982,4979
  <4991,4989,4992>,4991,4989,4992
  <4993,4994,4995>,4993,4994,4995
  <4993,4996,4997>,4993,4996,4997
  <4995,4996,4993>,4995,4996,4993
  <4997,4996,4998>,4997,4996,4998
  <4984,4997,4998>,4984,4997,4998
  <4984,4998,4999>,4984,4998,4999
  <4984,4999,4985>,4984,4999,4985
  <4986,4985,4999>,4986,4985,4999
  <4989,4990,5000>,4989,4990,5000
  <4992,4989,5000>,4992,4989,5000
  <4992,5000,5001>,4992,5000,5001
  <5001,5000,5002>,5001,5000,5002
  <5003,5002,5004>,5003,5002,5004
  <5003,5005,5002>,5003,5005,5002
  <5005,5001,5002>,5005,5001,5002
  <5005,5006,5007>,5005,5006,5007
  <5003,5006,5005>,5003,5006,5005
  <5007,5006,5008>,5007,5006,5008
  <5009,5010,5011>,5009,5010,5011
  <5009,5012,5013>,5009,5012,5013
  <5011,5012,5009>,5011,5012,5009
  <5013,5012,5014>,5013,5012,5014
  <4994,5013,5014>,4994,5013,5014
  <4994,5014,5015>,4994,5014,5015
  <4994,5015,4995>,4994,5015,4995
  <4996,4995,5015>,4996,4995,5015
  <5016,4996,5015>,5016,4996,5015
  <4998,4996,5016>,4998,4996,5016
  <5003,5004,5017>,5003,5004,5017
  <5006,5003,5017>,5006,5003,5017
  <5018,5006,5017>,5018,5006,5017
  <5008,5006,5018>,5008,5006,5018
  <5008,5018,5019>,5008,5018,5019
  <5019,5018,5020>,5019,5018,5020
  <5021,5020,5022>,5021,5020,5022
  <5021,5023,5020>,5021,5023,5020
  <5023,5019,5020>,5023,5019,5020
  <5023,5024,5025>,5023,5024,5025
  <5021,5024,5023>,5021,5024,5023
  <5025,5026,5027>,5025,5026,5027
  <5024,5026,5025>,5024,5026,5025
  <5027,5028,5029>,5027,5028,5029
  <5026,5028,5027>,5026,5028,5027
  <5029,5030,5031>,5029,5030,5031
  <5028,5030,5029>,5028,5030,5029
  <5032,5031,5030>,5032,5031,5030
  <5032,5033,5031>,5032,5033,5031
  <5033,5034,5031>,5033,5034,5031
  <5011,5010,5034>,5011,5010,5034
  <5011,5034,5035>,5011,5034,5035
  <5035,5034,5033>,5035,5034,5033
  <5012,5011,5035>,5012,5011,5035
  <5036,5012,5035>,5036,5012,5035
  <5014,5012,5036>,5014,5012,5036
  <5021,5022,5037>,5021,5022,5037
  <5024,5021,5037>,5024,5021,5037
  <5038,5024,5037>,5038,5024,5037
  <5026,5024,5038>,5026,5024,5038
  <5039,5026,5038>,5039,5026,5038
  <5028,5026,5039>,5028,5026,5039
  <5040,5028,5039>,5040,5028,5039
  <5030,5028,5040>,5030,5028,5040
  <5041,5030,5040>,5041,5030,5040
  <5032,5030,5041>,5032,5030,5041
  <5042,5043,5044>,5042,5043,5044
  <5043,5042,5045>,5043,5042,5045
  <5046,5047,5048>,5046,5047,5048
  <5046,5049,5050>,5046,5049,5050
  <5047,5046,5050>,5047,5046,5050
  <5049,5051,5052>,5049,5051,5052
  <5049,5052,5050>,5049,5052,5050
  <5050,5052,5053>,5050,5052,5053
  <5054,5055,5052>,5054,5055,5052
  <5052,5055,5053>,5052,5055,5053
  <5044,5056,5042>,5044,5056,5042
  <5044,5055,5056>,5044,5055,5056
  <5055,5054,5056>,5055,5054,5056
  <5042,5057,5045>,5042,5057,5045
  <5042,5056,5057>,5042,5056,5057
  <5056,5058,5057>,5056,5058,5057
  <5059,5060,5058>,5059,5060,5058
  <5058,5060,5057>,5058,5060,5057
  <5061,5062,5063>,5061,5062,5063
  <5061,5063,5059>,5061,5063,5059
  <5059,5063,5060>,5059,5063,5060
  <5062,5064,5065>,5062,5064,5065
  <5063,5062,5065>,5063,5062,5065
  <5065,5064,5066>,5065,5064,5066
  <5067,5068,5069>,5067,5068,5069
  <5067,5070,5071>,5067,5070,5071
  <5067,5071,5068>,5067,5071,5068
  <5068,5071,5072>,5068,5071,5072
  <5048,5073,5046>,5048,5073,5046
  <5048,5072,5073>,5048,5072,5073
  <5072,5071,5073>,5072,5071,5073
  <5074,5046,5073>,5074,5046,5073
  <5049,5046,5074>,5049,5046,5074
  <5051,5049,5074>,5051,5049,5074
  <5061,5075,5062>,5061,5075,5062
  <5076,5062,5075>,5076,5062,5075
  <5064,5062,5076>,5064,5062,5076
  <5064,5077,5066>,5064,5077,5066
  <5064,5076,5077>,5064,5076,5077
  <5076,5078,5077>,5076,5078,5077
  <5079,5080,5081>,5079,5080,5081
  <5079,5081,5078>,5079,5081,5078
  <5078,5081,5077>,5078,5081,5077
  <5081,5080,5082>,5081,5080,5082
  <5083,5084,5085>,5083,5084,5085
  <5069,5084,5083>,5069,5084,5083
  <5067,5069,5083>,5067,5069,5083
  <5067,5083,5086>,5067,5083,5086
  <5067,5086,5087>,5067,5086,5087
  <5070,5067,5087>,5070,5067,5087
  <5079,5088,5080>,5079,5088,5080
  <5080,5089,5082>,5080,5089,5082
  <5080,5088,5089>,5080,5088,5089
  <5088,5090,5089>,5088,5090,5089
  <5091,5092,5093>,5091,5092,5093
  <5091,5093,5090>,5091,5093,5090
  <5090,5093,5089>,5090,5093,5089
  <5093,5092,5094>,5093,5092,5094
  <5095,5096,5097>,5095,5096,5097
  <5085,5096,5095>,5085,5096,5095
  <5083,5085,5095>,5083,5085,5095
  <5083,5095,5098>,5083,5095,5098
  <5083,5098,5099>,5083,5098,5099
  <5086,5083,5099>,5086,5083,5099
  <5091,5100,5092>,5091,5100,5092
  <5092,5101,5094>,5092,5101,5094
  <5092,5100,5101>,5092,5100,5101
  <5100,5102,5101>,5100,5102,5101
  <5101,5102,5103>,5101,5102,5103
  <5104,5101,5103>,5104,5101,5103
  <5105,5106,5107>,5105,5106,5107
  <5097,5106,5105>,5097,5106,5105
  <5095,5097,5105>,5095,5097,5105
  <5095,5105,5108>,5095,5105,5108
  <5095,5108,5109>,5095,5108,5109
  <5098,5095,5109>,5098,5095,5109
  <5103,5110,5104>,5103,5110,5104
  <5111,5110,5103>,5111,5110,5103
  <5110,5111,5112>,5110,5111,5112
  <5113,5110,5112>,5113,5110,5112
  <5114,5105,5107>,5114,5105,5107
  <5115,5114,5107>,5115,5114,5107
  <5108,5114,5116>,5108,5114,5116
  <5105,5114,5108>,5105,5114,5108
  <5112,5117,5113>,5112,5117,5113
  <5118,5117,5112>,5118,5117,5112
  <5117,5118,5119>,5117,5118,5119
  <5120,5117,5119>,5120,5117,5119
  <5121,5122,5123>,5121,5122,5123
  <5115,5122,5121>,5115,5122,5121
  <5114,5115,5121>,5114,5115,5121
  <5114,5121,5124>,5114,5121,5124
  <5114,5124,5125>,5114,5124,5125
  <5116,5114,5125>,5116,5114,5125
  <5119,5126,5120>,5119,5126,5120
  <5127,5126,5119>,5127,5126,5119
  <5126,5127,5128>,5126,5127,5128
  <5129,5126,5128>,5129,5126,5128
  <5130,5121,5123>,5130,5121,5123
  <5131,5130,5123>,5131,5130,5123
  <5124,5130,5132>,5124,5130,5132
  <5121,5130,5124>,5121,5130,5124
  <5128,5133,5129>,5128,5133,5129
  <5134,5133,5128>,5134,5133,5128
  <5133,5134,5135>,5133,5134,5135
  <5136,5133,5135>,5136,5133,5135
  <5137,5130,5131>,5137,5130,5131
  <5137,5131,5138>,5137,5131,5138
  <5138,5131,5139>,5138,5131,5139
  <5132,5130,5137>,5132,5130,5137
  <5135,5140,5136>,5135,5140,5136
  <5141,5140,5135>,5141,5140,5135
  <5140,5141,5142>,5140,5141,5142
  <5143,5140,5142>,5143,5140,5142
  <5138,5139,5144>,5138,5139,5144
  <5139,5145,5144>,5139,5145,5144
  <5142,5146,5143>,5142,5146,5143
  <5147,5146,5142>,5147,5146,5142
  <5146,5147,5148>,5146,5147,5148
  <5149,5146,5148>,5149,5146,5148
  <5144,5145,5150>,5144,5145,5150
  <5145,5151,5150>,5145,5151,5150
  <5148,5152,5149>,5148,5152,5149
  <5153,5152,5148>,5153,5152,5148
  <5152,5153,5154>,5152,5153,5154
  <5155,5152,5154>,5155,5152,5154
  <5150,5151,5156>,5150,5151,5156
  <5151,5157,5156>,5151,5157,5156
  <5154,5158,5155>,5154,5158,5155
  <5159,5158,5154>,5159,5158,5154
  <5158,5159,5160>,5158,5159,5160
  <5161,5158,5160>,5161,5158,5160
  <5156,5157,5162>,5156,5157,5162
  <5157,5163,5162>,5157,5163,5162
  <5160,5164,5161>,5160,5164,5161
  <5165,5164,5160>,5165,5164,5160
  <5164,5165,5166>,5164,5165,5166
  <5167,5164,5166>,5167,5164,5166
  <5162,5163,5168>,5162,5163,5168
  <5163,5169,5168>,5163,5169,5168
  <5166,5170,5167>,5166,5170,5167
  <5171,5170,5166>,5171,5170,5166
  <5170,5171,5172>,5170,5171,5172
  <5173,5170,5172>,5173,5170,5172
  <5168,5169,5174>,5168,5169,5174
  <5169,5175,5174>,5169,5175,5174
  <5172,5176,5173>,5172,5176,5173
  <5177,5176,5172>,5177,5176,5172
  <5176,5177,5178>,5176,5177,5178
  <5179,5176,5178>,5179,5176,5178
  <5180,5181,5174>,5180,5181,5174
  <5180,5174,5182>,5180,5174,5182
  <5182,5174,5175>,5182,5174,5175
  <5181,5180,5183>,5181,5180,5183
  <5184,5185,5186>,5184,5185,5186
  <5184,5179,5185>,5184,5179,5185
  <5179,5178,5185>,5179,5178,5185
  <5184,5186,5187>,5184,5186,5187
  <5180,5182,5188>,5180,5182,5188
  <5188,5183,5180>,5188,5183,5180
  <5188,5189,5183>,5188,5189,5183
  <5189,5190,5183>,5189,5190,5183
  <5185,5191,5186>,5185,5191,5186
  <5186,5191,5192>,5186,5191,5192
  <5186,5192,5187>,5186,5192,5187
  <5187,5192,5193>,5187,5192,5193
  <5190,5189,5194>,5190,5189,5194
  <5189,5195,5194>,5189,5195,5194
  <5192,5196,5193>,5192,5196,5193
  <5197,5196,5192>,5197,5196,5192
  <5196,5197,5198>,5196,5197,5198
  <5199,5196,5198>,5199,5196,5198
  <5200,5201,5194>,5200,5201,5194
  <5200,5194,5202>,5200,5194,5202
  <5202,5194,5195>,5202,5194,5195
  <5201,5200,5203>,5201,5200,5203
  <5198,5204,5199>,5198,5204,5199
  <5205,5204,5198>,5205,5204,5198
  <5204,5205,5206>,5204,5205,5206
  <5207,5204,5206>,5207,5204,5206
  <5200,5202,5208>,5200,5202,5208
  <5208,5203,5200>,5208,5203,5200
  <5208,5209,5203>,5208,5209,5203
  <5209,5210,5203>,5209,5210,5203
  <5206,5211,5207>,5206,5211,5207
  <5212,5211,5206>,5212,5211,5206
  <5211,5212,5213>,5211,5212,5213
  <5214,5211,5213>,5214,5211,5213
  <5210,5209,5215>,5210,5209,5215
  <5209,5216,5215>,5209,5216,5215
  <5213,5217,5214>,5213,5217,5214
  <5218,5217,5213>,5218,5217,5213
  <5217,5218,5219>,5217,5218,5219
  <5220,5217,5219>,5220,5217,5219
  <5215,5216,5221>,5215,5216,5221
  <5222,5215,5221>,5222,5215,5221
  <5221,5223,5222>,5221,5223,5222
  <5224,5223,5221>,5224,5223,5221
  <5219,5225,5220>,5219,5225,5220
  <5220,5225,5226>,5220,5225,5226
  <5223,5224,5227>,5223,5224,5227
  <5224,5228,5227>,5224,5228,5227
  <5225,5229,5226>,5225,5229,5226
  <5230,5229,5225>,5230,5229,5225
  <5229,5230,5231>,5229,5230,5231
  <5232,5229,5231>,5232,5229,5231
  <5227,5228,5233>,5227,5228,5233
  <5234,5227,5233>,5234,5227,5233
  <5233,5235,5234>,5233,5235,5234
  <5236,5235,5233>,5236,5235,5233
  <5231,5237,5232>,5231,5237,5232
  <5238,5237,5231>,5238,5237,5231
  <5237,5238,5239>,5237,5238,5239
  <5240,5237,5239>,5240,5237,5239
  <5235,5236,5241>,5235,5236,5241
  <5236,5242,5241>,5236,5242,5241
  <5239,5243,5240>,5239,5243,5240
  <5240,5243,5244>,5240,5243,5244
  <5241,5242,5245>,5241,5242,5245
  <5246,5241,5245>,5246,5241,5245
  <5245,5247,5246>,5245,5247,5246
  <5248,5247,5245>,5248,5247,5245
  <5243,5249,5244>,5243,5249,5244
  <5250,5249,5243>,5250,5249,5243
  <5249,5250,5251>,5249,5250,5251
  <5252,5249,5251>,5252,5249,5251
  <5253,5254,5247>,5253,5254,5247
  <5253,5247,5255>,5253,5247,5255
  <5255,5247,5248>,5255,5247,5248
  <5254,5253,5256>,5254,5253,5256
  <5257,5258,5259>,5257,5258,5259
  <5257,5252,5258>,5257,5252,5258
  <5252,5251,5258>,5252,5251,5258
  <5257,5259,5260>,5257,5259,5260
  <5253,5255,5261>,5253,5255,5261
  <5261,5256,5253>,5261,5256,5253
  <5261,5262,5256>,5261,5262,5256
  <5262,5263,5256>,5262,5263,5256
  <5258,5264,5259>,5258,5264,5259
  <5259,5264,5265>,5259,5264,5265
  <5259,5265,5260>,5259,5265,5260
  <5260,5265,5266>,5260,5265,5266
  <5263,5262,5267>,5263,5262,5267
  <5268,5263,5267>,5268,5263,5267
  <5267,5269,5268>,5267,5269,5268
  <5270,5269,5267>,5270,5269,5267
  <5271,5272,5273>,5271,5272,5273
  <5271,5266,5272>,5271,5266,5272
  <5266,5265,5272>,5266,5265,5272
  <5271,5273,5274>,5271,5273,5274
  <5269,5270,5275>,5269,5270,5275
  <5270,5276,5275>,5270,5276,5275
  <5272,5277,5273>,5272,5277,5273
  <5273,5277,5278>,5273,5277,5278
  <5273,5278,5274>,5273,5278,5274
  <5274,5278,5279>,5274,5278,5279
  <5275,5276,5280>,5275,5276,5280
  <5281,5275,5280>,5281,5275,5280
  <5280,5282,5281>,5280,5282,5281
  <5283,5282,5280>,5283,5282,5280
  <5284,5285,5286>,5284,5285,5286
  <5284,5279,5285>,5284,5279,5285
  <5279,5278,5285>,5279,5278,5285
  <5284,5286,5287>,5284,5286,5287
  <5282,5283,5288>,5282,5283,5288
  <5289,5282,5288>,5289,5282,5288
  <5288,5290,5289>,5288,5290,5289
  <5291,5290,5288>,5291,5290,5288
  <5285,5292,5286>,5285,5292,5286
  <5286,5292,5293>,5286,5292,5293
  <5286,5293,5287>,5286,5293,5287
  <5287,5293,5294>,5287,5293,5294
  <5290,5291,5295>,5290,5291,5295
  <5291,5296,5295>,5291,5296,5295
  <5293,5297,5294>,5293,5297,5294
  <5294,5297,5298>,5294,5297,5298
  <5295,5296,5299>,5295,5296,5299
  <5300,5295,5299>,5300,5295,5299
  <5299,5301,5302>,5299,5301,5302
  <5303,5301,5299>,5303,5301,5299
  <5304,5305,5306>,5304,5305,5306
  <5304,5298,5305>,5304,5298,5305
  <5298,5297,5305>,5298,5297,5305
  <5304,5306,5307>,5304,5306,5307
  <5301,5303,5308>,5301,5303,5308
  <5309,5301,5308>,5309,5301,5308
  <5308,5310,5309>,5308,5310,5309
  <5311,5310,5308>,5311,5310,5308
  <5305,5312,5306>,5305,5312,5306
  <5306,5312,5313>,5306,5312,5313
  <5306,5313,5307>,5306,5313,5307
  <5307,5313,5314>,5307,5313,5314
  <5310,5311,5315>,5310,5311,5315
  <5311,5316,5315>,5311,5316,5315
  <5313,5317,5314>,5313,5317,5314
  <5314,5317,5318>,5314,5317,5318
  <5315,5316,5319>,5315,5316,5319
  <5320,5315,5319>,5320,5315,5319
  <5319,5321,5320>,5319,5321,5320
  <5322,5321,5319>,5322,5321,5319
  <5317,5323,5318>,5317,5323,5318
  <5318,5323,5324>,5318,5323,5324
  <5321,5322,5325>,5321,5322,5325
  <5326,5321,5325>,5326,5321,5325
  <5325,5327,5326>,5325,5327,5326
  <5328,5327,5325>,5328,5327,5325
  <5329,5330,5331>,5329,5330,5331
  <5329,5324,5330>,5329,5324,5330
  <5324,5323,5330>,5324,5323,5330
  <5329,5331,5332>,5329,5331,5332
  <5327,5328,5333>,5327,5328,5333
  <5334,5327,5333>,5334,5327,5333
  <5333,5335,5334>,5333,5335,5334
  <5336,5335,5333>,5336,5335,5333
  <5331,5337,5338>,5331,5337,5338
  <5330,5337,5331>,5330,5337,5331
  <5339,5332,5331>,5339,5332,5331
  <5338,5339,5331>,5338,5339,5331
  <5340,5341,5335>,5340,5341,5335
  <5340,5335,5342>,5340,5335,5342
  <5342,5335,5336>,5342,5335,5336
  <5341,5340,5343>,5341,5340,5343
  <5338,5344,5345>,5338,5344,5345
  <5337,5344,5338>,5337,5344,5338
  <5346,5339,5338>,5346,5339,5338
  <5345,5346,5338>,5345,5346,5338
  <5340,5342,5347>,5340,5342,5347
  <5347,5343,5340>,5347,5343,5340
  <5347,5348,5343>,5347,5348,5343
  <5348,5349,5343>,5348,5349,5343
  <5345,5350,5351>,5345,5350,5351
  <5344,5350,5345>,5344,5350,5345
  <5352,5346,5345>,5352,5346,5345
  <5351,5352,5345>,5351,5352,5345
  <5349,5348,5353>,5349,5348,5353
  <5354,5349,5353>,5354,5349,5353
  <5353,5355,5354>,5353,5355,5354
  <5356,5355,5353>,5356,5355,5353
  <5351,5357,5358>,5351,5357,5358
  <5350,5357,5351>,5350,5357,5351
  <5359,5352,5351>,5359,5352,5351
  <5358,5359,5351>,5358,5359,5351
  <5355,5356,5360>,5355,5356,5360
  <5361,5355,5360>,5361,5355,5360
  <5360,5362,5361>,5360,5362,5361
  <5363,5362,5360>,5363,5362,5360
  <5358,5364,5365>,5358,5364,5365
  <5357,5364,5358>,5357,5364,5358
  <5366,5359,5358>,5366,5359,5358
  <5365,5366,5358>,5365,5366,5358
  <5362,5363,5367>,5362,5363,5367
  <5368,5362,5367>,5368,5362,5367
  <5367,5369,5368>,5367,5369,5368
  <5370,5369,5367>,5370,5369,5367
  <5365,5371,5372>,5365,5371,5372
  <5365,5364,5371>,5365,5364,5371
  <5364,5373,5371>,5364,5373,5371
  <5366,5365,5372>,5366,5365,5372
  <5374,5375,5369>,5374,5375,5369
  <5374,5369,5376>,5374,5369,5376
  <5376,5369,5370>,5376,5369,5370
  <5375,5374,5377>,5375,5374,5377
  <5378,5379,5380>,5378,5379,5380
  <5378,5380,5381>,5378,5380,5381
  <5378,5381,5373>,5378,5381,5373
  <5373,5381,5371>,5373,5381,5371
  <5374,5376,5382>,5374,5376,5382
  <5383,5382,5384>,5383,5382,5384
  <5385,5382,5383>,5385,5382,5383
  <5385,5374,5382>,5385,5374,5382
  <5385,5377,5374>,5385,5377,5374
  <5385,5383,5386>,5385,5383,5386
  <5380,5387,5388>,5380,5387,5388
  <5379,5387,5380>,5379,5387,5380
  <5389,5381,5380>,5389,5381,5380
  <5388,5389,5380>,5388,5389,5380
  <5383,5384,5390>,5383,5384,5390
  <5391,5390,5392>,5391,5390,5392
  <5393,5390,5391>,5393,5390,5391
  <5393,5383,5390>,5393,5383,5390
  <5393,5386,5383>,5393,5386,5383
  <5393,5391,5394>,5393,5391,5394
  <5395,5396,5397>,5395,5396,5397
  <5395,5397,5398>,5395,5397,5398
  <5387,5395,5398>,5387,5395,5398
  <5387,5398,5399>,5387,5398,5399
  <5387,5399,5388>,5387,5399,5388
  <5389,5388,5399>,5389,5388,5399
  <5391,5392,5400>,5391,5392,5400
  <5401,5400,5402>,5401,5400,5402
  <5403,5400,5401>,5403,5400,5401
  <5403,5391,5400>,5403,5391,5400
  <5403,5394,5391>,5403,5394,5391
  <5403,5401,5404>,5403,5401,5404
  <5397,5405,5406>,5397,5405,5406
  <5397,5396,5405>,5397,5396,5405
  <5396,5407,5405>,5396,5407,5405
  <5398,5397,5406>,5398,5397,5406
  <5401,5402,5408>,5401,5402,5408
  <5409,5408,5410>,5409,5408,5410
  <5411,5408,5409>,5411,5408,5409
  <5411,5401,5408>,5411,5401,5408
  <5411,5404,5401>,5411,5404,5401
  <5411,5409,5412>,5411,5409,5412
  <5413,5414,5415>,5413,5414,5415
  <5413,5415,5416>,5413,5415,5416
  <5413,5416,5407>,5413,5416,5407
  <5407,5416,5405>,5407,5416,5405
  <5409,5410,5417>,5409,5410,5417
  <5412,5409,5417>,5412,5409,5417
  <5412,5417,5418>,5412,5417,5418
  <5418,5417,5419>,5418,5417,5419
  <5419,5420,5418>,5419,5420,5418
  <5421,5420,5419>,5421,5420,5419
  <5422,5423,5424>,5422,5423,5424
  <5422,5424,5425>,5422,5424,5425
  <5414,5422,5425>,5414,5422,5425
  <5414,5425,5426>,5414,5425,5426
  <5414,5426,5415>,5414,5426,5415
  <5416,5415,5426>,5416,5415,5426
  <5420,5421,5427>,5420,5421,5427
  <5428,5420,5427>,5428,5420,5427
  <5429,5427,5430>,5429,5427,5430
  <5429,5431,5427>,5429,5431,5427
  <5431,5428,5427>,5431,5428,5427
  <5431,5429,5432>,5431,5429,5432
  <5433,5434,5435>,5433,5434,5435
  <5436,5433,5435>,5436,5433,5435
  <5436,5437,5433>,5436,5437,5433
  <5437,5438,5433>,5437,5438,5433
  <5424,5423,5438>,5424,5423,5438
  <5424,5438,5439>,5424,5438,5439
  <5439,5438,5437>,5439,5438,5437
  <5425,5424,5439>,5425,5424,5439
  <5429,5430,5440>,5429,5430,5440
  <5432,5429,5440>,5432,5429,5440
  <5432,5440,5441>,5432,5440,5441
  <5441,5440,5442>,5441,5440,5442
  <5443,5442,5444>,5443,5442,5444
  <5443,5445,5442>,5443,5445,5442
  <5445,5441,5442>,5445,5441,5442
  <5445,5446,5447>,5445,5446,5447
  <5443,5446,5445>,5443,5446,5445
  <5447,5446,5448>,5447,5446,5448
  <5449,5450,5451>,5449,5450,5451
  <5449,5452,5453>,5449,5452,5453
  <5451,5452,5449>,5451,5452,5449
  <5454,5453,5452>,5454,5453,5452
  <5454,5455,5453>,5454,5455,5453
  <5455,5456,5453>,5455,5456,5453
  <5435,5434,5456>,5435,5434,5456
  <5435,5456,5457>,5435,5456,5457
  <5457,5456,5455>,5457,5456,5455
  <5436,5435,5457>,5436,5435,5457
  <5443,5444,5458>,5443,5444,5458
  <5446,5443,5458>,5446,5443,5458
  <5459,5446,5458>,5459,5446,5458
  <5448,5446,5459>,5448,5446,5459
  <5448,5459,5460>,5448,5459,5460
  <5460,5459,5461>,5460,5459,5461
  <5462,5460,5463>,5462,5460,5463
  <5460,5461,5463>,5460,5461,5463
  <5464,5462,5465>,5464,5462,5465
  <5462,5463,5465>,5462,5463,5465
  <5466,5464,5467>,5466,5464,5467
  <5464,5465,5467>,5464,5465,5467
  <5468,5466,5469>,5468,5466,5469
  <5466,5467,5469>,5466,5467,5469
  <5451,5450,5468>,5451,5450,5468
  <5451,5468,5470>,5451,5468,5470
  <5470,5468,5469>,5470,5468,5469
  <5452,5451,5470>,5452,5451,5470
  <5471,5452,5470>,5471,5452,5470
  <5454,5452,5471>,5454,5452,5471
  <5472,5473,5474>,5472,5473,5474
  <5472,5475,5476>,5472,5475,5476
  <5473,5472,5476>,5473,5472,5476
  <5475,5477,5478>,5475,5477,5478
  <5476,5475,5478>,5476,5475,5478
  <5477,5479,5480>,5477,5479,5480
  <5478,5477,5480>,5478,5477,5480
  <5479,5481,5482>,5479,5481,5482
  <5479,5482,5480>,5479,5482,5480
  <5480,5482,5483>,5480,5482,5483
  <5484,5485,5486>,5484,5485,5486
  <5484,5486,5482>,5484,5486,5482
  <5482,5486,5483>,5482,5486,5483
  <5485,5487,5488>,5485,5487,5488
  <5486,5485,5488>,5486,5485,5488
  <5487,5489,5490>,5487,5489,5490
  <5488,5487,5490>,5488,5487,5490
  <5490,5489,5491>,5490,5489,5491
  <5492,5493,5494>,5492,5493,5494
  <5492,5495,5496>,5492,5495,5496
  <5493,5492,5496>,5493,5492,5496
  <5474,5496,5495>,5474,5496,5495
  <5472,5474,5495>,5472,5474,5495
  <5472,5495,5497>,5472,5495,5497
  <5472,5497,5498>,5472,5497,5498
  <5499,5472,5498>,5499,5472,5498
  <5475,5472,5499>,5475,5472,5499
  <5500,5475,5499>,5500,5475,5499
  <5477,5475,5500>,5477,5475,5500
  <5501,5477,5500>,5501,5477,5500
  <5479,5477,5501>,5479,5477,5501
  <5481,5479,5501>,5481,5479,5501
  <5484,5502,5485>,5484,5502,5485
  <5503,5485,5502>,5503,5485,5502
  <5487,5485,5503>,5487,5485,5503
  <5504,5487,5503>,5504,5487,5503
  <5489,5487,5504>,5489,5487,5504
  <5489,5505,5491>,5489,5505,5491
  <5489,5504,5505>,5489,5504,5505
  <5504,5506,5505>,5504,5506,5505
  <5507,5508,5509>,5507,5508,5509
  <5507,5509,5506>,5507,5509,5506
  <5506,5509,5505>,5506,5509,5505
  <5510,5508,5511>,5510,5508,5511
  <5512,5513,5514>,5512,5513,5514
  <5494,5513,5512>,5494,5513,5512
  <5492,5494,5512>,5492,5494,5512
  <5492,5512,5515>,5492,5512,5515
  <5492,5515,5516>,5492,5515,5516
  <5517,5492,5516>,5517,5492,5516
  <5495,5492,5517>,5495,5492,5517
  <5497,5495,5517>,5497,5495,5517
  <5507,5518,5508>,5507,5518,5508
  <5508,5519,5511>,5508,5519,5511
  <5508,5518,5519>,5508,5518,5519
  <5518,5520,5519>,5518,5520,5519
  <5521,5522,5523>,5521,5522,5523
  <5521,5523,5520>,5521,5523,5520
  <5520,5523,5519>,5520,5523,5519
  <5523,5522,5524>,5523,5522,5524
  <5525,5526,5527>,5525,5526,5527
  <5514,5526,5525>,5514,5526,5525
  <5512,5514,5525>,5512,5514,5525
  <5512,5525,5528>,5512,5525,5528
  <5512,5528,5529>,5512,5528,5529
  <5515,5512,5529>,5515,5512,5529
  <5521,5530,5522>,5521,5530,5522
  <5522,5531,5524>,5522,5531,5524
  <5522,5530,5531>,5522,5530,5531
  <5530,5532,5531>,5530,5532,5531
  <5531,5532,5533>,5531,5532,5533
  <5534,5531,5533>,5534,5531,5533
  <5535,5536,5537>,5535,5536,5537
  <5527,5536,5535>,5527,5536,5535
  <5525,5527,5535>,5525,5527,5535
  <5525,5535,5538>,5525,5535,5538
  <5525,5538,5539>,5525,5538,5539
  <5528,5525,5539>,5528,5525,5539
  <5533,5540,5534>,5533,5540,5534
  <5541,5540,5533>,5541,5540,5533
  <5540,5541,5542>,5540,5541,5542
  <5543,5540,5542>,5543,5540,5542
  <5544,5535,5537>,5544,5535,5537
  <5544,5537,5545>,5544,5537,5545
  <5545,5537,5546>,5545,5537,5546
  <5538,5535,5544>,5538,5535,5544
  <5542,5547,5543>,5542,5547,5543
  <5548,5547,5542>,5548,5547,5542
  <5547,5548,5549>,5547,5548,5549
  <5550,5547,5549>,5550,5547,5549
  <5551,5552,5553>,5551,5552,5553
  <5551,5546,5552>,5551,5546,5552
  <5551,5554,5546>,5551,5554,5546
  <5554,5545,5546>,5554,5545,5546
  <5549,5555,5550>,5549,5555,5550
  <5556,5555,5549>,5556,5555,5549
  <5555,5556,5557>,5555,5556,5557
  <5558,5555,5557>,5558,5555,5557
  <5559,5551,5553>,5559,5551,5553
  <5559,5553,5560>,5559,5553,5560
  <5560,5553,5561>,5560,5553,5561
  <5554,5551,5559>,5554,5551,5559
  <5557,5562,5558>,5557,5562,5558
  <5563,5562,5557>,5563,5562,5557
  <5562,5563,5564>,5562,5563,5564
  <5565,5562,5564>,5565,5562,5564
  <5566,5567,5568>,5566,5567,5568
  <5566,5561,5567>,5566,5561,5567
  <5566,5569,5561>,5566,5569,5561
  <5569,5560,5561>,5569,5560,5561
  <5564,5570,5565>,5564,5570,5565
  <5571,5570,5564>,5571,5570,5564
  <5570,5571,5572>,5570,5571,5572
  <5573,5570,5572>,5573,5570,5572
  <5574,5566,5568>,5574,5566,5568
  <5575,5574,5568>,5575,5574,5568
  <5569,5574,5576>,5569,5574,5576
  <5566,5574,5569>,5566,5574,5569
  <5572,5577,5573>,5572,5577,5573
  <5578,5577,5572>,5578,5577,5572
  <5577,5578,5579>,5577,5578,5579
  <5580,5577,5579>,5580,5577,5579
  <5581,5574,5575>,5581,5574,5575
  <5582,5581,5575>,5582,5581,5575
  <5576,5581,5583>,5576,5581,5583
  <5574,5581,5576>,5574,5581,5576
  <5579,5584,5580>,5579,5584,5580
  <5585,5584,5579>,5585,5584,5579
  <5584,5585,5586>,5584,5585,5586
  <5587,5584,5586>,5587,5584,5586
  <5588,5581,5582>,5588,5581,5582
  <5589,5588,5582>,5589,5588,5582
  <5583,5588,5590>,5583,5588,5590
  <5581,5588,5583>,5581,5588,5583
  <5586,5591,5587>,5586,5591,5587
  <5592,5591,5586>,5592,5591,5586
  <5591,5592,5593>,5591,5592,5593
  <5594,5591,5593>,5594,5591,5593
  <5595,5588,5589>,5595,5588,5589
  <5596,5595,5589>,5596,5595,5589
  <5590,5595,5597>,5590,5595,5597
  <5588,5595,5590>,5588,5595,5590
  <5593,5598,5594>,5593,5598,5594
  <5599,5598,5593>,5599,5598,5593
  <5598,5599,5600>,5598,5599,5600
  <5601,5598,5600>,5601,5598,5600
  <5602,5595,5596>,5602,5595,5596
  <5603,5602,5596>,5603,5602,5596
  <5597,5602,5604>,5597,5602,5604
  <5595,5602,5597>,5595,5602,5597
  <5600,5605,5601>,5600,5605,5601
  <5606,5605,5600>,5606,5605,5600
  <5605,5606,5607>,5605,5606,5607
  <5608,5605,5607>,5608,5605,5607
  <5602,5603,5609>,5602,5603,5609
  <5609,5604,5602>,5609,5604,5602
  <5609,5610,5604>,5609,5610,5604
  <5610,5611,5604>,5610,5611,5604
  <5607,5612,5608>,5607,5612,5608
  <5613,5612,5607>,5613,5612,5607
  <5612,5613,5614>,5612,5613,5614
  <5615,5612,5614>,5615,5612,5614
  <5611,5610,5616>,5611,5610,5616
  <5610,5617,5616>,5610,5617,5616
  <5614,5618,5615>,5614,5618,5615
  <5619,5618,5614>,5619,5618,5614
  <5620,5619,5621>,5620,5619,5621
  <5622,5620,5621>,5622,5620,5621
  <5616,5617,5623>,5616,5617,5623
  <5617,5624,5623>,5617,5624,5623
  <5621,5625,5622>,5621,5625,5622
  <5626,5625,5621>,5626,5625,5621
  <5625,5626,5627>,5625,5626,5627
  <5628,5625,5627>,5628,5625,5627
  <5629,5630,5623>,5629,5630,5623
  <5629,5623,5631>,5629,5623,5631
  <5631,5623,5624>,5631,5623,5624
  <5630,5629,5632>,5630,5629,5632
  <5627,5633,5628>,5627,5633,5628
  <5628,5633,5634>,5628,5633,5634
  <5629,5631,5635>,5629,5631,5635
  <5635,5632,5629>,5635,5632,5629
  <5635,5636,5632>,5635,5636,5632
  <5636,5637,5632>,5636,5637,5632
  <5633,5638,5634>,5633,5638,5634
  <5639,5638,5633>,5639,5638,5633
  <5638,5639,5640>,5638,5639,5640
  <5641,5638,5640>,5641,5638,5640
  <5637,5636,5642>,5637,5636,5642
  <5636,5643,5642>,5636,5643,5642
  <5640,5644,5641>,5640,5644,5641
  <5645,5644,5640>,5645,5644,5640
  <5644,5645,5646>,5644,5645,5646
  <5647,5644,5646>,5647,5644,5646
  <5642,5643,5648>,5642,5643,5648
  <5649,5642,5648>,5649,5642,5648
  <5648,5650,5649>,5648,5650,5649
  <5651,5650,5648>,5651,5650,5648
  <5646,5652,5647>,5646,5652,5647
  <5653,5652,5646>,5653,5652,5646
  <5652,5653,5654>,5652,5653,5654
  <5655,5652,5654>,5655,5652,5654
  <5650,5651,5656>,5650,5651,5656
  <5651,5657,5656>,5651,5657,5656
  <5654,5658,5655>,5654,5658,5655
  <5659,5658,5654>,5659,5658,5654
  <5658,5659,5660>,5658,5659,5660
  <5661,5658,5660>,5661,5658,5660
  <5656,5657,5662>,5656,5657,5662
  <5663,5656,5662>,5663,5656,5662
  <5662,5664,5663>,5662,5664,5663
  <5665,5664,5662>,5665,5664,5662
  <5660,5666,5661>,5660,5666,5661
  <5661,5666,5667>,5661,5666,5667
  <5664,5665,5668>,5664,5665,5668
  <5665,5669,5668>,5665,5669,5668
  <5666,5670,5667>,5666,5670,5667
  <5671,5670,5666>,5671,5670,5666
  <5670,5671,5672>,5670,5671,5672
  <5673,5670,5672>,5673,5670,5672
  <5668,5669,5674>,5668,5669,5674
  <5675,5668,5674>,5675,5668,5674
  <5674,5676,5675>,5674,5676,5675
  <5677,5676,5674>,5677,5676,5674
  <5672,5678,5673>,5672,5678,5673
  <5679,5678,5672>,5679,5678,5672
  <5678,5679,5680>,5678,5679,5680
  <5681,5678,5680>,5681,5678,5680
  <5676,5677,5682>,5676,5677,5682
  <5677,5683,5682>,5677,5683,5682
  <5680,5684,5681>,5680,5684,5681
  <5681,5684,5685>,5681,5684,5685
  <5682,5683,5686>,5682,5683,5686
  <5687,5682,5686>,5687,5682,5686
  <5686,5688,5687>,5686,5688,5687
  <5689,5688,5686>,5689,5688,5686
  <5684,5690,5685>,5684,5690,5685
  <5691,5690,5684>,5691,5690,5684
  <5690,5691,5692>,5690,5691,5692
  <5693,5690,5692>,5693,5690,5692
  <5688,5689,5694>,5688,5689,5694
  <5689,5695,5694>,5689,5695,5694
  <5692,5696,5693>,5692,5696,5693
  <5697,5696,5692>,5697,5696,5692
  <5696,5697,5698>,5696,5697,5698
  <5699,5696,5698>,5699,5696,5698
  <5694,5695,5700>,5694,5695,5700
  <5701,5694,5700>,5701,5694,5700
  <5700,5702,5701>,5700,5702,5701
  <5703,5702,5700>,5703,5702,5700
  <5698,5704,5699>,5698,5704,5699
  <5699,5704,5705>,5699,5704,5705
  <5702,5703,5706>,5702,5703,5706
  <5707,5702,5706>,5707,5702,5706
  <5706,5708,5707>,5706,5708,5707
  <5709,5708,5706>,5709,5708,5706
  <5704,5710,5705>,5704,5710,5705
  <5711,5710,5704>,5711,5710,5704
  <5710,5711,5712>,5710,5711,5712
  <5713,5710,5712>,5713,5710,5712
  <5708,5709,5714>,5708,5709,5714
  <5709,5715,5714>,5709,5715,5714
  <5712,5716,5713>,5712,5716,5713
  <5713,5716,5717>,5713,5716,5717
  <5714,5715,5718>,5714,5715,5718
  <5719,5714,5718>,5719,5714,5718
  <5718,5720,5719>,5718,5720,5719
  <5721,5720,5718>,5721,5720,5718
  <5716,5722,5717>,5716,5722,5717
  <5723,5722,5716>,5723,5722,5716
  <5722,5723,5724>,5722,5723,5724
  <5725,5722,5724>,5725,5722,5724
  <5720,5721,5726>,5720,5721,5726
  <5727,5720,5726>,5727,5720,5726
  <5726,5728,5727>,5726,5728,5727
  <5729,5728,5726>,5729,5728,5726
  <5724,5730,5725>,5724,5730,5725
  <5725,5730,5731>,5725,5730,5731
  <5728,5729,5732>,5728,5729,5732
  <5729,5733,5732>,5729,5733,5732
  <5730,5734,5731>,5730,5734,5731
  <5731,5734,5735>,5731,5734,5735
  <5732,5733,5736>,5732,5733,5736
  <5737,5732,5736>,5737,5732,5736
  <5736,5738,5737>,5736,5738,5737
  <5739,5738,5736>,5739,5738,5736
  <5734,5740,5735>,5734,5740,5735
  <5741,5740,5734>,5741,5740,5734
  <5740,5741,5742>,5740,5741,5742
  <5743,5740,5742>,5743,5740,5742
  <5738,5739,5744>,5738,5739,5744
  <5745,5738,5744>,5745,5738,5744
  <5744,5746,5745>,5744,5746,5745
  <5747,5746,5744>,5747,5746,5744
  <5742,5748,5743>,5742,5748,5743
  <5743,5748,5749>,5743,5748,5749
  <5746,5747,5750>,5746,5747,5750
  <5747,5751,5750>,5747,5751,5750
  <5748,5752,5749>,5748,5752,5749
  <5749,5752,5753>,5749,5752,5753
  <5750,5751,5754>,5750,5751,5754
  <5755,5750,5754>,5755,5750,5754
  <5754,5756,5755>,5754,5756,5755
  <5757,5756,5754>,5757,5756,5754
  <5758,5759,5760>,5758,5759,5760
  <5758,5753,5759>,5758,5753,5759
  <5753,5752,5759>,5753,5752,5759
  <5758,5760,5761>,5758,5760,5761
  <5756,5757,5762>,5756,5757,5762
  <5763,5756,5762>,5763,5756,5762
  <5762,5764,5763>,5762,5764,5763
  <5765,5764,5762>,5765,5764,5762
  <5759,5766,5760>,5759,5766,5760
  <5760,5766,5767>,5760,5766,5767
  <5760,5767,5761>,5760,5767,5761
  <5761,5767,5768>,5761,5767,5768
  <5764,5765,5769>,5764,5765,5769
  <5770,5764,5769>,5770,5764,5769
  <5769,5771,5770>,5769,5771,5770
  <5772,5771,5769>,5772,5771,5769
  <5767,5773,5768>,5767,5773,5768
  <5768,5773,5774>,5768,5773,5774
  <5771,5772,5775>,5771,5772,5775
  <5772,5776,5775>,5772,5776,5775
  <5773,5777,5774>,5773,5777,5774
  <5774,5777,5778>,5774,5777,5778
  <5775,5776,5779>,5775,5776,5779
  <5780,5775,5779>,5780,5775,5779
  <5779,5781,5780>,5779,5781,5780
  <5782,5781,5779>,5782,5781,5779
  <5777,5783,5778>,5777,5783,5778
  <5778,5783,5784>,5778,5783,5784
  <5781,5782,5785>,5781,5782,5785
  <5786,5781,5785>,5786,5781,5785
  <5785,5787,5786>,5785,5787,5786
  <5788,5787,5785>,5788,5787,5785
  <5783,5789,5784>,5783,5789,5784
  <5784,5789,5790>,5784,5789,5790
  <5787,5788,5791>,5787,5788,5791
  <5792,5787,5791>,5792,5787,5791
  <5791,5793,5792>,5791,5793,5792
  <5794,5793,5791>,5794,5793,5791
  <5789,5795,5790>,5789,5795,5790
  <5790,5795,5796>,5790,5795,5796
  <5793,5794,5797>,5793,5794,5797
  <5798,5793,5797>,5798,5793,5797
  <5797,5799,5798>,5797,5799,5798
  <5800,5799,5797>,5800,5799,5797
  <5801,5802,5803>,5801,5802,5803
  <5801,5803,5804>,5801,5803,5804
  <5801,5804,5795>,5801,5804,5795
  <5795,5804,5796>,5795,5804,5796
  <5799,5800,5805>,5799,5800,5805
  <5800,5806,5805>,5800,5806,5805
  <5803,5807,5808>,5803,5807,5808
  <5802,5807,5803>,5802,5807,5803
  <5809,5804,5803>,5809,5804,5803
  <5808,5809,5803>,5808,5809,5803
  <5805,5806,5810>,5805,5806,5810
  <5811,5805,5810>,5811,5805,5810
  <5810,5812,5811>,5810,5812,5811
  <5813,5812,5810>,5813,5812,5810
  <5808,5814,5815>,5808,5814,5815
  <5808,5807,5814>,5808,5807,5814
  <5807,5816,5814>,5807,5816,5814
  <5809,5808,5815>,5809,5808,5815
  <5812,5813,5817>,5812,5813,5817
  <5818,5812,5817>,5818,5812,5817
  <5817,5819,5818>,5817,5819,5818
  <5820,5819,5817>,5820,5819,5817
  <5821,5822,5823>,5821,5822,5823
  <5821,5823,5824>,5821,5823,5824
  <5821,5824,5816>,5821,5824,5816
  <5816,5824,5814>,5816,5824,5814
  <5819,5820,5825>,5819,5820,5825
  <5826,5819,5825>,5826,5819,5825
  <5825,5827,5826>,5825,5827,5826
  <5828,5827,5825>,5828,5827,5825
  <5829,5830,5831>,5829,5830,5831
  <5829,5831,5832>,5829,5831,5832
  <5822,5829,5832>,5822,5829,5832
  <5822,5832,5833>,5822,5832,5833
  <5822,5833,5823>,5822,5833,5823
  <5824,5823,5833>,5824,5823,5833
  <5827,5828,5834>,5827,5828,5834
  <5835,5827,5834>,5835,5827,5834
  <5834,5836,5835>,5834,5836,5835
  <5837,5836,5834>,5837,5836,5834
  <5831,5838,5839>,5831,5838,5839
  <5831,5830,5838>,5831,5830,5838
  <5830,5840,5838>,5830,5840,5838
  <5832,5831,5839>,5832,5831,5839
  <5836,5837,5841>,5836,5837,5841
  <5842,5836,5841>,5842,5836,5841
  <5843,5841,5844>,5843,5841,5844
  <5843,5845,5841>,5843,5845,5841
  <5845,5842,5841>,5845,5842,5841
  <5845,5843,5846>,5845,5843,5846
  <5847,5848,5849>,5847,5848,5849
  <5847,5849,5850>,5847,5849,5850
  <5847,5850,5840>,5847,5850,5840
  <5840,5850,5838>,5840,5850,5838
  <5843,5844,5851>,5843,5844,5851
  <5852,5851,5853>,5852,5851,5853
  <5854,5851,5852>,5854,5851,5852
  <5854,5843,5851>,5854,5843,5851
  <5854,5846,5843>,5854,5846,5843
  <5854,5852,5855>,5854,5852,5855
  <5856,5857,5858>,5856,5857,5858
  <5859,5856,5858>,5859,5856,5858
  <5859,5860,5856>,5859,5860,5856
  <5860,5861,5856>,5860,5861,5856
  <5849,5848,5861>,5849,5848,5861
  <5849,5861,5862>,5849,5861,5862
  <5862,5861,5860>,5862,5861,5860
  <5850,5849,5862>,5850,5849,5862
  <5852,5853,5863>,5852,5853,5863
  <5855,5852,5863>,5855,5852,5863
  <5855,5863,5864>,5855,5863,5864
  <5864,5863,5865>,5864,5863,5865
  <5866,5865,5867>,5866,5865,5867
  <5866,5868,5865>,5866,5868,5865
  <5868,5864,5865>,5868,5864,5865
  <5868,5866,5869>,5868,5866,5869
  <5870,5871,5872>,5870,5871,5872
  <5870,5873,5874>,5870,5873,5874
  <5872,5873,5870>,5872,5873,5870
  <5874,5873,5875>,5874,5873,5875
  <5857,5874,5875>,5857,5874,5875
  <5857,5875,5876>,5857,5875,5876
  <5857,5876,5858>,5857,5876,5858
  <5859,5858,5876>,5859,5858,5876
  <5866,5867,5877>,5866,5867,5877
  <5869,5866,5877>,5869,5866,5877
  <5869,5877,5878>,5869,5877,5878
  <5878,5877,5879>,5878,5877,5879
  <5880,5878,5881>,5880,5878,5881
  <5878,5879,5881>,5878,5879,5881
  <5882,5881,5883>,5882,5881,5883
  <5882,5884,5881>,5882,5884,5881
  <5884,5880,5881>,5884,5880,5881
  <5884,5885,5886>,5884,5885,5886
  <5882,5885,5884>,5882,5885,5884
  <5886,5887,5888>,5886,5887,5888
  <5885,5887,5886>,5885,5887,5886
  <5888,5889,5890>,5888,5889,5890
  <5887,5889,5888>,5887,5889,5888
  <5890,5891,5892>,5890,5891,5892
  <5889,5891,5890>,5889,5891,5890
  <5892,5893,5894>,5892,5893,5894
  <5891,5893,5892>,5891,5893,5892
  <5895,5894,5893>,5895,5894,5893
  <5895,5896,5894>,5895,5896,5894
  <5896,5897,5894>,5896,5897,5894
  <5872,5871,5897>,5872,5871,5897
  <5872,5897,5898>,5872,5897,5898
  <5898,5897,5896>,5898,5897,5896
  <5873,5872,5898>,5873,5872,5898
  <5899,5873,5898>,5899,5873,5898
  <5875,5873,5899>,5875,5873,5899
  <5882,5883,5900>,5882,5883,5900
  <5885,5882,5900>,5885,5882,5900
  <5901,5885,5900>,5901,5885,5900
  <5887,5885,5901>,5887,5885,5901
  <5902,5887,5901>,5902,5887,5901
  <5889,5887,5902>,5889,5887,5902
  <5903,5889,5902>,5903,5889,5902
  <5891,5889,5903>,5891,5889,5903
  <5904,5891,5903>,5904,5891,5903
  <5893,5891,5904>,5893,5891,5904
  <5905,5893,5904>,5905,5893,5904
  <5895,5893,5905>,5895,5893,5905
  <5906,5907,5908>,5906,5907,5908
  <5906,5909,5910>,5906,5909,5910
  <5907,5906,5910>,5907,5906,5910
  <5909,5911,5912>,5909,5911,5912
  <5910,5909,5912>,5910,5909,5912
  <5911,5913,5914>,5911,5913,5914
  <5912,5911,5914>,5912,5911,5914
  <5913,5915,5916>,5913,5915,5916
  <5914,5913,5916>,5914,5913,5916
  <5916,5915,5917>,5916,5915,5917
  <5918,5919,5920>,5918,5919,5920
  <5918,5921,5922>,5918,5921,5922
  <5918,5922,5919>,5918,5922,5919
  <5919,5922,5923>,5919,5922,5923
  <5908,5924,5906>,5908,5924,5906
  <5908,5923,5924>,5908,5923,5924
  <5923,5922,5924>,5923,5922,5924
  <5925,5906,5924>,5925,5906,5924
  <5909,5906,5925>,5909,5906,5925
  <5926,5909,5925>,5926,5909,5925
  <5911,5909,5926>,5911,5909,5926
  <5927,5911,5926>,5927,5911,5926
  <5913,5911,5927>,5913,5911,5927
  <5928,5913,5927>,5928,5913,5927
  <5915,5913,5928>,5915,5913,5928
  <5915,5929,5917>,5915,5929,5917
  <5915,5928,5929>,5915,5928,5929
  <5928,5930,5929>,5928,5930,5929
  <5931,5932,5930>,5931,5932,5930
  <5930,5932,5929>,5930,5932,5929
  <5933,5934,5935>,5933,5934,5935
  <5933,5935,5931>,5933,5935,5931
  <5931,5935,5932>,5931,5935,5932
  <5935,5934,5936>,5935,5934,5936
  <5937,5938,5939>,5937,5938,5939
  <5937,5940,5941>,5937,5940,5941
  <5937,5941,5938>,5937,5941,5938
  <5938,5941,5942>,5938,5941,5942
  <5920,5943,5918>,5920,5943,5918
  <5920,5942,5943>,5920,5942,5943
  <5942,5941,5943>,5942,5941,5943
  <5921,5918,5943>,5921,5918,5943
  <5933,5944,5934>,5933,5944,5934
  <5934,5945,5936>,5934,5945,5936
  <5934,5944,5945>,5934,5944,5945
  <5944,5946,5945>,5944,5946,5945
  <5947,5948,5949>,5947,5948,5949
  <5947,5949,5950>,5947,5949,5950
  <5950,5949,5945>,5950,5949,5945
  <5949,5948,5951>,5949,5948,5951
  <5952,5953,5954>,5952,5953,5954
  <5939,5953,5952>,5939,5953,5952
  <5937,5939,5952>,5937,5939,5952
  <5937,5952,5955>,5937,5952,5955
  <5937,5955,5956>,5937,5955,5956
  <5940,5937,5956>,5940,5937,5956
  <5947,5957,5948>,5947,5957,5948
  <5948,5958,5951>,5948,5958,5951
  <5948,5957,5958>,5948,5957,5958
  <5957,5959,5958>,5957,5959,5958
  <5960,5961,5962>,5960,5961,5962
  <5960,5962,5959>,5960,5962,5959
  <5959,5962,5958>,5959,5962,5958
  <5962,5961,5963>,5962,5961,5963
  <5964,5965,5966>,5964,5965,5966
  <5954,5965,5964>,5954,5965,5964
  <5952,5954,5964>,5952,5954,5964
  <5952,5964,5967>,5952,5964,5967
  <5952,5967,5968>,5952,5967,5968
  <5955,5952,5968>,5955,5952,5968
  <5960,5969,5961>,5960,5969,5961
  <5970,5971,5972>,5970,5971,5972
  <5969,5970,5972>,5969,5970,5972
  <5969,5972,5963>,5969,5972,5963
  <5969,5963,5961>,5969,5963,5961
  <5972,5971,5973>,5972,5971,5973
  <5974,5975,5976>,5974,5975,5976
  <5966,5975,5974>,5966,5975,5974
  <5964,5966,5974>,5964,5966,5974
  <5964,5974,5977>,5964,5974,5977
  <5964,5977,5978>,5964,5977,5978
  <5967,5964,5978>,5967,5964,5978
  <5970,5979,5971>,5970,5979,5971
  <5980,5981,5982>,5980,5981,5982
  <5979,5980,5982>,5979,5980,5982
  <5979,5982,5973>,5979,5982,5973
  <5979,5973,5971>,5979,5973,5971
  <5982,5981,5983>,5982,5981,5983
  <5984,5974,5976>,5984,5974,5976
  <5985,5984,5976>,5985,5984,5976
  <5977,5984,5986>,5977,5984,5986
  <5974,5984,5977>,5974,5984,5977
  <5980,5987,5981>,5980,5987,5981
  <5988,5989,5990>,5988,5989,5990
  <5987,5988,5990>,5987,5988,5990
  <5987,5990,5983>,5987,5990,5983
  <5987,5983,5981>,5987,5983,5981
  <5990,5989,5991>,5990,5989,5991
  <5992,5993,5994>,5992,5993,5994
  <5985,5993,5992>,5985,5993,5992
  <5984,5985,5992>,5984,5985,5992
  <5984,5992,5995>,5984,5992,5995
  <5984,5995,5996>,5984,5995,5996
  <5986,5984,5996>,5986,5984,5996
  <5988,5997,5989>,5988,5997,5989
  <5998,5999,6000>,5998,5999,6000
  <5997,5998,6000>,5997,5998,6000
  <5997,6000,5991>,5997,6000,5991
  <5997,5991,5989>,5997,5991,5989
  <6000,5999,6001>,6000,5999,6001
  <6002,5992,5994>,6002,5992,5994
  <6003,6002,5994>,6003,6002,5994
  <5995,6002,6004>,5995,6002,6004
  <5992,6002,5995>,5992,6002,5995
  <5998,6005,5999>,5998,6005,5999
  <5999,6005,6006>,5999,6005,6006
  <5999,6006,6001>,5999,6006,6001
  <6001,6006,6007>,6001,6006,6007
  <6008,6002,6003>,6008,6002,6003
  <6008,6003,6009>,6008,6003,6009
  <6009,6003,6010>,6009,6003,6010
  <6004,6002,6008>,6004,6002,6008
  <6006,6011,6007>,6006,6011,6007
  <6012,6011,6006>,6012,6011,6006
  <6011,6012,6013>,6011,6012,6013
  <6014,6011,6013>,6014,6011,6013
  <6009,6010,6015>,6009,6010,6015
  <6010,6016,6015>,6010,6016,6015
  <6013,6017,6018>,6013,6017,6018
  <6019,6017,6013>,6019,6017,6013
  <6017,6019,6020>,6017,6019,6020
  <6021,6017,6020>,6021,6017,6020
  <6015,6016,6022>,6015,6016,6022
  <6016,6023,6022>,6016,6023,6022
  <6020,6024,6021>,6020,6024,6021
  <6025,6024,6020>,6025,6024,6020
  <6024,6025,6026>,6024,6025,6026
  <6027,6024,6026>,6027,6024,6026
  <6022,6023,6028>,6022,6023,6028
  <6023,6029,6028>,6023,6029,6028
  <6026,6030,6027>,6026,6030,6027
  <6031,6030,6026>,6031,6030,6026
  <6030,6031,6032>,6030,6031,6032
  <6033,6030,6032>,6033,6030,6032
  <6028,6029,6034>,6028,6029,6034
  <6029,6035,6034>,6029,6035,6034
  <6032,6036,6033>,6032,6036,6033
  <6037,6036,6032>,6037,6036,6032
  <6036,6037,6038>,6036,6037,6038
  <6039,6036,6038>,6039,6036,6038
  <6034,6035,6040>,6034,6035,6040
  <6035,6041,6040>,6035,6041,6040
  <6042,6038,6043>,6042,6038,6043
  <6042,6044,6038>,6042,6044,6038
  <6044,6039,6038>,6044,6039,6038
  <6043,6045,6042>,6043,6045,6042
  <6046,6047,6040>,6046,6047,6040
  <6046,6040,6048>,6046,6040,6048
  <6048,6040,6041>,6048,6040,6041
  <6047,6046,6049>,6047,6046,6049
  <6042,6050,6044>,6042,6050,6044
  <6051,6052,6050>,6051,6052,6050
  <6053,6051,6050>,6053,6051,6050
  <6053,6050,6042>,6053,6050,6042
  <6053,6042,6045>,6053,6042,6045
  <6053,6054,6051>,6053,6054,6051
  <6055,6046,6048>,6055,6046,6048
  <6056,6055,6048>,6056,6055,6048
  <6049,6055,6057>,6049,6055,6057
  <6046,6055,6049>,6046,6055,6049
  <6051,6058,6052>,6051,6058,6052
  <6059,6060,6058>,6059,6060,6058
  <6061,6059,6058>,6061,6059,6058
  <6061,6058,6051>,6061,6058,6051
  <6061,6051,6054>,6061,6051,6054
  <6062,6063,6059>,6062,6063,6059
  <6055,6056,6064>,6055,6056,6064
  <6064,6057,6055>,6064,6057,6055
  <6064,6065,6057>,6064,6065,6057
  <6065,6066,6057>,6065,6066,6057
  <6059,6067,6060>,6059,6067,6060
  <6068,6069,6067>,6068,6069,6067
  <6070,6068,6067>,6070,6068,6067
  <6070,6067,6059>,6070,6067,6059
  <6070,6059,6063>,6070,6059,6063
  <6070,6071,6068>,6070,6071,6068
  <6066,6065,6072>,6066,6065,6072
  <6065,6073,6072>,6065,6073,6072
  <6068,6074,6069>,6068,6074,6069
  <6074,6068,6071>,6074,6068,6071
  <6074,6071,6075>,6074,6071,6075
  <6075,6071,6076>,6075,6071,6076
  <6077,6078,6072>,6077,6078,6072
  <6077,6072,6079>,6077,6072,6079
  <6079,6072,6073>,6079,6072,6073
  <6078,6077,6080>,6078,6077,6080
  <6076,6081,6075>,6076,6081,6075
  <6082,6081,6076>,6082,6081,6076
  <6081,6082,6083>,6081,6082,6083
  <6084,6081,6083>,6084,6081,6083
  <6077,6079,6085>,6077,6079,6085
  <6085,6080,6077>,6085,6080,6077
  <6085,6086,6080>,6085,6086,6080
  <6086,6087,6080>,6086,6087,6080
  <6083,6088,6084>,6083,6088,6084
  <6089,6088,6083>,6089,6088,6083
  <6088,6089,6090>,6088,6089,6090
  <6091,6088,6090>,6091,6088,6090
  <6092,6093,6087>,6092,6093,6087
  <6092,6087,6094>,6092,6087,6094
  <6094,6087,6086>,6094,6087,6086
  <6093,6092,6095>,6093,6092,6095
  <6090,6096,6091>,6090,6096,6091
  <6097,6096,6090>,6097,6096,6090
  <6096,6097,6098>,6096,6097,6098
  <6099,6096,6098>,6099,6096,6098
  <6092,6094,6100>,6092,6094,6100
  <6100,6095,6092>,6100,6095,6092
  <6100,6101,6095>,6100,6101,6095
  <6101,6102,6095>,6101,6102,6095
  <6098,6103,6099>,6098,6103,6099
  <6104,6103,6098>,6104,6103,6098
  <6103,6104,6105>,6103,6104,6105
  <6106,6103,6105>,6106,6103,6105
  <6107,6108,6102>,6107,6108,6102
  <6107,6102,6109>,6107,6102,6109
  <6109,6102,6101>,6109,6102,6101
  <6108,6107,6110>,6108,6107,6110
  <6105,6111,6106>,6105,6111,6106
  <6106,6111,6112>,6106,6111,6112
  <6107,6109,6113>,6107,6109,6113
  <6113,6110,6107>,6113,6110,6107
  <6113,6114,6110>,6113,6114,6110
  <6114,6115,6110>,6114,6115,6110
  <6111,6116,6112>,6111,6116,6112
  <6117,6116,6111>,6117,6116,6111
  <6116,6117,6118>,6116,6117,6118
  <6119,6116,6118>,6119,6116,6118
  <6115,6114,6120>,6115,6114,6120
  <6121,6115,6120>,6121,6115,6120
  <6120,6122,6121>,6120,6122,6121
  <6123,6122,6120>,6123,6122,6120
  <6118,6124,6119>,6118,6124,6119
  <6125,6124,6118>,6125,6124,6118
  <6124,6125,6126>,6124,6125,6126
  <6127,6124,6126>,6127,6124,6126
  <6122,6123,6128>,6122,6123,6128
  <6123,6129,6128>,6123,6129,6128
  <6126,6130,6127>,6126,6130,6127
  <6127,6130,6131>,6127,6130,6131
  <6128,6129,6132>,6128,6129,6132
  <6133,6128,6132>,6133,6128,6132
  <6132,6134,6133>,6132,6134,6133
  <6135,6134,6132>,6135,6134,6132
  <6130,6136,6131>,6130,6136,6131
  <6137,6136,6130>,6137,6136,6130
  <6136,6137,6138>,6136,6137,6138
  <6139,6136,6138>,6139,6136,6138
  <6134,6135,6140>,6134,6135,6140
  <6135,6141,6140>,6135,6141,6140
  <6138,6142,6139>,6138,6142,6139
  <6143,6142,6138>,6143,6142,6138
  <6142,6143,6144>,6142,6143,6144
  <6145,6142,6144>,6145,6142,6144
  <6140,6141,6146>,6140,6141,6146
  <6147,6140,6146>,6147,6140,6146
  <6146,6148,6147>,6146,6148,6147
  <6149,6148,6146>,6149,6148,6146
  <6144,6150,6145>,6144,6150,6145
  <6145,6150,6151>,6145,6150,6151
  <6148,6149,6152>,6148,6149,6152
  <6153,6148,6152>,6153,6148,6152
  <6152,6154,6153>,6152,6154,6153
  <6155,6154,6152>,6155,6154,6152
  <6150,6156,6151>,6150,6156,6151
  <6157,6156,6150>,6157,6156,6150
  <6156,6157,6158>,6156,6157,6158
  <6159,6156,6158>,6159,6156,6158
  <6154,6155,6160>,6154,6155,6160
  <6155,6161,6160>,6155,6161,6160
  <6158,6162,6159>,6158,6162,6159
  <6159,6162,6163>,6159,6162,6163
  <6160,6161,6164>,6160,6161,6164
  <6165,6160,6164>,6165,6160,6164
  <6164,6166,6165>,6164,6166,6165
  <6167,6166,6164>,6167,6166,6164
  <6162,6168,6163>,6162,6168,6163
  <6169,6168,6162>,6169,6168,6162
  <6168,6169,6170>,6168,6169,6170
  <6171,6168,6170>,6171,6168,6170
  <6166,6167,6172>,6166,6167,6172
  <6173,6166,6172>,6173,6166,6172
  <6172,6174,6173>,6172,6174,6173
  <6175,6174,6172>,6175,6174,6172
  <6170,6176,6171>,6170,6176,6171
  <6171,6176,6177>,6171,6176,6177
  <6174,6175,6178>,6174,6175,6178
  <6175,6179,6178>,6175,6179,6178
  <6180,6181,6182>,6180,6181,6182
  <6180,6177,6181>,6180,6177,6181
  <6177,6176,6181>,6177,6176,6181
  <6180,6182,6183>,6180,6182,6183
  <6178,6179,6184>,6178,6179,6184
  <6185,6178,6184>,6185,6178,6184
  <6184,6186,6185>,6184,6186,6185
  <6187,6186,6184>,6187,6186,6184
  <6181,6188,6182>,6181,6188,6182
  <6182,6188,6189>,6182,6188,6189
  <6182,6189,6183>,6182,6189,6183
  <6183,6189,6190>,6183,6189,6190
  <6186,6187,6191>,6186,6187,6191
  <6192,6186,6191>,6192,6186,6191
  <6191,6193,6192>,6191,6193,6192
  <6194,6193,6191>,6194,6193,6191
  <6189,6195,6190>,6189,6195,6190
  <6190,6195,6196>,6190,6195,6196
  <6193,6194,6197>,6193,6194,6197
  <6194,6198,6197>,6194,6198,6197
  <6199,6200,6201>,6199,6200,6201
  <6199,6196,6200>,6199,6196,6200
  <6196,6195,6200>,6196,6195,6200
  <6199,6201,6202>,6199,6201,6202
  <6197,6198,6203>,6197,6198,6203
  <6204,6197,6203>,6204,6197,6203
  <6203,6205,6204>,6203,6205,6204
  <6206,6205,6203>,6206,6205,6203
  <6200,6207,6201>,6200,6207,6201
  <6201,6207,6208>,6201,6207,6208
  <6201,6208,6202>,6201,6208,6202
  <6202,6208,6209>,6202,6208,6209
  <6205,6206,6210>,6205,6206,6210
  <6211,6205,6210>,6211,6205,6210
  <6210,6212,6211>,6210,6212,6211
  <6213,6212,6210>,6213,6212,6210
  <6208,6214,6209>,6208,6214,6209
  <6209,6214,6215>,6209,6214,6215
  <6212,6213,6216>,6212,6213,6216
  <6217,6212,6216>,6217,6212,6216
  <6216,6218,6217>,6216,6218,6217
  <6219,6218,6216>,6219,6218,6216
  <6214,6220,6215>,6214,6220,6215
  <6215,6220,6221>,6215,6220,6221
  <6222,6223,6224>,6222,6223,6224
  <6222,6224,6219>,6222,6224,6219
  <6219,6224,6218>,6219,6224,6218
  <6222,6225,6223>,6222,6225,6223
  <6220,6226,6221>,6220,6226,6221
  <6221,6226,6227>,6221,6226,6227
  <6224,6223,6228>,6224,6223,6228
  <6223,6229,6228>,6223,6229,6228
  <6223,6225,6229>,6223,6225,6229
  <6225,6230,6229>,6225,6230,6229
  <6226,6231,6227>,6226,6231,6227
  <6227,6231,6232>,6227,6231,6232
  <6229,6230,6233>,6229,6230,6233
  <6234,6229,6233>,6234,6229,6233
  <6233,6235,6234>,6233,6235,6234
  <6236,6235,6233>,6236,6235,6233
  <6231,6237,6232>,6231,6237,6232
  <6232,6237,6238>,6232,6237,6238
  <6235,6236,6239>,6235,6236,6239
  <6240,6235,6239>,6240,6235,6239
  <6239,6241,6240>,6239,6241,6240
  <6242,6241,6239>,6242,6241,6239
  <6237,6243,6238>,6237,6243,6238
  <6238,6243,6244>,6238,6243,6244
  <6241,6242,6245>,6241,6242,6245
  <6246,6241,6245>,6246,6241,6245
  <6245,6247,6246>,6245,6247,6246
  <6248,6247,6245>,6248,6247,6245
  <6243,6249,6244>,6243,6249,6244
  <6244,6249,6250>,6244,6249,6250
  <6247,6248,6251>,6247,6248,6251
  <6248,6252,6251>,6248,6252,6251
  <6249,6253,6250>,6249,6253,6250
  <6250,6253,6254>,6250,6253,6254
  <6251,6252,6255>,6251,6252,6255
  <6256,6251,6255>,6256,6251,6255
  <6255,6257,6256>,6255,6257,6256
  <6258,6257,6255>,6258,6257,6255
  <6259,6260,6261>,6259,6260,6261
  <6259,6261,6262>,6259,6261,6262
  <6259,6262,6253>,6259,6262,6253
  <6253,6262,6254>,6253,6262,6254
  <6257,6258,6263>,6257,6258,6263
  <6264,6257,6263>,6264,6257,6263
  <6263,6265,6264>,6263,6265,6264
  <6266,6265,6263>,6266,6265,6263
  <6261,6267,6268>,6261,6267,6268
  <6261,6260,6267>,6261,6260,6267
  <6260,6269,6267>,6260,6269,6267
  <6262,6261,6268>,6262,6261,6268
  <6265,6266,6270>,6265,6266,6270
  <6271,6265,6270>,6271,6265,6270
  <6270,6272,6271>,6270,6272,6271
  <6273,6272,6270>,6273,6272,6270
  <6274,6275,6276>,6274,6275,6276
  <6274,6276,6277>,6274,6276,6277
  <6274,6277,6269>,6274,6277,6269
  <6269,6277,6267>,6269,6277,6267
  <6272,6273,6278>,6272,6273,6278
  <6279,6272,6278>,6279,6272,6278
  <6278,6280,6279>,6278,6280,6279
  <6281,6280,6278>,6281,6280,6278
  <6282,6283,6284>,6282,6283,6284
  <6282,6284,6285>,6282,6284,6285
  <6275,6282,6285>,6275,6282,6285
  <6275,6285,6286>,6275,6285,6286
  <6275,6286,6276>,6275,6286,6276
  <6277,6276,6286>,6277,6276,6286
  <6280,6281,6287>,6280,6281,6287
  <6288,6280,6287>,6288,6280,6287
  <6287,6289,6288>,6287,6289,6288
  <6290,6289,6287>,6290,6289,6287
  <6284,6291,6292>,6284,6291,6292
  <6284,6283,6291>,6284,6283,6291
  <6283,6293,6291>,6283,6293,6291
  <6285,6284,6292>,6285,6284,6292
  <6289,6290,6294>,6289,6290,6294
  <6295,6289,6294>,6295,6289,6294
  <6294,6296,6295>,6294,6296,6295
  <6297,6296,6294>,6297,6296,6294
  <6298,6299,6300>,6298,6299,6300
  <6301,6298,6300>,6301,6298,6300
  <6301,6302,6298>,6301,6302,6298
  <6302,6303,6298>,6302,6303,6298
  <6291,6293,6303>,6291,6293,6303
  <6302,6291,6303>,6302,6291,6303
  <6296,6297,6304>,6296,6297,6304
  <6305,6296,6304>,6305,6296,6304
  <6306,6304,6307>,6306,6304,6307
  <6306,6308,6304>,6306,6308,6304
  <6308,6305,6304>,6308,6305,6304
  <6308,6306,6309>,6308,6306,6309
  <6310,6311,6312>,6310,6311,6312
  <6310,6312,6313>,6310,6312,6313
  <6299,6310,6313>,6299,6310,6313
  <6299,6313,6314>,6299,6313,6314
  <6299,6314,6300>,6299,6314,6300
  <6301,6300,6314>,6301,6300,6314
  <6306,6307,6315>,6306,6307,6315
  <6309,6306,6315>,6309,6306,6315
  <6309,6315,6316>,6309,6315,6316
  <6316,6315,6317>,6316,6315,6317
  <6318,6317,6319>,6318,6317,6319
  <6318,6320,6317>,6318,6320,6317
  <6320,6316,6317>,6320,6316,6317
  <6320,6321,6322>,6320,6321,6322
  <6318,6321,6320>,6318,6321,6320
  <6322,6321,6323>,6322,6321,6323
  <6324,6325,6326>,6324,6325,6326
  <6324,6327,6328>,6324,6327,6328
  <6326,6327,6324>,6326,6327,6324
  <6329,6328,6327>,6329,6328,6327
  <6329,6330,6328>,6329,6330,6328
  <6330,6331,6328>,6330,6331,6328
  <6312,6311,6331>,6312,6311,6331
  <6312,6331,6332>,6312,6331,6332
  <6332,6331,6330>,6332,6331,6330
  <6313,6312,6332>,6313,6312,6332
  <6318,6319,6333>,6318,6319,6333
  <6321,6318,6333>,6321,6318,6333
  <6334,6321,6333>,6334,6321,6333
  <6323,6321,6334>,6323,6321,6334
  <6323,6334,6335>,6323,6334,6335
  <6335,6334,6336>,6335,6334,6336
  <6337,6335,6338>,6337,6335,6338
  <6335,6336,6338>,6335,6336,6338
  <6339,6337,6340>,6339,6337,6340
  <6337,6338,6340>,6337,6338,6340
  <6341,6339,6342>,6341,6339,6342
  <6339,6340,6342>,6339,6340,6342
  <6343,6341,6344>,6343,6341,6344
  <6341,6342,6344>,6341,6342,6344
  <6345,6343,6346>,6345,6343,6346
  <6343,6344,6346>,6343,6344,6346
  <6326,6325,6345>,6326,6325,6345
  <6326,6345,6347>,6326,6345,6347
  <6347,6345,6346>,6347,6345,6346
  <6327,6326,6347>,6327,6326,6347
  <6348,6327,6347>,6348,6327,6347
  <6329,6327,6348>,6329,6327,6348
  <6349,6350,6351>,6349,6350,6351
  <6349,6352,6353>,6349,6352,6353
  <6350,6349,6353>,6350,6349,6353
  <6352,6354,6355>,6352,6354,6355
  <6352,6355,6353>,6352,6355,6353
  <6353,6355,6356>,6353,6355,6356
  <6357,6358,6355>,6357,6358,6355
  <6355,6358,6356>,6355,6358,6356
  <6359,6360,6357>,6359,6360,6357
  <6357,6360,6358>,6357,6360,6358
  <6361,6362,6359>,6361,6362,6359
  <6359,6362,6360>,6359,6362,6360
  <6363,6364,6361>,6363,6364,6361
  <6361,6364,6362>,6361,6364,6362
  <6365,6366,6367>,6365,6366,6367
  <6365,6367,6363>,6365,6367,6363
  <6363,6367,6364>,6363,6367,6364
  <6366,6368,6369>,6366,6368,6369
  <6367,6366,6369>,6367,6366,6369
  <6369,6368,6370>,6369,6368,6370
  <6371,6372,6373>,6371,6372,6373
  <6371,6374,6375>,6371,6374,6375
  <6372,6371,6375>,6372,6371,6375
  <6351,6375,6374>,6351,6375,6374
  <6349,6351,6374>,6349,6351,6374
  <6349,6374,6376>,6349,6374,6376
  <6349,6376,6377>,6349,6376,6377
  <6378,6349,6377>,6378,6349,6377
  <6352,6349,6378>,6352,6349,6378
  <6354,6352,6378>,6354,6352,6378
  <6365,6379,6366>,6365,6379,6366
  <6380,6366,6379>,6380,6366,6379
  <6368,6366,6380>,6368,6366,6380
  <6368,6381,6370>,6368,6381,6370
  <6368,6380,6381>,6368,6380,6381
  <6380,6382,6381>,6380,6382,6381
  <6383,6384,6385>,6383,6384,6385
  <6383,6385,6382>,6383,6385,6382
  <6382,6385,6381>,6382,6385,6381
  <6385,6384,6386>,6385,6384,6386
  <6387,6388,6389>,6387,6388,6389
  <6373,6388,6387>,6373,6388,6387
  <6371,6373,6387>,6371,6373,6387
  <6371,6387,6390>,6371,6387,6390
  <6371,6390,6391>,6371,6390,6391
  <6392,6371,6391>,6392,6371,6391
  <6374,6371,6392>,6374,6371,6392
  <6376,6374,6392>,6376,6374,6392
  <6383,6393,6384>,6383,6393,6384
  <6384,6394,6386>,6384,6394,6386
  <6384,6393,6394>,6384,6393,6394
  <6393,6395,6394>,6393,6395,6394
  <6396,6397,6398>,6396,6397,6398
  <6396,6398,6395>,6396,6398,6395
  <6395,6398,6394>,6395,6398,6394
  <6398,6397,6399>,6398,6397,6399
  <6400,6401,6402>,6400,6401,6402
  <6389,6401,6400>,6389,6401,6400
  <6387,6389,6400>,6387,6389,6400
  <6387,6400,6403>,6387,6400,6403
  <6387,6403,6404>,6387,6403,6404
  <6390,6387,6404>,6390,6387,6404
  <6396,6405,6397>,6396,6405,6397
  <6397,6406,6399>,6397,6406,6399
  <6397,6405,6406>,6397,6405,6406
  <6405,6407,6406>,6405,6407,6406
  <6408,6407,6409>,6408,6407,6409
  <6410,6408,6409>,6410,6408,6409
  <6411,6412,6413>,6411,6412,6413
  <6402,6412,6411>,6402,6412,6411
  <6400,6402,6411>,6400,6402,6411
  <6400,6411,6414>,6400,6411,6414
  <6400,6414,6415>,6400,6414,6415
  <6403,6400,6415>,6403,6400,6415
  <6409,6416,6410>,6409,6416,6410
  <6417,6416,6409>,6417,6416,6409
  <6416,6417,6418>,6416,6417,6418
  <6419,6416,6418>,6419,6416,6418
  <6420,6411,6413>,6420,6411,6413
  <6420,6413,6421>,6420,6413,6421
  <6421,6413,6422>,6421,6413,6422
  <6414,6411,6420>,6414,6411,6420
  <6418,6423,6419>,6418,6423,6419
  <6424,6423,6418>,6424,6423,6418
  <6423,6424,6425>,6423,6424,6425
  <6426,6423,6425>,6426,6423,6425
  <6427,6428,6429>,6427,6428,6429
  <6427,6422,6428>,6427,6422,6428
  <6427,6430,6422>,6427,6430,6422
  <6430,6421,6422>,6430,6421,6422
  <6425,6431,6426>,6425,6431,6426
  <6432,6431,6425>,6432,6431,6425
  <6431,6432,6433>,6431,6432,6433
  <6434,6431,6433>,6434,6431,6433
  <6435,6427,6429>,6435,6427,6429
  <6435,6429,6436>,6435,6429,6436
  <6436,6429,6437>,6436,6429,6437
  <6430,6427,6435>,6430,6427,6435
  <6433,6438,6434>,6433,6438,6434
  <6439,6438,6433>,6439,6438,6433
  <6438,6439,6440>,6438,6439,6440
  <6441,6438,6440>,6441,6438,6440
  <6436,6437,6442>,6436,6437,6442
  <6437,6443,6442>,6437,6443,6442
  <6440,6444,6441>,6440,6444,6441
  <6441,6444,6445>,6441,6444,6445
  <6446,6447,6448>,6446,6447,6448
  <6446,6443,6447>,6446,6443,6447
  <6446,6449,6443>,6446,6449,6443
  <6449,6442,6443>,6449,6442,6443
  <6444,6450,6445>,6444,6450,6445
  <6451,6450,6444>,6451,6450,6444
  <6450,6451,6452>,6450,6451,6452
  <6453,6450,6452>,6453,6450,6452
  <6454,6446,6448>,6454,6446,6448
  <6455,6454,6448>,6455,6454,6448
  <6449,6454,6456>,6449,6454,6456
  <6446,6454,6449>,6446,6454,6449
  <6457,6458,6453>,6457,6458,6453
  <6459,6458,6457>,6459,6458,6457
  <6458,6459,6460>,6458,6459,6460
  <6461,6458,6460>,6461,6458,6460
  <6462,6454,6455>,6462,6454,6455
  <6463,6462,6455>,6463,6462,6455
  <6456,6462,6464>,6456,6462,6464
  <6454,6462,6456>,6454,6462,6456
  <6460,6465,6461>,6460,6465,6461
  <6466,6465,6460>,6466,6465,6460
  <6465,6466,6467>,6465,6466,6467
  <6468,6465,6467>,6468,6465,6467
  <6469,6462,6463>,6469,6462,6463
  <6470,6469,6463>,6470,6469,6463
  <6464,6469,6471>,6464,6469,6471
  <6462,6469,6464>,6462,6469,6464
  <6472,6467,6473>,6472,6467,6473
  <6472,6474,6467>,6472,6474,6467
  <6474,6468,6467>,6474,6468,6467
  <6473,6475,6472>,6473,6475,6472
  <6469,6470,6476>,6469,6470,6476
  <6476,6471,6469>,6476,6471,6469
  <6476,6477,6471>,6476,6477,6471
  <6477,6478,6471>,6477,6478,6471
  <6472,6479,6474>,6472,6479,6474
  <6480,6481,6479>,6480,6481,6479
  <6482,6480,6479>,6482,6480,6479
  <6482,6479,6472>,6482,6479,6472
  <6482,6472,6475>,6482,6472,6475
  <6482,6483,6480>,6482,6483,6480
  <6478,6477,6484>,6478,6477,6484
  <6477,6485,6484>,6477,6485,6484
  <6480,6486,6481>,6480,6486,6481
  <6486,6480,6483>,6486,6480,6483
  <6486,6483,6487>,6486,6483,6487
  <6487,6483,6488>,6487,6483,6488
  <6484,6485,6489>,6484,6485,6489
  <6485,6490,6489>,6485,6490,6489
  <6488,6491,6487>,6488,6491,6487
  <6492,6491,6488>,6492,6491,6488
  <6491,6492,6493>,6491,6492,6493
  <6494,6491,6493>,6494,6491,6493
  <6489,6490,6495>,6489,6490,6495
  <6490,6496,6495>,6490,6496,6495
  <6493,6497,6494>,6493,6497,6494
  <6498,6497,6493>,6498,6497,6493
  <6497,6498,6499>,6497,6498,6499
  <6500,6497,6499>,6500,6497,6499
  <6495,6496,6501>,6495,6496,6501
  <6502,6495,6501>,6502,6495,6501
  <6501,6503,6502>,6501,6503,6502
  <6504,6503,6501>,6504,6503,6501
  <6499,6505,6500>,6499,6505,6500
  <6506,6505,6499>,6506,6505,6499
  <6505,6506,6507>,6505,6506,6507
  <6508,6505,6507>,6508,6505,6507
  <6503,6504,6509>,6503,6504,6509
  <6504,6510,6509>,6504,6510,6509
  <6507,6511,6508>,6507,6511,6508
  <6512,6511,6507>,6512,6511,6507
  <6511,6512,6513>,6511,6512,6513
  <6514,6511,6513>,6514,6511,6513
  <6509,6510,6515>,6509,6510,6515
  <6510,6516,6515>,6510,6516,6515
  <6513,6517,6514>,6513,6517,6514
  <6518,6517,6513>,6518,6517,6513
  <6517,6518,6519>,6517,6518,6519
  <6520,6517,6519>,6520,6517,6519
  <6515,6516,6521>,6515,6516,6521
  <6522,6515,6521>,6522,6515,6521
  <6521,6523,6522>,6521,6523,6522
  <6524,6523,6521>,6524,6523,6521
  <6519,6525,6520>,6519,6525,6520
  <6526,6525,6519>,6526,6525,6519
  <6525,6526,6527>,6525,6526,6527
  <6528,6525,6527>,6528,6525,6527
  <6523,6524,6529>,6523,6524,6529
  <6524,6530,6529>,6524,6530,6529
  <6527,6531,6528>,6527,6531,6528
  <6532,6531,6527>,6532,6531,6527
  <6531,6532,6533>,6531,6532,6533
  <6534,6531,6533>,6534,6531,6533
  <6529,6530,6535>,6529,6530,6535
  <6536,6529,6535>,6536,6529,6535
  <6535,6537,6536>,6535,6537,6536
  <6538,6537,6535>,6538,6537,6535
  <6533,6539,6534>,6533,6539,6534
  <6540,6539,6533>,6540,6539,6533
  <6539,6540,6541>,6539,6540,6541
  <6542,6539,6541>,6542,6539,6541
  <6537,6538,6543>,6537,6538,6543
  <6538,6544,6543>,6538,6544,6543
  <6541,6545,6542>,6541,6545,6542
  <6542,6545,6546>,6542,6545,6546
  <6543,6544,6547>,6543,6544,6547
  <6548,6543,6547>,6548,6543,6547
  <6547,6549,6548>,6547,6549,6548
  <6550,6549,6547>,6550,6549,6547
  <6545,6551,6546>,6545,6551,6546
  <6552,6551,6545>,6552,6551,6545
  <6551,6552,6553>,6551,6552,6553
  <6554,6551,6553>,6554,6551,6553
  <6555,6556,6549>,6555,6556,6549
  <6555,6549,6557>,6555,6549,6557
  <6557,6549,6550>,6557,6549,6550
  <6556,6555,6558>,6556,6555,6558
  <6553,6559,6554>,6553,6559,6554
  <6560,6559,6553>,6560,6559,6553
  <6559,6560,6561>,6559,6560,6561
  <6562,6559,6561>,6562,6559,6561
  <6555,6557,6563>,6555,6557,6563
  <6563,6558,6555>,6563,6558,6555
  <6563,6564,6558>,6563,6564,6558
  <6564,6565,6558>,6564,6565,6558
  <6561,6566,6562>,6561,6566,6562
  <6562,6566,6567>,6562,6566,6567
  <6565,6564,6568>,6565,6564,6568
  <6569,6565,6568>,6569,6565,6568
  <6568,6570,6569>,6568,6570,6569
  <6571,6570,6568>,6571,6570,6568
  <6566,6572,6567>,6566,6572,6567
  <6573,6572,6566>,6573,6572,6566
  <6572,6573,6574>,6572,6573,6574
  <6575,6572,6574>,6575,6572,6574
  <6570,6571,6576>,6570,6571,6576
  <6571,6577,6576>,6571,6577,6576
  <6574,6578,6575>,6574,6578,6575
  <6579,6578,6574>,6579,6578,6574
  <6578,6579,6580>,6578,6579,6580
  <6581,6578,6580>,6581,6578,6580
  <6576,6577,6582>,6576,6577,6582
  <6583,6576,6582>,6583,6576,6582
  <6582,6584,6583>,6582,6584,6583
  <6585,6584,6582>,6585,6584,6582
  <6580,6586,6581>,6580,6586,6581
  <6581,6586,6587>,6581,6586,6587
  <6584,6585,6588>,6584,6585,6588
  <6589,6584,6588>,6589,6584,6588
  <6588,6590,6589>,6588,6590,6589
  <6591,6590,6588>,6591,6590,6588
  <6586,6592,6587>,6586,6592,6587
  <6593,6592,6586>,6593,6592,6586
  <6592,6593,6594>,6592,6593,6594
  <6595,6592,6594>,6595,6592,6594
  <6590,6591,6596>,6590,6591,6596
  <6591,6597,6596>,6591,6597,6596
  <6594,6598,6595>,6594,6598,6595
  <6595,6598,6599>,6595,6598,6599
  <6596,6597,6600>,6596,6597,6600
  <6601,6596,6600>,6601,6596,6600
  <6600,6602,6601>,6600,6602,6601
  <6603,6602,6600>,6603,6602,6600
  <6598,6604,6599>,6598,6604,6599
  <6605,6604,6598>,6605,6604,6598
  <6604,6605,6606>,6604,6605,6606
  <6607,6604,6606>,6607,6604,6606
  <6602,6603,6608>,6602,6603,6608
  <6609,6602,6608>,6609,6602,6608
  <6608,6610,6609>,6608,6610,6609
  <6611,6610,6608>,6611,6610,6608
  <6606,6612,6607>,6606,6612,6607
  <6607,6612,6613>,6607,6612,6613
  <6610,6611,6614>,6610,6611,6614
  <6611,6615,6614>,6611,6615,6614
  <6612,6616,6613>,6612,6616,6613
  <6617,6616,6612>,6617,6616,6612
  <6616,6617,6618>,6616,6617,6618
  <6619,6616,6618>,6619,6616,6618
  <6614,6615,6620>,6614,6615,6620
  <6621,6614,6620>,6621,6614,6620
  <6620,6622,6621>,6620,6622,6621
  <6623,6622,6620>,6623,6622,6620
  <6618,6624,6619>,6618,6624,6619
  <6619,6624,6625>,6619,6624,6625
  <6622,6623,6626>,6622,6623,6626
  <6627,6622,6626>,6627,6622,6626
  <6626,6628,6627>,6626,6628,6627
  <6629,6628,6626>,6629,6628,6626
  <6630,6631,6632>,6630,6631,6632
  <6630,6625,6631>,6630,6625,6631
  <6625,6624,6631>,6625,6624,6631
  <6630,6632,6633>,6630,6632,6633
  <6634,6635,6636>,6634,6635,6636
  <6634,6636,6629>,6634,6636,6629
  <6629,6636,6628>,6629,6636,6628
  <6634,6637,6635>,6634,6637,6635
  <6631,6638,6632>,6631,6638,6632
  <6632,6638,6639>,6632,6638,6639
  <6632,6639,6633>,6632,6639,6633
  <6633,6639,6640>,6633,6639,6640
  <6636,6635,6641>,6636,6635,6641
  <6635,6642,6641>,6635,6642,6641
  <6635,6637,6642>,6635,6637,6642
  <6637,6643,6642>,6637,6643,6642
  <6639,6644,6640>,6639,6644,6640
  <6640,6644,6645>,6640,6644,6645
  <6642,6643,6646>,6642,6643,6646
  <6647,6642,6646>,6647,6642,6646
  <6646,6648,6647>,6646,6648,6647
  <6649,6648,6646>,6649,6648,6646
  <6644,6650,6645>,6644,6650,6645
  <6645,6650,6651>,6645,6650,6651
  <6648,6649,6652>,6648,6649,6652
  <6653,6648,6652>,6653,6648,6652
  <6652,6654,6653>,6652,6654,6653
  <6655,6654,6652>,6655,6654,6652
  <6656,6657,6658>,6656,6657,6658
  <6656,6651,6657>,6656,6651,6657
  <6651,6650,6657>,6651,6650,6657
  <6656,6658,6659>,6656,6658,6659
  <6654,6655,6660>,6654,6655,6660
  <6661,6654,6660>,6661,6654,6660
  <6660,6662,6661>,6660,6662,6661
  <6663,6662,6660>,6663,6662,6660
  <6658,6664,6665>,6658,6664,6665
  <6657,6664,6658>,6657,6664,6658
  <6666,6659,6658>,6666,6659,6658
  <6665,6666,6658>,6665,6666,6658
  <6667,6668,6669>,6667,6668,6669
  <6667,6669,6663>,6667,6669,6663
  <6663,6669,6662>,6663,6669,6662
  <6667,6670,6668>,6667,6670,6668
  <6665,6671,6672>,6665,6671,6672
  <6664,6671,6665>,6664,6671,6665
  <6673,6666,6665>,6673,6666,6665
  <6672,6673,6665>,6672,6673,6665
  <6669,6668,6674>,6669,6668,6674
  <6668,6675,6674>,6668,6675,6674
  <6668,6670,6675>,6668,6670,6675
  <6670,6676,6675>,6670,6676,6675
  <6672,6677,6678>,6672,6677,6678
  <6671,6677,6672>,6671,6677,6672
  <6679,6673,6672>,6679,6673,6672
  <6678,6679,6672>,6678,6679,6672
  <6675,6676,6680>,6675,6676,6680
  <6681,6675,6680>,6681,6675,6680
  <6680,6682,6681>,6680,6682,6681
  <6683,6682,6680>,6683,6682,6680
  <6678,6684,6685>,6678,6684,6685
  <6677,6684,6678>,6677,6684,6678
  <6686,6679,6678>,6686,6679,6678
  <6685,6686,6678>,6685,6686,6678
  <6682,6683,6687>,6682,6683,6687
  <6688,6682,6687>,6688,6682,6687
  <6687,6689,6688>,6687,6689,6688
  <6690,6689,6687>,6690,6689,6687
  <6685,6691,6692>,6685,6691,6692
  <6684,6691,6685>,6684,6691,6685
  <6693,6686,6685>,6693,6686,6685
  <6692,6693,6685>,6692,6693,6685
  <6689,6690,6694>,6689,6690,6694
  <6690,6695,6694>,6690,6695,6694
  <6692,6696,6697>,6692,6696,6697
  <6692,6691,6696>,6692,6691,6696
  <6691,6698,6696>,6691,6698,6696
  <6693,6692,6697>,6693,6692,6697
  <6694,6695,6699>,6694,6695,6699
  <6700,6694,6699>,6700,6694,6699
  <6699,6701,6700>,6699,6701,6700
  <6702,6701,6699>,6702,6701,6699
  <6698,6703,6696>,6698,6703,6696
  <6696,6703,6704>,6696,6703,6704
  <6701,6702,6705>,6701,6702,6705
  <6706,6701,6705>,6706,6701,6705
  <6705,6707,6706>,6705,6707,6706
  <6708,6707,6705>,6708,6707,6705
  <6709,6710,6711>,6709,6710,6711
  <6709,6711,6712>,6709,6711,6712
  <6709,6712,6703>,6709,6712,6703
  <6703,6712,6704>,6703,6712,6704
  <6707,6708,6713>,6707,6708,6713
  <6714,6707,6713>,6714,6707,6713
  <6713,6715,6714>,6713,6715,6714
  <6716,6715,6713>,6716,6715,6713
  <6711,6717,6718>,6711,6717,6718
  <6711,6710,6717>,6711,6710,6717
  <6710,6719,6717>,6710,6719,6717
  <6712,6711,6718>,6712,6711,6718
  <6720,6721,6715>,6720,6721,6715
  <6720,6715,6722>,6720,6715,6722
  <6722,6715,6716>,6722,6715,6716
  <6721,6720,6723>,6721,6720,6723
  <6724,6725,6726>,6724,6725,6726
  <6724,6726,6727>,6724,6726,6727
  <6724,6727,6719>,6724,6727,6719
  <6719,6727,6717>,6719,6727,6717
  <6720,6722,6728>,6720,6722,6728
  <6729,6728,6730>,6729,6728,6730
  <6731,6728,6729>,6731,6728,6729
  <6731,6720,6728>,6731,6720,6728
  <6731,6723,6720>,6731,6723,6720
  <6731,6729,6732>,6731,6729,6732
  <6733,6734,6735>,6733,6734,6735
  <6733,6735,6736>,6733,6735,6736
  <6725,6733,6736>,6725,6733,6736
  <6725,6736,6737>,6725,6736,6737
  <6725,6737,6726>,6725,6737,6726
  <6727,6726,6737>,6727,6726,6737
  <6729,6730,6738>,6729,6730,6738
  <6739,6738,6740>,6739,6738,6740
  <6741,6738,6739>,6741,6738,6739
  <6741,6729,6738>,6741,6729,6738
  <6741,6732,6729>,6741,6732,6729
  <6741,6739,6742>,6741,6739,6742
  <6743,6744,6745>,6743,6744,6745
  <6743,6745,6746>,6743,6745,6746
  <6734,6743,6746>,6734,6743,6746
  <6734,6746,6747>,6734,6746,6747
  <6734,6747,6735>,6734,6747,6735
  <6736,6735,6747>,6736,6735,6747
  <6739,6740,6748>,6739,6740,6748
  <6742,6739,6748>,6742,6739,6748
  <6742,6748,6749>,6742,6748,6749
  <6749,6748,6750>,6749,6748,6750
  <6750,6751,6749>,6750,6751,6749
  <6752,6751,6750>,6752,6751,6750
  <6753,6754,6755>,6753,6754,6755
  <6753,6755,6756>,6753,6755,6756
  <6744,6753,6756>,6744,6753,6756
  <6744,6756,6757>,6744,6756,6757
  <6744,6757,6745>,6744,6757,6745
  <6746,6745,6757>,6746,6745,6757
  <6751,6752,6758>,6751,6752,6758
  <6759,6751,6758>,6759,6751,6758
  <6760,6759,6761>,6760,6759,6761
  <6759,6758,6761>,6759,6758,6761
  <6761,6762,6760>,6761,6762,6760
  <6763,6762,6761>,6763,6762,6761
  <6764,6765,6766>,6764,6765,6766
  <6767,6764,6766>,6767,6764,6766
  <6767,6768,6764>,6767,6768,6764
  <6768,6769,6764>,6768,6769,6764
  <6755,6754,6769>,6755,6754,6769
  <6755,6769,6770>,6755,6769,6770
  <6770,6769,6768>,6770,6769,6768
  <6756,6755,6770>,6756,6755,6770
  <6762,6763,6771>,6762,6763,6771
  <6772,6762,6771>,6772,6762,6771
  <6773,6772,6774>,6773,6772,6774
  <6772,6771,6774>,6772,6771,6774
  <6775,6774,6776>,6775,6774,6776
  <6775,6777,6774>,6775,6777,6774
  <6777,6773,6774>,6777,6773,6774
  <6777,6778,6779>,6777,6778,6779
  <6775,6778,6777>,6775,6778,6777
  <6779,6780,6781>,6779,6780,6781
  <6778,6780,6779>,6778,6780,6779
  <6781,6782,6783>,6781,6782,6783
  <6780,6782,6781>,6780,6782,6781
  <6783,6784,6785>,6783,6784,6785
  <6782,6784,6783>,6782,6784,6783
  <6785,6786,6787>,6785,6786,6787
  <6784,6786,6785>,6784,6786,6785
  <6787,6788,6789>,6787,6788,6789
  <6786,6788,6787>,6786,6788,6787
  <6790,6789,6788>,6790,6789,6788
  <6790,6791,6789>,6790,6791,6789
  <6791,6792,6789>,6791,6792,6789
  <6766,6765,6792>,6766,6765,6792
  <6766,6792,6793>,6766,6792,6793
  <6793,6792,6791>,6793,6792,6791
  <6767,6766,6793>,6767,6766,6793
  <6775,6776,6794>,6775,6776,6794
  <6778,6775,6794>,6778,6775,6794
  <6795,6778,6794>,6795,6778,6794
  <6780,6778,6795>,6780,6778,6795
  <6796,6780,6795>,6796,6780,6795
  <6782,6780,6796>,6782,6780,6796
  <6797,6782,6796>,6797,6782,6796
  <6784,6782,6797>,6784,6782,6797
  <6798,6784,6797>,6798,6784,6797
  <6786,6784,6798>,6786,6784,6798
  <6799,6786,6798>,6799,6786,6798
  <6788,6786,6799>,6788,6786,6799
  <6800,6788,6799>,6800,6788,6799
  <6790,6788,6800>,6790,6788,6800
  <6801,6802,6803>,6801,6802,6803
  <6801,6804,6805>,6801,6804,6805
  <6802,6801,6805>,6802,6801,6805
  <6804,6806,6807>,6804,6806,6807
  <6805,6804,6807>,6805,6804,6807
  <6806,6808,6809>,6806,6808,6809
  <6807,6806,6809>,6807,6806,6809
  <6808,6810,6811>,6808,6810,6811
  <6809,6808,6811>,6809,6808,6811
  <6811,6810,6812>,6811,6810,6812
  <6813,6814,6815>,6813,6814,6815
  <6813,6816,6817>,6813,6816,6817
  <6813,6817,6814>,6813,6817,6814
  <6814,6817,6818>,6814,6817,6818
  <6819,6820,6817>,6819,6820,6817
  <6817,6820,6818>,6817,6820,6818
  <6803,6821,6801>,6803,6821,6801
  <6803,6820,6821>,6803,6820,6821
  <6820,6819,6821>,6820,6819,6821
  <6822,6801,6821>,6822,6801,6821
  <6804,6801,6822>,6804,6801,6822
  <6823,6804,6822>,6823,6804,6822
  <6806,6804,6823>,6806,6804,6823
  <6824,6806,6823>,6824,6806,6823
  <6808,6806,6824>,6808,6806,6824
  <6825,6808,6824>,6825,6808,6824
  <6810,6808,6825>,6810,6808,6825
  <6810,6826,6812>,6810,6826,6812
  <6810,6825,6826>,6810,6825,6826
  <6825,6827,6826>,6825,6827,6826
  <6828,6829,6827>,6828,6829,6827
  <6827,6829,6826>,6827,6829,6826
  <6830,6831,6832>,6830,6831,6832
  <6830,6832,6828>,6830,6832,6828
  <6828,6832,6829>,6828,6832,6829
  <6832,6831,6833>,6832,6831,6833
  <6834,6835,6836>,6834,6835,6836
  <6837,6834,6836>,6837,6834,6836
  <6815,6838,6813>,6815,6838,6813
  <6815,6835,6838>,6815,6835,6838
  <6835,6834,6838>,6835,6834,6838
  <6816,6813,6838>,6816,6813,6838
  <6830,6839,6831>,6830,6839,6831
  <6831,6840,6833>,6831,6840,6833
  <6831,6839,6840>,6831,6839,6840
  <6839,6841,6840>,6839,6841,6840
  <6842,6843,6844>,6842,6843,6844
  <6842,6844,6841>,6842,6844,6841
  <6841,6844,6840>,6841,6844,6840
  <6844,6843,6845>,6844,6843,6845
  <6846,6847,6848>,6846,6847,6848
  <6846,6849,6850>,6846,6849,6850
  <6846,6850,6847>,6846,6850,6847
  <6847,6850,6851>,6847,6850,6851
  <6836,6850,6837>,6836,6850,6837
  <6851,6850,6836>,6851,6850,6836
  <6842,6852,6843>,6842,6852,6843
  <6843,6853,6845>,6843,6853,6845
  <6843,6852,6853>,6843,6852,6853
  <6852,6854,6853>,6852,6854,6853
  <6853,6854,6855>,6853,6854,6855
  <6856,6853,6855>,6856,6853,6855
  <6857,6858,6859>,6857,6858,6859
  <6848,6858,6857>,6848,6858,6857
  <6846,6848,6857>,6846,6848,6857
  <6846,6857,6860>,6846,6857,6860
  <6846,6860,6861>,6846,6860,6861
  <6849,6846,6861>,6849,6846,6861
  <6855,6862,6856>,6855,6862,6856
  <6863,6862,6855>,6863,6862,6855
  <6862,6864,6865>,6862,6864,6865
  <6866,6862,6865>,6866,6862,6865
  <6867,6857,6859>,6867,6857,6859
  <6867,6859,6868>,6867,6859,6868
  <6868,6859,6869>,6868,6859,6869
  <6860,6857,6867>,6860,6857,6867
  <6865,6870,6866>,6865,6870,6866
  <6871,6870,6865>,6871,6870,6865
  <6870,6871,6872>,6870,6871,6872
  <6873,6870,6872>,6873,6870,6872
  <6874,6875,6876>,6874,6875,6876
  <6874,6869,6875>,6874,6869,6875
  <6874,6877,6869>,6874,6877,6869
  <6877,6868,6869>,6877,6868,6869
  <6872,6878,6873>,6872,6878,6873
  <6879,6878,6872>,6879,6878,6872
  <6878,6879,6880>,6878,6879,6880
  <6881,6878,6880>,6881,6878,6880
  <6882,6874,6876>,6882,6874,6876
  <6882,6876,6883>,6882,6876,6883
  <6883,6876,6884>,6883,6876,6884
  <6877,6874,6882>,6877,6874,6882
  <6880,6885,6881>,6880,6885,6881
  <6886,6885,6880>,6886,6885,6880
  <6885,6886,6887>,6885,6886,6887
  <6888,6885,6887>,6888,6885,6887
  <6889,6890,6891>,6889,6890,6891
  <6889,6884,6890>,6889,6884,6890
  <6889,6892,6884>,6889,6892,6884
  <6892,6883,6884>,6892,6883,6884
  <6887,6893,6888>,6887,6893,6888
  <6894,6893,6887>,6894,6893,6887
  <6893,6894,6895>,6893,6894,6895
  <6896,6893,6895>,6896,6893,6895
  <6897,6889,6891>,6897,6889,6891
  <6898,6897,6891>,6898,6897,6891
  <6892,6897,6899>,6892,6897,6899
  <6889,6897,6892>,6889,6897,6892
  <6895,6900,6896>,6895,6900,6896
  <6896,6900,6901>,6896,6900,6901
  <6902,6897,6898>,6902,6897,6898
  <6902,6898,6903>,6902,6898,6903
  <6903,6898,6904>,6903,6898,6904
  <6899,6897,6902>,6899,6897,6902
  <6900,6905,6901>,6900,6905,6901
  <6906,6905,6900>,6906,6905,6900
  <6905,6906,6907>,6905,6906,6907
  <6908,6905,6907>,6908,6905,6907
  <6903,6904,6909>,6903,6904,6909
  <6904,6910,6909>,6904,6910,6909
  <6907,6911,6908>,6907,6911,6908
  <6912,6911,6907>,6912,6911,6907
  <6911,6912,6913>,6911,6912,6913
  <6914,6911,6913>,6914,6911,6913
  <6909,6910,6915>,6909,6910,6915
  <6910,6916,6915>,6910,6916,6915
  <6917,6913,6918>,6917,6913,6918
  <6917,6919,6913>,6917,6919,6913
  <6919,6914,6913>,6919,6914,6913
  <6918,6920,6917>,6918,6920,6917
  <6915,6916,6921>,6915,6916,6921
  <6916,6922,6921>,6916,6922,6921
  <6917,6923,6919>,6917,6923,6919
  <6923,6917,6920>,6923,6917,6920
  <6923,6920,6924>,6923,6920,6924
  <6924,6920,6925>,6924,6920,6925
  <6926,6927,6921>,6926,6927,6921
  <6926,6921,6928>,6926,6921,6928
  <6928,6921,6922>,6928,6921,6922
  <6927,6926,6929>,6927,6926,6929
  <6925,6930,6924>,6925,6930,6924
  <6931,6930,6925>,6931,6930,6925
  <6930,6931,6932>,6930,6931,6932
  <6933,6930,6932>,6933,6930,6932
  <6934,6926,6928>,6934,6926,6928
  <6935,6934,6928>,6935,6934,6928
  <6929,6934,6936>,6929,6934,6936
  <6926,6934,6929>,6926,6934,6929
  <6932,6937,6933>,6932,6937,6933
  <6938,6937,6932>,6938,6937,6932
  <6937,6938,6939>,6937,6938,6939
  <6940,6937,6939>,6940,6937,6939
  <6934,6935,6941>,6934,6935,6941
  <6941,6936,6934>,6941,6936,6934
  <6941,6942,6936>,6941,6942,6936
  <6942,6943,6936>,6942,6943,6936
  <6939,6944,6940>,6939,6944,6940
  <6945,6944,6939>,6945,6944,6939
  <6944,6945,6946>,6944,6945,6946
  <6947,6944,6946>,6947,6944,6946
  <6943,6942,6948>,6943,6942,6948
  <6942,6949,6948>,6942,6949,6948
  <6946,6950,6947>,6946,6950,6947
  <6951,6950,6946>,6951,6950,6946
  <6950,6951,6952>,6950,6951,6952
  <6953,6950,6952>,6953,6950,6952
  <6954,6955,6948>,6954,6955,6948
  <6954,6948,6956>,6954,6948,6956
  <6956,6948,6949>,6956,6948,6949
  <6955,6954,6957>,6955,6954,6957
  <6952,6958,6953>,6952,6958,6953
  <6959,6958,6952>,6959,6958,6952
  <6958,6959,6960>,6958,6959,6960
  <6961,6958,6960>,6961,6958,6960
  <6954,6956,6962>,6954,6956,6962
  <6962,6957,6954>,6962,6957,6954
  <6962,6963,6957>,6962,6963,6957
  <6963,6964,6957>,6963,6964,6957
  <6960,6965,6961>,6960,6965,6961
  <6966,6965,6960>,6966,6965,6960
  <6965,6966,6967>,6965,6966,6967
  <6968,6965,6967>,6968,6965,6967
  <6964,6963,6969>,6964,6963,6969
  <6963,6970,6969>,6963,6970,6969
  <6967,6971,6968>,6967,6971,6968
  <6972,6971,6967>,6972,6971,6967
  <6971,6972,6973>,6971,6972,6973
  <6974,6971,6973>,6974,6971,6973
  <6969,6970,6975>,6969,6970,6975
  <6976,6969,6975>,6976,6969,6975
  <6975,6977,6976>,6975,6977,6976
  <6978,6977,6975>,6978,6977,6975
  <6973,6979,6974>,6973,6979,6974
  <6980,6979,6973>,6980,6979,6973
  <6979,6980,6981>,6979,6980,6981
  <6982,6979,6981>,6982,6979,6981
  <6977,6978,6983>,6977,6978,6983
  <6978,6984,6983>,6978,6984,6983
  <6981,6985,6982>,6981,6985,6982
  <6986,6985,6981>,6986,6985,6981
  <6985,6986,6987>,6985,6986,6987
  <6988,6985,6987>,6988,6985,6987
  <6983,6984,6989>,6983,6984,6989
  <6990,6983,6989>,6990,6983,6989
  <6989,6991,6990>,6989,6991,6990
  <6992,6991,6989>,6992,6991,6989
  <6993,6987,6994>,6993,6987,6994
  <6993,6995,6987>,6993,6995,6987
  <6995,6988,6987>,6995,6988,6987
  <6994,6996,6993>,6994,6996,6993
  <6991,6992,6997>,6991,6992,6997
  <6992,6998,6997>,6992,6998,6997
  <6993,6999,6995>,6993,6999,6995
  <6999,6993,6996>,6999,6993,6996
  <6999,6996,7000>,6999,6996,7000
  <7000,6996,7001>,7000,6996,7001
  <6997,6998,7002>,6997,6998,7002
  <7003,6997,7002>,7003,6997,7002
  <7002,7004,7003>,7002,7004,7003
  <7005,7004,7002>,7005,7004,7002
  <7001,7006,7000>,7001,7006,7000
  <7007,7006,7001>,7007,7006,7001
  <7006,7007,7008>,7006,7007,7008
  <7009,7006,7008>,7009,7006,7008
  <7004,7005,7010>,7004,7005,7010
  <7005,7011,7010>,7005,7011,7010
  <7008,7012,7009>,7008,7012,7009
  <7013,7012,7008>,7013,7012,7008
  <7012,7013,7014>,7012,7013,7014
  <7015,7012,7014>,7015,7012,7014
  <7010,7011,7016>,7010,7011,7016
  <7017,7010,7016>,7017,7010,7016
  <7016,7018,7017>,7016,7018,7017
  <7019,7018,7016>,7019,7018,7016
  <7014,7020,7015>,7014,7020,7015
  <7015,7020,7021>,7015,7020,7021
  <7018,7019,7022>,7018,7019,7022
  <7023,7018,7022>,7023,7018,7022
  <7022,7024,7023>,7022,7024,7023
  <7025,7024,7022>,7025,7024,7022
  <7020,7026,7021>,7020,7026,7021
  <7027,7026,7020>,7027,7026,7020
  <7026,7027,7028>,7026,7027,7028
  <7029,7026,7028>,7029,7026,7028
  <7024,7025,7030>,7024,7025,7030
  <7025,7031,7030>,7025,7031,7030
  <7028,7032,7029>,7028,7032,7029
  <7033,7032,7028>,7033,7032,7028
  <7032,7033,7034>,7032,7033,7034
  <7035,7032,7034>,7035,7032,7034
  <7030,7031,7036>,7030,7031,7036
  <7037,7030,7036>,7037,7030,7036
  <7036,7038,7037>,7036,7038,7037
  <7039,7038,7036>,7039,7038,7036
  <7034,7040,7035>,7034,7040,7035
  <7035,7040,7041>,7035,7040,7041
  <7038,7039,7042>,7038,7039,7042
  <7043,7038,7042>,7043,7038,7042
  <7042,7044,7043>,7042,7044,7043
  <7045,7044,7042>,7045,7044,7042
  <7040,7046,7041>,7040,7046,7041
  <7047,7046,7040>,7047,7046,7040
  <7046,7047,7048>,7046,7047,7048
  <7049,7046,7048>,7049,7046,7048
  <7044,7045,7050>,7044,7045,7050
  <7045,7051,7050>,7045,7051,7050
  <7048,7052,7049>,7048,7052,7049
  <7049,7052,7053>,7049,7052,7053
  <7050,7051,7054>,7050,7051,7054
  <7055,7050,7054>,7055,7050,7054
  <7054,7056,7055>,7054,7056,7055
  <7057,7056,7054>,7057,7056,7054
  <7052,7058,7053>,7052,7058,7053
  <7059,7058,7052>,7059,7058,7052
  <7058,7059,7060>,7058,7059,7060
  <7061,7058,7060>,7061,7058,7060
  <7056,7057,7062>,7056,7057,7062
  <7063,7056,7062>,7063,7056,7062
  <7062,7064,7063>,7062,7064,7063
  <7065,7064,7062>,7065,7064,7062
  <7060,7066,7061>,7060,7066,7061
  <7061,7066,7067>,7061,7066,7067
  <7064,7065,7068>,7064,7065,7068
  <7065,7069,7068>,7065,7069,7068
  <7066,7070,7067>,7066,7070,7067
  <7071,7070,7066>,7071,7070,7066
  <7070,7071,7072>,7070,7071,7072
  <7073,7070,7072>,7073,7070,7072
  <7068,7069,7074>,7068,7069,7074
  <7075,7068,7074>,7075,7068,7074
  <7074,7076,7075>,7074,7076,7075
  <7077,7076,7074>,7077,7076,7074
  <7072,7078,7073>,7072,7078,7073
  <7073,7078,7079>,7073,7078,7079
  <7076,7077,7080>,7076,7077,7080
  <7081,7076,7080>,7081,7076,7080
  <7080,7082,7081>,7080,7082,7081
  <7083,7082,7080>,7083,7082,7080
  <7078,7084,7079>,7078,7084,7079
  <7085,7084,7078>,7085,7084,7078
  <7084,7085,7086>,7084,7085,7086
  <7087,7084,7086>,7087,7084,7086
  <7082,7083,7088>,7082,7083,7088
  <7089,7082,7088>,7089,7082,7088
  <7088,7090,7089>,7088,7090,7089
  <7091,7090,7088>,7091,7090,7088
  <7086,7092,7087>,7086,7092,7087
  <7087,7092,7093>,7087,7092,7093
  <7094,7095,7096>,7094,7095,7096
  <7094,7096,7091>,7094,7096,7091
  <7091,7096,7090>,7091,7096,7090
  <7094,7097,7095>,7094,7097,7095
  <7092,7098,7093>,7092,7098,7093
  <7093,7098,7099>,7093,7098,7099
  <7096,7095,7100>,7096,7095,7100
  <7095,7101,7100>,7095,7101,7100
  <7095,7097,7101>,7095,7097,7101
  <7097,7102,7101>,7097,7102,7101
  <7103,7104,7105>,7103,7104,7105
  <7103,7099,7104>,7103,7099,7104
  <7099,7098,7104>,7099,7098,7104
  <7103,7105,7106>,7103,7105,7106
  <7101,7102,7107>,7101,7102,7107
  <7108,7101,7107>,7108,7101,7107
  <7107,7109,7108>,7107,7109,7108
  <7110,7109,7107>,7110,7109,7107
  <7104,7111,7105>,7104,7111,7105
  <7105,7111,7112>,7105,7111,7112
  <7105,7112,7106>,7105,7112,7106
  <7106,7112,7113>,7106,7112,7113
  <7109,7110,7114>,7109,7110,7114
  <7115,7109,7114>,7115,7109,7114
  <7114,7116,7115>,7114,7116,7115
  <7117,7116,7114>,7117,7116,7114
  <7112,7118,7113>,7112,7118,7113
  <7113,7118,7119>,7113,7118,7119
  <7116,7117,7120>,7116,7117,7120
  <7121,7116,7120>,7121,7116,7120
  <7120,7122,7121>,7120,7122,7121
  <7123,7122,7120>,7123,7122,7120
  <7118,7124,7119>,7118,7124,7119
  <7119,7124,7125>,7119,7124,7125
  <7122,7123,7126>,7122,7123,7126
  <7123,7127,7126>,7123,7127,7126
  <7124,7128,7125>,7124,7128,7125
  <7125,7128,7129>,7125,7128,7129
  <7126,7127,7130>,7126,7127,7130
  <7131,7126,7130>,7131,7126,7130
  <7130,7132,7131>,7130,7132,7131
  <7133,7132,7130>,7133,7132,7130
  <7128,7134,7129>,7128,7134,7129
  <7129,7134,7135>,7129,7134,7135
  <7132,7133,7136>,7132,7133,7136
  <7137,7132,7136>,7137,7132,7136
  <7136,7138,7137>,7136,7138,7137
  <7139,7138,7136>,7139,7138,7136
  <7134,7140,7135>,7134,7140,7135
  <7135,7140,7141>,7135,7140,7141
  <7138,7139,7142>,7138,7139,7142
  <7139,7143,7142>,7139,7143,7142
  <7144,7145,7146>,7144,7145,7146
  <7144,7146,7147>,7144,7146,7147
  <7144,7147,7140>,7144,7147,7140
  <7140,7147,7141>,7140,7147,7141
  <7142,7143,7148>,7142,7143,7148
  <7149,7142,7148>,7149,7142,7148
  <7148,7150,7149>,7148,7150,7149
  <7151,7150,7148>,7151,7150,7148
  <7146,7152,7153>,7146,7152,7153
  <7145,7152,7146>,7145,7152,7146
  <7154,7147,7146>,7154,7147,7146
  <7153,7154,7146>,7153,7154,7146
  <7150,7151,7155>,7150,7151,7155
  <7156,7150,7155>,7156,7150,7155
  <7155,7157,7156>,7155,7157,7156
  <7158,7157,7155>,7158,7157,7155
  <7153,7159,7160>,7153,7159,7160
  <7153,7152,7159>,7153,7152,7159
  <7152,7161,7159>,7152,7161,7159
  <7154,7153,7160>,7154,7153,7160
  <7162,7163,7157>,7162,7163,7157
  <7162,7157,7164>,7162,7157,7164
  <7164,7157,7158>,7164,7157,7158
  <7163,7162,7165>,7163,7162,7165
  <7166,7167,7168>,7166,7167,7168
  <7166,7168,7169>,7166,7168,7169
  <7166,7169,7161>,7166,7169,7161
  <7161,7169,7159>,7161,7169,7159
  <7162,7164,7170>,7162,7164,7170
  <7170,7165,7162>,7170,7165,7162
  <7170,7171,7165>,7170,7171,7165
  <7171,7172,7165>,7171,7172,7165
  <7168,7173,7174>,7168,7173,7174
  <7168,7167,7173>,7168,7167,7173
  <7167,7175,7173>,7167,7175,7173
  <7169,7168,7174>,7169,7168,7174
  <7172,7171,7176>,7172,7171,7176
  <7177,7172,7176>,7177,7172,7176
  <7176,7178,7177>,7176,7178,7177
  <7179,7178,7176>,7179,7178,7176
  <7180,7181,7182>,7180,7181,7182
  <7180,7182,7183>,7180,7182,7183
  <7180,7183,7175>,7180,7183,7175
  <7175,7183,7173>,7175,7183,7173
  <7178,7179,7184>,7178,7179,7184
  <7185,7178,7184>,7185,7178,7184
  <7184,7186,7185>,7184,7186,7185
  <7187,7186,7184>,7187,7186,7184
  <7188,7189,7190>,7188,7189,7190
  <7188,7190,7191>,7188,7190,7191
  <7181,7188,7191>,7181,7188,7191
  <7181,7191,7192>,7181,7191,7192
  <7181,7192,7182>,7181,7192,7182
  <7183,7182,7192>,7183,7182,7192
  <7186,7187,7193>,7186,7187,7193
  <7194,7186,7193>,7194,7186,7193
  <7195,7193,7196>,7195,7193,7196
  <7195,7197,7193>,7195,7197,7193
  <7197,7194,7193>,7197,7194,7193
  <7197,7195,7198>,7197,7195,7198
  <7199,7200,7201>,7199,7200,7201
  <7199,7201,7202>,7199,7201,7202
  <7189,7199,7202>,7189,7199,7202
  <7189,7202,7203>,7189,7202,7203
  <7189,7203,7190>,7189,7203,7190
  <7191,7190,7203>,7191,7190,7203
  <7195,7196,7204>,7195,7196,7204
  <7198,7195,7204>,7198,7195,7204
  <7198,7204,7205>,7198,7204,7205
  <7205,7204,7206>,7205,7204,7206
  <7207,7206,7208>,7207,7206,7208
  <7207,7209,7206>,7207,7209,7206
  <7209,7205,7206>,7209,7205,7206
  <7209,7207,7210>,7209,7207,7210
  <7211,7212,7213>,7211,7212,7213
  <7214,7211,7213>,7214,7211,7213
  <7214,7215,7211>,7214,7215,7211
  <7215,7216,7211>,7215,7216,7211
  <7201,7200,7216>,7201,7200,7216
  <7201,7216,7217>,7201,7216,7217
  <7217,7216,7215>,7217,7216,7215
  <7202,7201,7217>,7202,7201,7217
  <7207,7208,7218>,7207,7208,7218
  <7210,7207,7218>,7210,7207,7218
  <7210,7218,7219>,7210,7218,7219
  <7219,7218,7220>,7219,7218,7220
  <7221,7220,7222>,7221,7220,7222
  <7221,7223,7220>,7221,7223,7220
  <7223,7219,7220>,7223,7219,7220
  <7223,7221,7224>,7223,7221,7224
  <7225,7226,7227>,7225,7226,7227
  <7228,7225,7227>,7228,7225,7227
  <7228,7229,7225>,7228,7229,7225
  <7229,7230,7225>,7229,7230,7225
  <7213,7212,7230>,7213,7212,7230
  <7213,7230,7231>,7213,7230,7231
  <7231,7230,7229>,7231,7230,7229
  <7214,7213,7231>,7214,7213,7231
  <7221,7222,7232>,7221,7222,7232
  <7224,7221,7232>,7224,7221,7232
  <7224,7232,7233>,7224,7232,7233
  <7233,7232,7234>,7233,7232,7234
  <7235,7233,7236>,7235,7233,7236
  <7233,7234,7236>,7233,7234,7236
  <7237,7235,7238>,7237,7235,7238
  <7235,7236,7238>,7235,7236,7238
  <7239,7237,7240>,7239,7237,7240
  <7237,7238,7240>,7237,7238,7240
  <7241,7239,7242>,7241,7239,7242
  <7239,7240,7242>,7239,7240,7242
  <7243,7241,7244>,7243,7241,7244
  <7241,7242,7244>,7241,7242,7244
  <7245,7243,7246>,7245,7243,7246
  <7243,7244,7246>,7243,7244,7246
  <7227,7226,7245>,7227,7226,7245
  <7227,7245,7247>,7227,7245,7247
  <7247,7245,7246>,7247,7245,7246
  <7228,7227,7247>,7228,7227,7247
  <7248,7249,7250>,7248,7249,7250
  <7248,7251,7252>,7248,7251,7252
  <7249,7248,7252>,7249,7248,7252
  <7251,7253,7254>,7251,7253,7254
  <7251,7254,7252>,7251,7254,7252
  <7252,7254,7255>,7252,7254,7255
  <7256,7257,7254>,7256,7257,7254
  <7254,7257,7255>,7254,7257,7255
  <7258,7259,7256>,7258,7259,7256
  <7256,7259,7257>,7256,7259,7257
  <7260,7261,7258>,7260,7261,7258
  <7258,7261,7259>,7258,7261,7259
  <7262,7263,7260>,7262,7263,7260
  <7260,7263,7261>,7260,7263,7261
  <7264,7265,7266>,7264,7265,7266
  <7264,7266,7262>,7264,7266,7262
  <7262,7266,7263>,7262,7266,7263
  <7265,7267,7268>,7265,7267,7268
  <7266,7265,7268>,7266,7265,7268
  <7268,7267,7269>,7268,7267,7269
  <7270,7271,7272>,7270,7271,7272
  <7270,7273,7274>,7270,7273,7274
  <7270,7274,7271>,7270,7274,7271
  <7271,7274,7275>,7271,7274,7275
  <7250,7276,7248>,7250,7276,7248
  <7250,7275,7276>,7250,7275,7276
  <7275,7274,7276>,7275,7274,7276
  <7277,7248,7276>,7277,7248,7276
  <7251,7248,7277>,7251,7248,7277
  <7253,7251,7277>,7253,7251,7277
  <7264,7278,7265>,7264,7278,7265
  <7279,7265,7278>,7279,7265,7278
  <7267,7265,7279>,7267,7265,7279
  <7267,7280,7269>,7267,7280,7269
  <7267,7279,7280>,7267,7279,7280
  <7279,7281,7280>,7279,7281,7280
  <7282,7283,7284>,7282,7283,7284
  <7282,7284,7281>,7282,7284,7281
  <7281,7284,7280>,7281,7284,7280
  <7284,7283,7285>,7284,7283,7285
  <7286,7287,7288>,7286,7287,7288
  <7272,7287,7286>,7272,7287,7286
  <7270,7272,7286>,7270,7272,7286
  <7270,7286,7289>,7270,7286,7289
  <7270,7289,7290>,7270,7289,7290
  <7273,7270,7290>,7273,7270,7290
  <7282,7291,7283>,7282,7291,7283
  <7283,7292,7285>,7283,7292,7285
  <7283,7291,7292>,7283,7291,7292
  <7291,7293,7292>,7291,7293,7292
  <7292,7293,7294>,7292,7293,7294
  <7295,7292,7294>,7295,7292,7294
  <7296,7297,7298>,7296,7297,7298
  <7299,7296,7298>,7299,7296,7298
  <7288,7300,7286>,7288,7300,7286
  <7288,7297,7300>,7288,7297,7300
  <7297,7296,7300>,7297,7296,7300
  <7289,7286,7300>,7289,7286,7300
  <7294,7301,7295>,7294,7301,7295
  <7302,7301,7294>,7302,7301,7294
  <7301,7302,7303>,7301,7302,7303
  <7304,7301,7303>,7304,7301,7303
  <7305,7306,7307>,7305,7306,7307
  <7308,7305,7307>,7308,7305,7307
  <7298,7305,7299>,7298,7305,7299
  <7306,7305,7298>,7306,7305,7298
  <7303,7309,7304>,7303,7309,7304
  <7310,7309,7303>,7310,7309,7303
  <7309,7310,7311>,7309,7310,7311
  <7312,7309,7311>,7312,7309,7311
  <7313,7314,7315>,7313,7314,7315
  <7313,7307,7314>,7313,7307,7314
  <7313,7316,7307>,7313,7316,7307
  <7316,7308,7307>,7316,7308,7307
  <7311,7317,7312>,7311,7317,7312
  <7318,7317,7311>,7318,7317,7311
  <7317,7318,7319>,7317,7318,7319
  <7320,7317,7319>,7320,7317,7319
  <7321,7313,7315>,7321,7313,7315
  <7321,7315,7322>,7321,7315,7322
  <7322,7315,7323>,7322,7315,7323
  <7316,7313,7321>,7316,7313,7321
  <7319,7324,7320>,7319,7324,7320
  <7325,7324,7319>,7325,7324,7319
  <7324,7325,7326>,7324,7325,7326
  <7327,7324,7326>,7327,7324,7326
  <7328,7329,7330>,7328,7329,7330
  <7328,7323,7329>,7328,7323,7329
  <7328,7331,7323>,7328,7331,7323
  <7331,7322,7323>,7331,7322,7323
  <7326,7332,7327>,7326,7332,7327
  <7333,7332,7326>,7333,7332,7326
  <7332,7333,7334>,7332,7333,7334
  <7335,7332,7334>,7335,7332,7334
  <7336,7328,7330>,7336,7328,7330
  <7336,7330,7337>,7336,7330,7337
  <7337,7330,7338>,7337,7330,7338
  <7331,7328,7336>,7331,7328,7336
  <7339,7334,7340>,7339,7334,7340
  <7339,7341,7334>,7339,7341,7334
  <7341,7335,7334>,7341,7335,7334
  <7340,7342,7339>,7340,7342,7339
  <7337,7338,7343>,7337,7338,7343
  <7338,7344,7343>,7338,7344,7343
  <7339,7345,7341>,7339,7345,7341
  <7345,7339,7342>,7345,7339,7342
  <7345,7342,7346>,7345,7342,7346
  <7346,7342,7347>,7346,7342,7347
  <7343,7344,7348>,7343,7344,7348
  <7344,7349,7348>,7344,7349,7348
  <7347,7350,7346>,7347,7350,7346
  <7351,7350,7347>,7351,7350,7347
  <7350,7351,7352>,7350,7351,7352
  <7353,7350,7352>,7353,7350,7352
  <7348,7349,7354>,7348,7349,7354
  <7349,7355,7354>,7349,7355,7354
  <7356,7352,7357>,7356,7352,7357
  <7356,7358,7352>,7356,7358,7352
  <7358,7353,7352>,7358,7353,7352
  <7357,7359,7356>,7357,7359,7356
  <7354,7355,7360>,7354,7355,7360
  <7355,7361,7360>,7355,7361,7360
  <7356,7362,7358>,7356,7362,7358
  <7362,7356,7359>,7362,7356,7359
  <7362,7359,7363>,7362,7359,7363
  <7363,7359,7364>,7363,7359,7364
  <7360,7361,7365>,7360,7361,7365
  <7361,7366,7365>,7361,7366,7365
  <7364,7367,7363>,7364,7367,7363
  <7368,7367,7364>,7368,7367,7364
  <7367,7368,7369>,7367,7368,7369
  <7370,7367,7369>,7370,7367,7369
  <7365,7366,7371>,7365,7366,7371
  <7366,7372,7371>,7366,7372,7371
  <7373,7369,7374>,7373,7369,7374
  <7373,7375,7369>,7373,7375,7369
  <7375,7370,7369>,7375,7370,7369
  <7374,7376,7373>,7374,7376,7373
  <7371,7372,7377>,7371,7372,7377
  <7372,7378,7377>,7372,7378,7377
  <7373,7379,7375>,7373,7379,7375
  <7380,7381,7379>,7380,7381,7379
  <7382,7380,7379>,7382,7380,7379
  <7382,7379,7373>,7382,7379,7373
  <7382,7373,7376>,7382,7373,7376
  <7382,7383,7380>,7382,7383,7380
  <7384,7385,7377>,7384,7385,7377
  <7384,7377,7386>,7384,7377,7386
  <7386,7377,7378>,7386,7377,7378
  <7385,7384,7387>,7385,7384,7387
  <7380,7388,7381>,7380,7388,7381
  <7389,7390,7388>,7389,7390,7388
  <7391,7389,7388>,7391,7389,7388
  <7391,7388,7380>,7391,7388,7380
  <7391,7380,7383>,7391,7380,7383
  <7391,7392,7389>,7391,7392,7389
  <7384,7386,7393>,7384,7386,7393
  <7393,7387,7384>,7393,7387,7384
  <7393,7394,7387>,7393,7394,7387
  <7394,7395,7387>,7394,7395,7387
  <7389,7396,7390>,7389,7396,7390
  <7392,7396,7389>,7392,7396,7389
  <7392,7397,7396>,7392,7397,7396
  <7397,7398,7396>,7397,7398,7396
  <7398,7397,7399>,7398,7397,7399
  <7400,7398,7399>,7400,7398,7399
  <7395,7394,7401>,7395,7394,7401
  <7394,7402,7401>,7394,7402,7401
  <7399,7403,7400>,7399,7403,7400
  <7404,7403,7399>,7404,7403,7399
  <7403,7404,7405>,7403,7404,7405
  <7406,7403,7405>,7406,7403,7405
  <7401,7402,7407>,7401,7402,7407
  <7408,7401,7407>,7408,7401,7407
  <7407,7409,7408>,7407,7409,7408
  <7410,7409,7407>,7410,7409,7407
  <7405,7411,7406>,7405,7411,7406
  <7412,7411,7405>,7412,7411,7405
  <7411,7412,7413>,7411,7412,7413
  <7414,7411,7413>,7414,7411,7413
  <7409,7410,7415>,7409,7410,7415
  <7410,7416,7415>,7410,7416,7415
  <7413,7417,7414>,7413,7417,7414
  <7418,7417,7413>,7418,7417,7413
  <7417,7418,7419>,7417,7418,7419
  <7420,7417,7419>,7420,7417,7419
  <7415,7416,7421>,7415,7416,7421
  <7422,7415,7421>,7422,7415,7421
  <7421,7423,7422>,7421,7423,7422
  <7424,7423,7421>,7424,7423,7421
  <7419,7425,7420>,7419,7425,7420
  <7426,7425,7419>,7426,7425,7419
  <7425,7426,7427>,7425,7426,7427
  <7428,7425,7427>,7428,7425,7427
  <7423,7424,7429>,7423,7424,7429
  <7424,7430,7429>,7424,7430,7429
  <7427,7431,7428>,7427,7431,7428
  <7432,7431,7427>,7432,7431,7427
  <7431,7432,7433>,7431,7432,7433
  <7434,7431,7433>,7434,7431,7433
  <7429,7430,7435>,7429,7430,7435
  <7436,7429,7435>,7436,7429,7435
  <7435,7437,7436>,7435,7437,7436
  <7438,7437,7435>,7438,7437,7435
  <7433,7439,7434>,7433,7439,7434
  <7434,7439,7440>,7434,7439,7440
  <7437,7438,7441>,7437,7438,7441
  <7438,7442,7441>,7438,7442,7441
  <7439,7443,7440>,7439,7443,7440
  <7444,7443,7439>,7444,7443,7439
  <7443,7444,7445>,7443,7444,7445
  <7446,7443,7445>,7446,7443,7445
  <7441,7442,7447>,7441,7442,7447
  <7448,7441,7447>,7448,7441,7447
  <7447,7449,7448>,7447,7449,7448
  <7450,7449,7447>,7450,7449,7447
  <7445,7451,7446>,7445,7451,7446
  <7452,7451,7445>,7452,7451,7445
  <7451,7452,7453>,7451,7452,7453
  <7454,7451,7453>,7454,7451,7453
  <7455,7456,7457>,7455,7456,7457
  <7455,7457,7450>,7455,7457,7450
  <7450,7457,7449>,7450,7457,7449
  <7455,7458,7456>,7455,7458,7456
  <7453,7459,7454>,7453,7459,7454
  <7460,7459,7453>,7460,7459,7453
  <7459,7460,7461>,7459,7460,7461
  <7462,7459,7461>,7462,7459,7461
  <7457,7456,7463>,7457,7456,7463
  <7456,7464,7463>,7456,7464,7463
  <7456,7458,7464>,7456,7458,7464
  <7458,7465,7464>,7458,7465,7464
  <7461,7466,7462>,7461,7466,7462
  <7462,7466,7467>,7462,7466,7467
  <7464,7465,7468>,7464,7465,7468
  <7469,7464,7468>,7469,7464,7468
  <7468,7470,7469>,7468,7470,7469
  <7471,7470,7468>,7471,7470,7468
  <7466,7472,7467>,7466,7472,7467
  <7473,7472,7466>,7473,7472,7466
  <7472,7473,7474>,7472,7473,7474
  <7475,7472,7474>,7475,7472,7474
  <7470,7471,7476>,7470,7471,7476
  <7471,7477,7476>,7471,7477,7476
  <7478,7474,7479>,7478,7474,7479
  <7478,7480,7474>,7478,7480,7474
  <7480,7475,7474>,7480,7475,7474
  <7479,7481,7478>,7479,7481,7478
  <7476,7477,7482>,7476,7477,7482
  <7483,7476,7482>,7483,7476,7482
  <7482,7484,7483>,7482,7484,7483
  <7485,7484,7482>,7485,7484,7482
  <7478,7486,7480>,7478,7486,7480
  <7486,7478,7481>,7486,7478,7481
  <7486,7481,7487>,7486,7481,7487
  <7487,7481,7488>,7487,7481,7488
  <7484,7485,7489>,7484,7485,7489
  <7490,7484,7489>,7490,7484,7489
  <7489,7491,7490>,7489,7491,7490
  <7492,7491,7489>,7492,7491,7489
  <7488,7493,7487>,7488,7493,7487
  <7494,7493,7488>,7494,7493,7488
  <7493,7494,7495>,7493,7494,7495
  <7496,7493,7495>,7496,7493,7495
  <7491,7492,7497>,7491,7492,7497
  <7492,7498,7497>,7492,7498,7497
  <7495,7499,7496>,7495,7499,7496
  <7496,7499,7500>,7496,7499,7500
  <7497,7498,7501>,7497,7498,7501
  <7502,7497,7501>,7502,7497,7501
  <7501,7503,7502>,7501,7503,7502
  <7504,7503,7501>,7504,7503,7501
  <7499,7505,7500>,7499,7505,7500
  <7506,7505,7499>,7506,7505,7499
  <7505,7506,7507>,7505,7506,7507
  <7508,7505,7507>,7508,7505,7507
  <7503,7504,7509>,7503,7504,7509
  <7510,7503,7509>,7510,7503,7509
  <7509,7511,7510>,7509,7511,7510
  <7512,7511,7509>,7512,7511,7509
  <7507,7513,7508>,7507,7513,7508
  <7508,7513,7514>,7508,7513,7514
  <7515,7516,7517>,7515,7516,7517
  <7515,7517,7512>,7515,7517,7512
  <7512,7517,7511>,7512,7517,7511
  <7515,7518,7516>,7515,7518,7516
  <7513,7519,7514>,7513,7519,7514
  <7520,7519,7513>,7520,7519,7513
  <7519,7520,7521>,7519,7520,7521
  <7522,7519,7521>,7522,7519,7521
  <7517,7516,7523>,7517,7516,7523
  <7516,7524,7523>,7516,7524,7523
  <7516,7518,7524>,7516,7518,7524
  <7518,7525,7524>,7518,7525,7524
  <7521,7526,7522>,7521,7526,7522
  <7522,7526,7527>,7522,7526,7527
  <7524,7525,7528>,7524,7525,7528
  <7529,7524,7528>,7529,7524,7528
  <7528,7530,7529>,7528,7530,7529
  <7531,7530,7528>,7531,7530,7528
  <7526,7532,7527>,7526,7532,7527
  <7533,7532,7526>,7533,7532,7526
  <7532,7533,7534>,7532,7533,7534
  <7535,7532,7534>,7535,7532,7534
  <7530,7531,7536>,7530,7531,7536
  <7537,7530,7536>,7537,7530,7536
  <7536,7538,7537>,7536,7538,7537
  <7539,7538,7536>,7539,7538,7536
  <7534,7540,7535>,7534,7540,7535
  <7535,7540,7541>,7535,7540,7541
  <7538,7539,7542>,7538,7539,7542
  <7543,7538,7542>,7543,7538,7542
  <7542,7544,7543>,7542,7544,7543
  <7545,7544,7542>,7545,7544,7542
  <7540,7546,7541>,7540,7546,7541
  <7541,7546,7547>,7541,7546,7547
  <7548,7549,7550>,7548,7549,7550
  <7548,7550,7545>,7548,7550,7545
  <7545,7550,7544>,7545,7550,7544
  <7548,7551,7549>,7548,7551,7549
  <7546,7552,7547>,7546,7552,7547
  <7553,7552,7546>,7553,7552,7546
  <7552,7553,7554>,7552,7553,7554
  <7555,7552,7554>,7555,7552,7554
  <7550,7549,7556>,7550,7549,7556
  <7557,7558,7559>,7557,7558,7559
  <7556,7558,7557>,7556,7558,7557
  <7556,7551,7558>,7556,7551,7558
  <7556,7549,7551>,7556,7549,7551
  <7558,7560,7559>,7558,7560,7559
  <7554,7561,7555>,7554,7561,7555
  <7555,7561,7562>,7555,7561,7562
  <7557,7559,7563>,7557,7559,7563
  <7559,7564,7563>,7559,7564,7563
  <7559,7560,7564>,7559,7560,7564
  <7560,7565,7564>,7560,7565,7564
  <7561,7566,7562>,7561,7566,7562
  <7562,7566,7567>,7562,7566,7567
  <7564,7565,7568>,7564,7565,7568
  <7569,7564,7568>,7569,7564,7568
  <7568,7570,7569>,7568,7570,7569
  <7571,7570,7568>,7571,7570,7568
  <7566,7572,7567>,7566,7572,7567
  <7567,7572,7573>,7567,7572,7573
  <7574,7575,7576>,7574,7575,7576
  <7574,7576,7571>,7574,7576,7571
  <7571,7576,7570>,7571,7576,7570
  <7574,7577,7575>,7574,7577,7575
  <7572,7578,7573>,7572,7578,7573
  <7573,7578,7579>,7573,7578,7579
  <7576,7575,7580>,7576,7575,7580
  <7575,7581,7580>,7575,7581,7580
  <7575,7577,7581>,7575,7577,7581
  <7577,7582,7581>,7577,7582,7581
  <7578,7583,7579>,7578,7583,7579
  <7579,7583,7584>,7579,7583,7584
  <7581,7582,7585>,7581,7582,7585
  <7586,7581,7585>,7586,7581,7585
  <7585,7587,7586>,7585,7587,7586
  <7588,7587,7585>,7588,7587,7585
  <7583,7589,7584>,7583,7589,7584
  <7584,7589,7590>,7584,7589,7590
  <7591,7592,7593>,7591,7592,7593
  <7591,7593,7588>,7591,7593,7588
  <7588,7593,7587>,7588,7593,7587
  <7591,7594,7592>,7591,7594,7592
  <7589,7595,7590>,7589,7595,7590
  <7590,7595,7596>,7590,7595,7596
  <7593,7592,7597>,7593,7592,7597
  <7592,7598,7597>,7592,7598,7597
  <7592,7594,7598>,7592,7594,7598
  <7594,7599,7598>,7594,7599,7598
  <7595,7600,7596>,7595,7600,7596
  <7596,7600,7601>,7596,7600,7601
  <7598,7599,7602>,7598,7599,7602
  <7603,7598,7602>,7603,7598,7602
  <7602,7604,7603>,7602,7604,7603
  <7605,7604,7602>,7605,7604,7602
  <7606,7607,7608>,7606,7607,7608
  <7606,7608,7609>,7606,7608,7609
  <7606,7609,7600>,7606,7609,7600
  <7600,7609,7601>,7600,7609,7601
  <7604,7605,7610>,7604,7605,7610
  <7605,7611,7610>,7605,7611,7610
  <7608,7612,7613>,7608,7612,7613
  <7608,7607,7612>,7608,7607,7612
  <7607,7614,7612>,7607,7614,7612
  <7609,7608,7613>,7609,7608,7613
  <7610,7611,7615>,7610,7611,7615
  <7616,7610,7615>,7616,7610,7615
  <7615,7617,7616>,7615,7617,7616
  <7618,7617,7615>,7618,7617,7615
  <7619,7620,7621>,7619,7620,7621
  <7619,7621,7622>,7619,7621,7622
  <7619,7622,7614>,7619,7622,7614
  <7614,7622,7612>,7614,7622,7612
  <7617,7618,7623>,7617,7618,7623
  <7624,7617,7623>,7624,7617,7623
  <7623,7625,7624>,7623,7625,7624
  <7626,7625,7623>,7626,7625,7623
  <7621,7627,7628>,7621,7627,7628
  <7621,7620,7627>,7621,7620,7627
  <7620,7629,7627>,7620,7629,7627
  <7622,7621,7628>,7622,7621,7628
  <7625,7626,7630>,7625,7626,7630
  <7631,7625,7630>,7631,7625,7630
  <7630,7632,7631>,7630,7632,7631
  <7633,7632,7630>,7633,7632,7630
  <7634,7635,7636>,7634,7635,7636
  <7637,7635,7634>,7637,7635,7634
  <7627,7629,7634>,7627,7629,7634
  <7636,7627,7634>,7636,7627,7634
  <7632,7633,7638>,7632,7633,7638
  <7639,7632,7638>,7639,7632,7638
  <7638,7640,7639>,7638,7640,7639
  <7641,7640,7638>,7641,7640,7638
  <7642,7643,7644>,7642,7643,7644
  <7645,7643,7642>,7645,7643,7642
  <7635,7637,7642>,7635,7637,7642
  <7644,7635,7642>,7644,7635,7642
  <7640,7641,7646>,7640,7641,7646
  <7647,7640,7646>,7647,7640,7646
  <7648,7646,7649>,7648,7646,7649
  <7648,7650,7646>,7648,7650,7646
  <7650,7647,7646>,7650,7647,7646
  <7650,7648,7651>,7650,7648,7651
  <7652,7653,7654>,7652,7653,7654
  <7655,7652,7654>,7655,7652,7654
  <7655,7656,7652>,7655,7656,7652
  <7656,7657,7652>,7656,7657,7652
  <7643,7645,7657>,7643,7645,7657
  <7656,7643,7657>,7656,7643,7657
  <7648,7649,7658>,7648,7649,7658
  <7651,7648,7658>,7651,7648,7658
  <7651,7658,7659>,7651,7658,7659
  <7659,7658,7660>,7659,7658,7660
  <7661,7660,7662>,7661,7660,7662
  <7661,7663,7660>,7661,7663,7660
  <7663,7659,7660>,7663,7659,7660
  <7663,7661,7664>,7663,7661,7664
  <7665,7666,7667>,7665,7666,7667
  <7668,7665,7667>,7668,7665,7667
  <7668,7669,7665>,7668,7669,7665
  <7669,7670,7665>,7669,7670,7665
  <7654,7653,7670>,7654,7653,7670
  <7654,7670,7671>,7654,7670,7671
  <7671,7670,7669>,7671,7670,7669
  <7655,7654,7671>,7655,7654,7671
  <7661,7662,7672>,7661,7662,7672
  <7664,7661,7672>,7664,7661,7672
  <7664,7672,7673>,7664,7672,7673
  <7673,7672,7674>,7673,7672,7674
  <7675,7673,7676>,7675,7673,7676
  <7673,7674,7676>,7673,7674,7676
  <7677,7676,7678>,7677,7676,7678
  <7677,7679,7676>,7677,7679,7676
  <7679,7675,7676>,7679,7675,7676
  <7679,7680,7681>,7679,7680,7681
  <7677,7680,7679>,7677,7680,7679
  <7681,7682,7683>,7681,7682,7683
  <7680,7682,7681>,7680,7682,7681
  <7683,7684,7685>,7683,7684,7685
  <7682,7684,7683>,7682,7684,7683
  <7685,7686,7687>,7685,7686,7687
  <7684,7686,7685>,7684,7686,7685
  <7687,7688,7689>,7687,7688,7689
  <7686,7688,7687>,7686,7688,7687
  <7690,7689,7688>,7690,7689,7688
  <7690,7691,7689>,7690,7691,7689
  <7691,7692,7689>,7691,7692,7689
  <7667,7666,7692>,7667,7666,7692
  <7667,7692,7693>,7667,7692,7693
  <7693,7692,7691>,7693,7692,7691
  <7668,7667,7693>,7668,7667,7693
  <7677,7678,7694>,7677,7678,7694
  <7680,7677,7694>,7680,7677,7694
  <7695,7680,7694>,7695,7680,7694
  <7682,7680,7695>,7682,7680,7695
  <7696,7682,7695>,7696,7682,7695
  <7684,7682,7696>,7684,7682,7696
  <7697,7684,7696>,7697,7684,7696
  <7686,7684,7697>,7686,7684,7697
  <7698,7686,7697>,7698,7686,7697
  <7688,7686,7698>,7688,7686,7698
  <7699,7688,7698>,7699,7688,7698
  <7690,7688,7699>,7690,7688,7699
  <7700,7701,7702>,7700,7701,7702
  <7700,7703,7704>,7700,7703,7704
  <7701,7700,7704>,7701,7700,7704
  <7703,7705,7706>,7703,7705,7706
  <7704,7703,7706>,7704,7703,7706
  <7705,7707,7708>,7705,7707,7708
  <7706,7705,7708>,7706,7705,7708
  <7708,7707,7709>,7708,7707,7709
  <7710,7711,7712>,7710,7711,7712
  <7710,7713,7714>,7710,7713,7714
  <7710,7714,7711>,7710,7714,7711
  <7711,7714,7715>,7711,7714,7715
  <7716,7717,7714>,7716,7717,7714
  <7714,7717,7715>,7714,7717,7715
  <7702,7718,7700>,7702,7718,7700
  <7702,7717,7718>,7702,7717,7718
  <7717,7716,7718>,7717,7716,7718
  <7719,7700,7718>,7719,7700,7718
  <7703,7700,7719>,7703,7700,7719
  <7720,7703,7719>,7720,7703,7719
  <7705,7703,7720>,7705,7703,7720
  <7721,7705,7720>,7721,7705,7720
  <7707,7705,7721>,7707,7705,7721
  <7707,7722,7709>,7707,7722,7709
  <7707,7721,7722>,7707,7721,7722
  <7721,7723,7722>,7721,7723,7722
  <7724,7725,7723>,7724,7725,7723
  <7723,7725,7722>,7723,7725,7722
  <7726,7727,7724>,7726,7727,7724
  <7724,7727,7725>,7724,7727,7725
  <7727,7726,7728>,7727,7726,7728
  <7729,7727,7728>,7729,7727,7728
  <7730,7731,7732>,7730,7731,7732
  <7730,7733,7734>,7730,7733,7734
  <7730,7734,7731>,7730,7734,7731
  <7731,7734,7735>,7731,7734,7735
  <7712,7736,7710>,7712,7736,7710
  <7712,7735,7736>,7712,7735,7736
  <7735,7734,7736>,7735,7734,7736
  <7713,7710,7736>,7713,7710,7736
  <7728,7737,7729>,7728,7737,7729
  <7738,7737,7728>,7738,7737,7728
  <7739,7740,7738>,7739,7740,7738
  <7738,7740,7737>,7738,7740,7737
  <7740,7739,7741>,7740,7739,7741
  <7742,7740,7741>,7742,7740,7741
  <7743,7744,7745>,7743,7744,7745
  <7732,7744,7743>,7732,7744,7743
  <7730,7732,7743>,7730,7732,7743
  <7730,7743,7746>,7730,7743,7746
  <7730,7746,7747>,7730,7746,7747
  <7733,7730,7747>,7733,7730,7747
  <7741,7748,7742>,7741,7748,7742
  <7749,7748,7741>,7749,7748,7741
  <7750,7751,7752>,7750,7751,7752
  <7750,7752,7749>,7750,7752,7749
  <7749,7752,7748>,7749,7752,7748
  <7752,7751,7753>,7752,7751,7753
  <7754,7755,7756>,7754,7755,7756
  <7745,7755,7754>,7745,7755,7754
  <7743,7745,7754>,7743,7745,7754
  <7743,7754,7757>,7743,7754,7757
  <7743,7757,7758>,7743,7757,7758
  <7746,7743,7758>,7746,7743,7758
  <7750,7759,7751>,7750,7759,7751
  <7760,7761,7762>,7760,7761,7762
  <7759,7760,7762>,7759,7760,7762
  <7759,7762,7753>,7759,7762,7753
  <7759,7753,7751>,7759,7753,7751
  <7762,7761,7763>,7762,7761,7763
  <7764,7765,7766>,7764,7765,7766
  <7756,7765,7764>,7756,7765,7764
  <7754,7756,7764>,7754,7756,7764
  <7754,7764,7767>,7754,7764,7767
  <7754,7767,7768>,7754,7767,7768
  <7757,7754,7768>,7757,7754,7768
  <7760,7769,7761>,7760,7769,7761
  <7770,7771,7772>,7770,7771,7772
  <7769,7770,7772>,7769,7770,7772
  <7769,7772,7763>,7769,7772,7763
  <7769,7763,7761>,7769,7763,7761
  <7772,7771,7773>,7772,7771,7773
  <7774,7764,7766>,7774,7764,7766
  <7774,7766,7775>,7774,7766,7775
  <7775,7766,7776>,7775,7766,7776
  <7767,7764,7774>,7767,7764,7774
  <7770,7777,7771>,7770,7777,7771
  <7771,7777,7778>,7771,7777,7778
  <7771,7778,7773>,7771,7778,7773
  <7773,7778,7779>,7773,7778,7779
  <7780,7781,7782>,7780,7781,7782
  <7780,7776,7781>,7780,7776,7781
  <7780,7783,7776>,7780,7783,7776
  <7783,7775,7776>,7783,7775,7776
  <7778,7784,7779>,7778,7784,7779
  <7785,7784,7778>,7785,7784,7778
  <7784,7785,7786>,7784,7785,7786
  <7787,7784,7786>,7787,7784,7786
  <7788,7780,7782>,7788,7780,7782
  <7788,7782,7789>,7788,7782,7789
  <7789,7782,7790>,7789,7782,7790
  <7783,7780,7788>,7783,7780,7788
  <7786,7791,7787>,7786,7791,7787
  <7792,7791,7786>,7792,7791,7786
  <7791,7792,7793>,7791,7792,7793
  <7794,7791,7793>,7794,7791,7793
  <7789,7790,7795>,7789,7790,7795
  <7790,7796,7795>,7790,7796,7795
  <7793,7797,7794>,7793,7797,7794
  <7794,7797,7798>,7794,7797,7798
  <7799,7800,7801>,7799,7800,7801
  <7799,7796,7800>,7799,7796,7800
  <7799,7802,7796>,7799,7802,7796
  <7802,7795,7796>,7802,7795,7796
  <7797,7803,7798>,7797,7803,7798
  <7804,7803,7797>,7804,7803,7797
  <7803,7804,7805>,7803,7804,7805
  <7806,7803,7805>,7806,7803,7805
  <7807,7799,7801>,7807,7799,7801
  <7808,7807,7801>,7808,7807,7801
  <7802,7807,7809>,7802,7807,7809
  <7799,7807,7802>,7799,7807,7802
  <7810,7805,7811>,7810,7805,7811
  <7810,7812,7805>,7810,7812,7805
  <7812,7806,7805>,7812,7806,7805
  <7811,7813,7810>,7811,7813,7810
  <7814,7807,7808>,7814,7807,7808
  <7815,7814,7808>,7815,7814,7808
  <7809,7814,7816>,7809,7814,7816
  <7807,7814,7809>,7807,7814,7809
  <7810,7817,7812>,7810,7817,7812
  <7817,7810,7813>,7817,7810,7813
  <7817,7813,7818>,7817,7813,7818
  <7818,7813,7819>,7818,7813,7819
  <7820,7814,7815>,7820,7814,7815
  <7821,7820,7815>,7821,7820,7815
  <7816,7820,7822>,7816,7820,7822
  <7814,7820,7816>,7814,7820,7816
  <7823,7819,7824>,7823,7819,7824
  <7823,7825,7819>,7823,7825,7819
  <7825,7818,7819>,7825,7818,7819
  <7824,7826,7823>,7824,7826,7823
  <7820,7821,7827>,7820,7821,7827
  <7827,7822,7820>,7827,7822,7820
  <7827,7828,7822>,7827,7828,7822
  <7828,7829,7822>,7828,7829,7822
  <7823,7830,7825>,7823,7830,7825
  <7831,7832,7830>,7831,7832,7830
  <7833,7831,7830>,7833,7831,7830
  <7833,7830,7823>,7833,7830,7823
  <7833,7823,7826>,7833,7823,7826
  <7833,7834,7831>,7833,7834,7831
  <7829,7828,7835>,7829,7828,7835
  <7828,7836,7835>,7828,7836,7835
  <7831,7837,7832>,7831,7837,7832
  <7837,7831,7834>,7837,7831,7834
  <7837,7834,7838>,7837,7834,7838
  <7838,7834,7839>,7838,7834,7839
  <7835,7836,7840>,7835,7836,7840
  <7836,7841,7840>,7836,7841,7840
  <7839,7842,7838>,7839,7842,7838
  <7843,7842,7839>,7843,7842,7839
  <7842,7843,7844>,7842,7843,7844
  <7845,7842,7844>,7845,7842,7844
  <7840,7841,7846>,7840,7841,7846
  <7841,7847,7846>,7841,7847,7846
  <7844,7848,7845>,7844,7848,7845
  <7849,7848,7844>,7849,7848,7844
  <7848,7849,7850>,7848,7849,7850
  <7851,7848,7850>,7851,7848,7850
  <7846,7847,7852>,7846,7847,7852
  <7853,7846,7852>,7853,7846,7852
  <7852,7854,7853>,7852,7854,7853
  <7855,7854,7852>,7855,7854,7852
  <7850,7856,7851>,7850,7856,7851
  <7857,7856,7850>,7857,7856,7850
  <7858,7859,7856>,7858,7859,7856
  <7858,7856,7860>,7858,7856,7860
  <7860,7856,7857>,7860,7856,7857
  <7860,7861,7858>,7860,7861,7858
  <7854,7855,7862>,7854,7855,7862
  <7855,7863,7862>,7855,7863,7862
  <7858,7864,7859>,7858,7864,7859
  <7865,7866,7864>,7865,7866,7864
  <7867,7865,7864>,7867,7865,7864
  <7867,7864,7858>,7867,7864,7858
  <7867,7858,7861>,7867,7858,7861
  <7867,7868,7865>,7867,7868,7865
  <7862,7863,7869>,7862,7863,7869
  <7870,7862,7869>,7870,7862,7869
  <7869,7871,7870>,7869,7871,7870
  <7872,7871,7869>,7872,7871,7869
  <7865,7873,7866>,7865,7873,7866
  <7874,7875,7873>,7874,7875,7873
  <7876,7874,7873>,7876,7874,7873
  <7876,7873,7865>,7876,7873,7865
  <7876,7865,7868>,7876,7865,7868
  <7876,7877,7874>,7876,7877,7874
  <7871,7872,7878>,7871,7872,7878
  <7872,7879,7878>,7872,7879,7878
  <7874,7880,7875>,7874,7880,7875
  <7877,7880,7874>,7877,7880,7874
  <7877,7881,7880>,7877,7881,7880
  <7881,7882,7880>,7881,7882,7880
  <7882,7881,7883>,7882,7881,7883
  <7884,7882,7883>,7884,7882,7883
  <7878,7879,7885>,7878,7879,7885
  <7886,7878,7885>,7886,7878,7885
  <7885,7887,7886>,7885,7887,7886
  <7888,7887,7885>,7888,7887,7885
  <7889,7883,7890>,7889,7883,7890
  <7889,7891,7883>,7889,7891,7883
  <7891,7884,7883>,7891,7884,7883
  <7890,7892,7889>,7890,7892,7889
  <7887,7888,7893>,7887,7888,7893
  <7888,7894,7893>,7888,7894,7893
  <7889,7895,7891>,7889,7895,7891
  <7896,7897,7895>,7896,7897,7895
  <7898,7896,7895>,7898,7896,7895
  <7898,7895,7889>,7898,7895,7889
  <7898,7889,7892>,7898,7889,7892
  <7898,7899,7896>,7898,7899,7896
  <7893,7894,7900>,7893,7894,7900
  <7901,7893,7900>,7901,7893,7900
  <7900,7902,7901>,7900,7902,7901
  <7903,7902,7900>,7903,7902,7900
  <7896,7904,7897>,7896,7904,7897
  <7904,7896,7899>,7904,7896,7899
  <7904,7899,7905>,7904,7899,7905
  <7905,7899,7906>,7905,7899,7906
  <7902,7903,7907>,7902,7903,7907
  <7903,7908,7907>,7903,7908,7907
  <7906,7909,7905>,7906,7909,7905
  <7910,7909,7906>,7910,7909,7906
  <7909,7910,7911>,7909,7910,7911
  <7912,7909,7911>,7912,7909,7911
  <7907,7908,7913>,7907,7908,7913
  <7914,7907,7913>,7914,7907,7913
  <7913,7915,7914>,7913,7915,7914
  <7916,7915,7913>,7916,7915,7913
  <7911,7917,7912>,7911,7917,7912
  <7918,7917,7911>,7918,7917,7911
  <7917,7918,7919>,7917,7918,7919
  <7920,7917,7919>,7920,7917,7919
  <7915,7916,7921>,7915,7916,7921
  <7922,7915,7921>,7922,7915,7921
  <7921,7923,7922>,7921,7923,7922
  <7924,7923,7921>,7924,7923,7921
  <7925,7919,7926>,7925,7919,7926
  <7925,7927,7919>,7925,7927,7919
  <7927,7920,7919>,7927,7920,7919
  <7926,7928,7925>,7926,7928,7925
  <7923,7924,7929>,7923,7924,7929
  <7924,7930,7929>,7924,7930,7929
  <7925,7931,7927>,7925,7931,7927
  <7931,7925,7928>,7931,7925,7928
  <7931,7928,7932>,7931,7928,7932
  <7932,7928,7933>,7932,7928,7933
  <7929,7930,7934>,7929,7930,7934
  <7935,7929,7934>,7935,7929,7934
  <7934,7936,7935>,7934,7936,7935
  <7937,7936,7934>,7937,7936,7934
  <7933,7938,7932>,7933,7938,7932
  <7939,7938,7933>,7939,7938,7933
  <7938,7939,7940>,7938,7939,7940
  <7941,7938,7940>,7941,7938,7940
  <7942,7943,7944>,7942,7943,7944
  <7942,7944,7937>,7942,7944,7937
  <7937,7944,7936>,7937,7944,7936
  <7942,7945,7943>,7942,7945,7943
  <7940,7946,7941>,7940,7946,7941
  <7941,7946,7947>,7941,7946,7947
  <7944,7943,7948>,7944,7943,7948
  <7943,7949,7948>,7943,7949,7948
  <7943,7945,7949>,7943,7945,7949
  <7945,7950,7949>,7945,7950,7949
  <7946,7951,7947>,7946,7951,7947
  <7952,7951,7946>,7952,7951,7946
  <7951,7952,7953>,7951,7952,7953
  <7954,7951,7953>,7954,7951,7953
  <7949,7950,7955>,7949,7950,7955
  <7956,7949,7955>,7956,7949,7955
  <7955,7957,7956>,7955,7957,7956
  <7958,7957,7955>,7958,7957,7955
  <7953,7959,7954>,7953,7959,7954
  <7960,7959,7953>,7960,7959,7953
  <7959,7960,7961>,7959,7960,7961
  <7962,7959,7961>,7962,7959,7961
  <7963,7964,7965>,7963,7964,7965
  <7963,7965,7958>,7963,7965,7958
  <7958,7965,7957>,7958,7965,7957
  <7963,7966,7964>,7963,7966,7964
  <7961,7967,7962>,7961,7967,7962
  <7962,7967,7968>,7962,7967,7968
  <7965,7964,7969>,7965,7964,7969
  <7964,7970,7969>,7964,7970,7969
  <7964,7966,7970>,7964,7966,7970
  <7966,7971,7970>,7966,7971,7970
  <7967,7972,7968>,7967,7972,7968
  <7973,7972,7967>,7973,7972,7967
  <7972,7973,7974>,7972,7973,7974
  <7975,7972,7974>,7975,7972,7974
  <7970,7971,7976>,7970,7971,7976
  <7977,7970,7976>,7977,7970,7976
  <7976,7978,7977>,7976,7978,7977
  <7979,7978,7976>,7979,7978,7976
  <7974,7980,7975>,7974,7980,7975
  <7975,7980,7981>,7975,7980,7981
  <7978,7979,7982>,7978,7979,7982
  <7983,7978,7982>,7983,7978,7982
  <7982,7984,7983>,7982,7984,7983
  <7985,7984,7982>,7985,7984,7982
  <7980,7986,7981>,7980,7986,7981
  <7987,7986,7980>,7987,7986,7980
  <7986,7987,7988>,7986,7987,7988
  <7989,7986,7988>,7989,7986,7988
  <7990,7991,7992>,7990,7991,7992
  <7990,7992,7985>,7990,7992,7985
  <7985,7992,7984>,7985,7992,7984
  <7990,7993,7991>,7990,7993,7991
  <7988,7994,7989>,7988,7994,7989
  <7989,7994,7995>,7989,7994,7995
  <7992,7991,7996>,7992,7991,7996
  <7997,7998,7999>,7997,7998,7999
  <7996,7998,7997>,7996,7998,7997
  <7996,7993,7998>,7996,7993,7998
  <7996,7991,7993>,7996,7991,7993
  <7998,8000,7999>,7998,8000,7999
  <7994,8001,7995>,7994,8001,7995
  <8002,8001,7994>,8002,8001,7994
  <8001,8002,8003>,8001,8002,8003
  <8004,8001,8003>,8004,8001,8003
  <7997,7999,8005>,7997,7999,8005
  <7999,8006,8005>,7999,8006,8005
  <7999,8000,8006>,7999,8000,8006
  <8000,8007,8006>,8000,8007,8006
  <8003,8008,8004>,8003,8008,8004
  <8004,8008,8009>,8004,8008,8009
  <8006,8007,8010>,8006,8007,8010
  <8011,8006,8010>,8011,8006,8010
  <8010,8012,8011>,8010,8012,8011
  <8013,8012,8010>,8013,8012,8010
  <8008,8014,8009>,8008,8014,8009
  <8009,8014,8015>,8009,8014,8015
  <8012,8013,8016>,8012,8013,8016
  <8017,8012,8016>,8017,8012,8016
  <8016,8018,8017>,8016,8018,8017
  <8019,8018,8016>,8019,8018,8016
  <8014,8020,8015>,8014,8020,8015
  <8021,8020,8014>,8021,8020,8014
  <8020,8021,8022>,8020,8021,8022
  <8023,8020,8022>,8023,8020,8022
  <8018,8019,8024>,8018,8019,8024
  <8025,8018,8024>,8025,8018,8024
  <8024,8026,8025>,8024,8026,8025
  <8027,8026,8024>,8027,8026,8024
  <8022,8028,8023>,8022,8028,8023
  <8023,8028,8029>,8023,8028,8029
  <8030,8031,8032>,8030,8031,8032
  <8030,8032,8027>,8030,8032,8027
  <8027,8032,8026>,8027,8032,8026
  <8030,8033,8031>,8030,8033,8031
  <8028,8034,8029>,8028,8034,8029
  <8029,8034,8035>,8029,8034,8035
  <8032,8031,8036>,8032,8031,8036
  <8037,8038,8039>,8037,8038,8039
  <8036,8038,8037>,8036,8038,8037
  <8036,8033,8038>,8036,8033,8038
  <8036,8031,8033>,8036,8031,8033
  <8038,8040,8039>,8038,8040,8039
  <8034,8041,8035>,8034,8041,8035
  <8035,8041,8042>,8035,8041,8042
  <8037,8039,8043>,8037,8039,8043
  <8039,8044,8043>,8039,8044,8043
  <8039,8040,8044>,8039,8040,8044
  <8040,8045,8044>,8040,8045,8044
  <8046,8047,8048>,8046,8047,8048
  <8046,8042,8047>,8046,8042,8047
  <8042,8041,8047>,8042,8041,8047
  <8046,8048,8049>,8046,8048,8049
  <8050,8051,8052>,8050,8051,8052
  <8050,8052,8045>,8050,8052,8045
  <8045,8052,8044>,8045,8052,8044
  <8050,8053,8051>,8050,8053,8051
  <8048,8054,8055>,8048,8054,8055
  <8047,8054,8048>,8047,8054,8048
  <8056,8049,8048>,8056,8049,8048
  <8055,8056,8048>,8055,8056,8048
  <8052,8051,8057>,8052,8051,8057
  <8051,8058,8057>,8051,8058,8057
  <8051,8053,8058>,8051,8053,8058
  <8053,8059,8058>,8053,8059,8058
  <8055,8060,8061>,8055,8060,8061
  <8055,8054,8060>,8055,8054,8060
  <8054,8062,8060>,8054,8062,8060
  <8056,8055,8061>,8056,8055,8061
  <8058,8059,8063>,8058,8059,8063
  <8064,8058,8063>,8064,8058,8063
  <8063,8065,8064>,8063,8065,8064
  <8066,8065,8063>,8066,8065,8063
  <8062,8067,8060>,8062,8067,8060
  <8060,8067,8068>,8060,8067,8068
  <8065,8066,8069>,8065,8066,8069
  <8066,8070,8069>,8066,8070,8069
  <8067,8071,8068>,8067,8071,8068
  <8068,8071,8072>,8068,8071,8072
  <8069,8070,8073>,8069,8070,8073
  <8074,8069,8073>,8074,8069,8073
  <8073,8075,8074>,8073,8075,8074
  <8076,8075,8073>,8076,8075,8073
  <8071,8077,8072>,8071,8077,8072
  <8072,8077,8078>,8072,8077,8078
  <8075,8076,8079>,8075,8076,8079
  <8076,8080,8079>,8076,8080,8079
  <8081,8082,8083>,8081,8082,8083
  <8081,8083,8084>,8081,8083,8084
  <8081,8084,8077>,8081,8084,8077
  <8077,8084,8078>,8077,8084,8078
  <8079,8080,8085>,8079,8080,8085
  <8086,8079,8085>,8086,8079,8085
  <8085,8087,8086>,8085,8087,8086
  <8088,8087,8085>,8088,8087,8085
  <8083,8089,8090>,8083,8089,8090
  <8083,8082,8089>,8083,8082,8089
  <8082,8091,8089>,8082,8091,8089
  <8084,8083,8090>,8084,8083,8090
  <8087,8088,8092>,8087,8088,8092
  <8093,8087,8092>,8093,8087,8092
  <8092,8094,8093>,8092,8094,8093
  <8095,8094,8092>,8095,8094,8092
  <8096,8097,8098>,8096,8097,8098
  <8096,8098,8099>,8096,8098,8099
  <8096,8099,8091>,8096,8099,8091
  <8091,8099,8089>,8091,8099,8089
  <8094,8095,8100>,8094,8095,8100
  <8101,8094,8100>,8101,8094,8100
  <8100,8102,8101>,8100,8102,8101
  <8103,8102,8100>,8103,8102,8100
  <8104,8105,8106>,8104,8105,8106
  <8104,8106,8107>,8104,8106,8107
  <8097,8104,8107>,8097,8104,8107
  <8097,8107,8108>,8097,8107,8108
  <8097,8108,8098>,8097,8108,8098
  <8099,8098,8108>,8099,8098,8108
  <8102,8103,8109>,8102,8103,8109
  <8110,8102,8109>,8110,8102,8109
  <8109,8111,8110>,8109,8111,8110
  <8112,8111,8109>,8112,8111,8109
  <8113,8114,8115>,8113,8114,8115
  <8113,8115,8116>,8113,8115,8116
  <8105,8113,8116>,8105,8113,8116
  <8105,8116,8117>,8105,8116,8117
  <8105,8117,8106>,8105,8117,8106
  <8107,8106,8117>,8107,8106,8117
  <8111,8112,8118>,8111,8112,8118
  <8119,8111,8118>,8119,8111,8118
  <8118,8120,8119>,8118,8120,8119
  <8121,8120,8118>,8121,8120,8118
  <8122,8123,8124>,8122,8123,8124
  <8122,8124,8125>,8122,8124,8125
  <8114,8122,8125>,8114,8122,8125
  <8114,8125,8126>,8114,8125,8126
  <8114,8126,8115>,8114,8126,8115
  <8116,8115,8126>,8116,8115,8126
  <8120,8121,8127>,8120,8121,8127
  <8128,8120,8127>,8128,8120,8127
  <8129,8128,8130>,8129,8128,8130
  <8128,8127,8130>,8128,8127,8130
  <8130,8131,8129>,8130,8131,8129
  <8132,8131,8130>,8132,8131,8130
  <8133,8134,8135>,8133,8134,8135
  <8136,8133,8135>,8136,8133,8135
  <8136,8137,8133>,8136,8137,8133
  <8137,8138,8133>,8137,8138,8133
  <8124,8123,8138>,8124,8123,8138
  <8124,8138,8139>,8124,8138,8139
  <8139,8138,8137>,8139,8138,8137
  <8125,8124,8139>,8125,8124,8139
  <8131,8132,8140>,8131,8132,8140
  <8141,8131,8140>,8141,8131,8140
  <8142,8141,8143>,8142,8141,8143
  <8141,8140,8143>,8141,8140,8143
  <8144,8143,8145>,8144,8143,8145
  <8144,8146,8143>,8144,8146,8143
  <8146,8142,8143>,8146,8142,8143
  <8146,8144,8147>,8146,8144,8147
  <8148,8149,8150>,8148,8149,8150
  <8151,8148,8150>,8151,8148,8150
  <8151,8152,8148>,8151,8152,8148
  <8152,8153,8148>,8152,8153,8148
  <8135,8134,8153>,8135,8134,8153
  <8135,8153,8154>,8135,8153,8154
  <8154,8153,8152>,8154,8153,8152
  <8136,8135,8154>,8136,8135,8154
  <8144,8145,8155>,8144,8145,8155
  <8147,8144,8155>,8147,8144,8155
  <8147,8155,8156>,8147,8155,8156
  <8156,8155,8157>,8156,8155,8157
  <8158,8156,8159>,8158,8156,8159
  <8156,8157,8159>,8156,8157,8159
  <8160,8158,8161>,8160,8158,8161
  <8158,8159,8161>,8158,8159,8161
  <8162,8160,8163>,8162,8160,8163
  <8160,8161,8163>,8160,8161,8163
  <8164,8162,8165>,8164,8162,8165
  <8162,8163,8165>,8162,8163,8165
  <8166,8164,8167>,8166,8164,8167
  <8164,8165,8167>,8164,8165,8167
  <8150,8149,8166>,8150,8149,8166
  <8150,8166,8168>,8150,8166,8168
  <8168,8166,8167>,8168,8166,8167
  <8151,8150,8168>,8151,8150,8168
  <8169,8170,8171>,8169,8170,8171
  <8169,8172,8173>,8169,8172,8173
  <8170,8169,8173>,8170,8169,8173
  <8172,8174,8175>,8172,8174,8175
  <8172,8175,8173>,8172,8175,8173
  <8173,8175,8176>,8173,8175,8176
  <8177,8178,8175>,8177,8178,8175
  <8175,8178,8176>,8175,8178,8176
  <8179,8180,8177>,8179,8180,8177
  <8177,8180,8178>,8177,8180,8178
  <8181,8182,8179>,8181,8182,8179
  <8179,8182,8180>,8179,8182,8180
  <8183,8184,8185>,8183,8184,8185
  <8183,8185,8181>,8183,8185,8181
  <8181,8185,8182>,8181,8185,8182
  <8184,8186,8187>,8184,8186,8187
  <8185,8184,8187>,8185,8184,8187
  <8187,8186,8188>,8187,8186,8188
  <8189,8190,8191>,8189,8190,8191
  <8189,8192,8193>,8189,8192,8193
  <8189,8193,8190>,8189,8193,8190
  <8190,8193,8194>,8190,8193,8194
  <8171,8195,8169>,8171,8195,8169
  <8171,8194,8195>,8171,8194,8195
  <8194,8193,8195>,8194,8193,8195
  <8196,8169,8195>,8196,8169,8195
  <8172,8169,8196>,8172,8169,8196
  <8174,8172,8196>,8174,8172,8196
  <8183,8197,8184>,8183,8197,8184
  <8198,8184,8197>,8198,8184,8197
  <8186,8184,8198>,8186,8184,8198
  <8186,8199,8188>,8186,8199,8188
  <8186,8198,8199>,8186,8198,8199
  <8198,8200,8199>,8198,8200,8199
  <8201,8202,8203>,8201,8202,8203
  <8201,8203,8200>,8201,8203,8200
  <8200,8203,8199>,8200,8203,8199
  <8203,8202,8204>,8203,8202,8204
  <8205,8206,8207>,8205,8206,8207
  <8208,8205,8207>,8208,8205,8207
  <8191,8209,8189>,8191,8209,8189
  <8191,8206,8209>,8191,8206,8209
  <8206,8205,8209>,8206,8205,8209
  <8192,8189,8209>,8192,8189,8209
  <8201,8210,8202>,8201,8210,8202
  <8202,8211,8204>,8202,8211,8204
  <8202,8210,8211>,8202,8210,8211
  <8210,8212,8211>,8210,8212,8211
  <8213,8214,8215>,8213,8214,8215
  <8213,8215,8212>,8213,8215,8212
  <8212,8215,8211>,8212,8215,8211
  <8216,8214,8217>,8216,8214,8217
  <8218,8219,8220>,8218,8219,8220
  <8218,8221,8222>,8218,8221,8222
  <8218,8222,8219>,8218,8222,8219
  <8219,8222,8223>,8219,8222,8223
  <8207,8222,8208>,8207,8222,8208
  <8223,8222,8207>,8223,8222,8207
  <8213,8224,8214>,8213,8224,8214
  <8214,8225,8217>,8214,8225,8217
  <8214,8224,8225>,8214,8224,8225
  <8224,8226,8225>,8224,8226,8225
  <8225,8226,8227>,8225,8226,8227
  <8228,8225,8227>,8228,8225,8227
  <8229,8218,8220>,8229,8218,8220
  <8229,8220,8230>,8229,8220,8230
  <8230,8220,8231>,8230,8220,8231
  <8221,8218,8229>,8221,8218,8229
  <8227,8232,8228>,8227,8232,8228
  <8233,8232,8227>,8233,8232,8227
  <8232,8233,8234>,8232,8233,8234
  <8235,8232,8234>,8235,8232,8234
  <8236,8237,8238>,8236,8237,8238
  <8239,8236,8238>,8239,8236,8238
  <8231,8236,8230>,8231,8236,8230
  <8237,8236,8231>,8237,8236,8231
  <8234,8240,8235>,8234,8240,8235
  <8241,8240,8234>,8241,8240,8234
  <8240,8241,8242>,8240,8241,8242
  <8243,8240,8242>,8243,8240,8242
  <8244,8245,8246>,8244,8245,8246
  <8244,8238,8245>,8244,8238,8245
  <8244,8247,8238>,8244,8247,8238
  <8247,8239,8238>,8247,8239,8238
  <8242,8248,8243>,8242,8248,8243
  <8243,8248,8249>,8243,8248,8249
  <8250,8244,8246>,8250,8244,8246
  <8250,8246,8251>,8250,8246,8251
  <8251,8246,8252>,8251,8246,8252
  <8247,8244,8250>,8247,8244,8250
  <8248,8253,8249>,8248,8253,8249
  <8254,8253,8248>,8254,8253,8248
  <8253,8254,8255>,8253,8254,8255
  <8256,8253,8255>,8256,8253,8255
  <8251,8252,8257>,8251,8252,8257
  <8252,8258,8257>,8252,8258,8257
  <8255,8259,8256>,8255,8259,8256
  <8260,8259,8255>,8260,8259,8255
  <8259,8260,8261>,8259,8260,8261
  <8262,8259,8261>,8262,8259,8261
  <8263,8264,8265>,8263,8264,8265
  <8263,8258,8264>,8263,8258,8264
  <8263,8266,8258>,8263,8266,8258
  <8266,8257,8258>,8266,8257,8258
  <8261,8267,8262>,8261,8267,8262
  <8262,8267,8268>,8262,8267,8268
  <8269,8263,8265>,8269,8263,8265
  <8269,8265,8270>,8269,8265,8270
  <8270,8265,8271>,8270,8265,8271
  <8266,8263,8269>,8266,8263,8269
  <8267,8272,8268>,8267,8272,8268
  <8273,8272,8267>,8273,8272,8267
  <8272,8273,8274>,8272,8273,8274
  <8275,8272,8274>,8275,8272,8274
  <8270,8271,8276>,8270,8271,8276
  <8271,8277,8276>,8271,8277,8276
  <8274,8278,8275>,8274,8278,8275
  <8275,8278,8279>,8275,8278,8279
  <8276,8277,8280>,8276,8277,8280
  <8277,8281,8280>,8277,8281,8280
  <8282,8278,8283>,8282,8278,8283
  <8282,8284,8278>,8282,8284,8278
  <8284,8279,8278>,8284,8279,8278
  <8283,8285,8282>,8283,8285,8282
  <8280,8281,8286>,8280,8281,8286
  <8281,8287,8286>,8281,8287,8286
  <8282,8288,8284>,8282,8288,8284
  <8288,8282,8285>,8288,8282,8285
  <8288,8285,8289>,8288,8285,8289
  <8289,8285,8290>,8289,8285,8290
  <8291,8292,8286>,8291,8292,8286
  <8291,8286,8293>,8291,8286,8293
  <8293,8286,8287>,8293,8286,8287
  <8292,8291,8294>,8292,8291,8294
  <8295,8290,8296>,8295,8290,8296
  <8295,8297,8290>,8295,8297,8290
  <8297,8289,8290>,8297,8289,8290
  <8296,8298,8295>,8296,8298,8295
  <8291,8293,8299>,8291,8293,8299
  <8299,8294,8291>,8299,8294,8291
  <8299,8300,8294>,8299,8300,8294
  <8300,8301,8294>,8300,8301,8294
  <8295,8302,8297>,8295,8302,8297
  <8303,8304,8302>,8303,8304,8302
  <8305,8303,8302>,8305,8303,8302
  <8305,8302,8295>,8305,8302,8295
  <8305,8295,8298>,8305,8295,8298
  <8305,8306,8303>,8305,8306,8303
  <8301,8300,8307>,8301,8300,8307
  <8300,8308,8307>,8300,8308,8307
  <8303,8309,8304>,8303,8309,8304
  <8310,8311,8309>,8310,8311,8309
  <8312,8310,8309>,8312,8310,8309
  <8312,8309,8303>,8312,8309,8303
  <8312,8303,8306>,8312,8303,8306
  <8312,8313,8310>,8312,8313,8310
  <8307,8308,8314>,8307,8308,8314
  <8308,8315,8314>,8308,8315,8314
  <8310,8316,8311>,8310,8316,8311
  <8317,8318,8316>,8317,8318,8316
  <8319,8317,8316>,8319,8317,8316
  <8319,8316,8310>,8319,8316,8310
  <8319,8310,8313>,8319,8310,8313
  <8319,8320,8317>,8319,8320,8317
  <8314,8315,8321>,8314,8315,8321
  <8322,8314,8321>,8322,8314,8321
  <8321,8323,8322>,8321,8323,8322
  <8324,8323,8321>,8324,8323,8321
  <8317,8325,8318>,8317,8325,8318
  <8326,8327,8325>,8326,8327,8325
  <8328,8326,8325>,8328,8326,8325
  <8328,8325,8317>,8328,8325,8317
  <8328,8317,8320>,8328,8317,8320
  <8328,8329,8326>,8328,8329,8326
  <8323,8324,8330>,8323,8324,8330
  <8324,8331,8330>,8324,8331,8330
  <8326,8332,8327>,8326,8332,8327
  <8329,8332,8326>,8329,8332,8326
  <8329,8333,8332>,8329,8333,8332
  <8333,8334,8332>,8333,8334,8332
  <8335,8333,8336>,8335,8333,8336
  <8337,8335,8336>,8337,8335,8336
  <8330,8331,8338>,8330,8331,8338
  <8339,8330,8338>,8339,8330,8338
  <8338,8340,8339>,8338,8340,8339
  <8341,8340,8338>,8341,8340,8338
  <8336,8342,8337>,8336,8342,8337
  <8343,8342,8336>,8343,8342,8336
  <8342,8343,8344>,8342,8343,8344
  <8345,8342,8344>,8345,8342,8344
  <8340,8341,8346>,8340,8341,8346
  <8341,8347,8346>,8341,8347,8346
  <8344,8348,8345>,8344,8348,8345
  <8349,8348,8344>,8349,8348,8344
  <8350,8351,8348>,8350,8351,8348
  <8350,8348,8352>,8350,8348,8352
  <8352,8348,8349>,8352,8348,8349
  <8352,8353,8350>,8352,8353,8350
  <8346,8347,8354>,8346,8347,8354
  <8355,8346,8354>,8355,8346,8354
  <8354,8356,8355>,8354,8356,8355
  <8357,8356,8354>,8357,8356,8354
  <8350,8358,8351>,8350,8358,8351
  <8359,8350,8353>,8359,8350,8353
  <8359,8353,8360>,8359,8353,8360
  <8360,8353,8361>,8360,8353,8361
  <8356,8357,8362>,8356,8357,8362
  <8357,8363,8362>,8357,8363,8362
  <8361,8364,8360>,8361,8364,8360
  <8365,8364,8361>,8365,8364,8361
  <8364,8365,8366>,8364,8365,8366
  <8367,8364,8366>,8367,8364,8366
  <8362,8363,8368>,8362,8363,8368
  <8369,8362,8368>,8369,8362,8368
  <8368,8370,8369>,8368,8370,8369
  <8371,8370,8368>,8371,8370,8368
  <8366,8372,8367>,8366,8372,8367
  <8373,8372,8366>,8373,8372,8366
  <8372,8373,8374>,8372,8373,8374
  <8375,8372,8374>,8375,8372,8374
  <8370,8371,8376>,8370,8371,8376
  <8371,8377,8376>,8371,8377,8376
  <8374,8378,8375>,8374,8378,8375
  <8379,8378,8374>,8379,8378,8374
  <8378,8379,8380>,8378,8379,8380
  <8381,8378,8380>,8381,8378,8380
  <8376,8377,8382>,8376,8377,8382
  <8383,8376,8382>,8383,8376,8382
  <8382,8384,8383>,8382,8384,8383
  <8385,8384,8382>,8385,8384,8382
  <8386,8380,8387>,8386,8380,8387
  <8386,8388,8380>,8386,8388,8380
  <8388,8381,8380>,8388,8381,8380
  <8387,8389,8386>,8387,8389,8386
  <8384,8385,8390>,8384,8385,8390
  <8391,8384,8390>,8391,8384,8390
  <8390,8392,8391>,8390,8392,8391
  <8393,8392,8390>,8393,8392,8390
  <8386,8394,8388>,8386,8394,8388
  <8394,8386,8389>,8394,8386,8389
  <8394,8389,8395>,8394,8389,8395
  <8395,8389,8396>,8395,8389,8396
  <8392,8393,8397>,8392,8393,8397
  <8393,8398,8397>,8393,8398,8397
  <8396,8399,8395>,8396,8399,8395
  <8400,8399,8396>,8400,8399,8396
  <8399,8400,8401>,8399,8400,8401
  <8402,8399,8401>,8402,8399,8401
  <8397,8398,8403>,8397,8398,8403
  <8404,8397,8403>,8404,8397,8403
  <8403,8405,8404>,8403,8405,8404
  <8406,8405,8403>,8406,8405,8403
  <8401,8407,8402>,8401,8407,8402
  <8408,8407,8401>,8408,8407,8401
  <8407,8408,8409>,8407,8408,8409
  <8410,8407,8409>,8410,8407,8409
  <8405,8406,8411>,8405,8406,8411
  <8412,8405,8411>,8412,8405,8411
  <8411,8413,8412>,8411,8413,8412
  <8414,8413,8411>,8414,8413,8411
  <8409,8415,8410>,8409,8415,8410
  <8410,8415,8416>,8410,8415,8416
  <8413,8414,8417>,8413,8414,8417
  <8414,8418,8417>,8414,8418,8417
  <8415,8419,8416>,8415,8419,8416
  <8420,8419,8415>,8420,8419,8415
  <8419,8420,8421>,8419,8420,8421
  <8422,8419,8421>,8422,8419,8421
  <8417,8418,8423>,8417,8418,8423
  <8424,8417,8423>,8424,8417,8423
  <8423,8425,8424>,8423,8425,8424
  <8426,8425,8423>,8426,8425,8423
  <8427,8421,8428>,8427,8421,8428
  <8427,8429,8421>,8427,8429,8421
  <8429,8422,8421>,8429,8422,8421
  <8428,8430,8427>,8428,8430,8427
  <8425,8426,8431>,8425,8426,8431
  <8432,8425,8431>,8432,8425,8431
  <8431,8433,8432>,8431,8433,8432
  <8434,8433,8431>,8434,8433,8431
  <8427,8435,8429>,8427,8435,8429
  <8435,8427,8430>,8435,8427,8430
  <8435,8430,8436>,8435,8430,8436
  <8436,8430,8437>,8436,8430,8437
  <8438,8439,8440>,8438,8439,8440
  <8438,8440,8434>,8438,8440,8434
  <8434,8440,8433>,8434,8440,8433
  <8438,8441,8439>,8438,8441,8439
  <8437,8442,8436>,8437,8442,8436
  <8443,8442,8437>,8443,8442,8437
  <8442,8443,8444>,8442,8443,8444
  <8445,8442,8444>,8445,8442,8444
  <8440,8439,8446>,8440,8439,8446
  <8439,8447,8446>,8439,8447,8446
  <8439,8441,8447>,8439,8441,8447
  <8441,8448,8447>,8441,8448,8447
  <8444,8449,8445>,8444,8449,8445
  <8445,8449,8450>,8445,8449,8450
  <8447,8448,8451>,8447,8448,8451
  <8452,8447,8451>,8452,8447,8451
  <8451,8453,8452>,8451,8453,8452
  <8454,8453,8451>,8454,8453,8451
  <8449,8455,8450>,8449,8455,8450
  <8456,8455,8449>,8456,8455,8449
  <8455,8456,8457>,8455,8456,8457
  <8458,8455,8457>,8458,8455,8457
  <8453,8454,8459>,8453,8454,8459
  <8460,8453,8459>,8460,8453,8459
  <8459,8461,8460>,8459,8461,8460
  <8462,8461,8459>,8462,8461,8459
  <8457,8463,8458>,8457,8463,8458
  <8458,8463,8464>,8458,8463,8464
  <8461,8462,8465>,8461,8462,8465
  <8466,8461,8465>,8466,8461,8465
  <8465,8467,8466>,8465,8467,8466
  <8468,8467,8465>,8468,8467,8465
  <8463,8469,8464>,8463,8469,8464
  <8470,8469,8463>,8470,8469,8463
  <8469,8470,8471>,8469,8470,8471
  <8472,8469,8471>,8472,8469,8471
  <8473,8474,8475>,8473,8474,8475
  <8473,8475,8468>,8473,8475,8468
  <8468,8475,8467>,8468,8475,8467
  <8473,8476,8474>,8473,8476,8474
  <8471,8477,8472>,8471,8477,8472
  <8472,8477,8478>,8472,8477,8478
  <8475,8474,8479>,8475,8474,8479
  <8480,8481,8482>,8480,8481,8482
  <8479,8481,8480>,8479,8481,8480
  <8479,8476,8481>,8479,8476,8481
  <8479,8474,8476>,8479,8474,8476
  <8481,8483,8482>,8481,8483,8482
  <8477,8484,8478>,8477,8484,8478
  <8478,8484,8485>,8478,8484,8485
  <8480,8482,8486>,8480,8482,8486
  <8487,8488,8489>,8487,8488,8489
  <8486,8488,8487>,8486,8488,8487
  <8486,8483,8488>,8486,8483,8488
  <8486,8482,8483>,8486,8482,8483
  <8488,8490,8489>,8488,8490,8489
  <8484,8491,8485>,8484,8491,8485
  <8492,8491,8484>,8492,8491,8484
  <8491,8492,8493>,8491,8492,8493
  <8494,8491,8493>,8494,8491,8493
  <8487,8489,8495>,8487,8489,8495
  <8496,8497,8498>,8496,8497,8498
  <8495,8497,8496>,8495,8497,8496
  <8495,8490,8497>,8495,8490,8497
  <8495,8489,8490>,8495,8489,8490
  <8497,8499,8498>,8497,8499,8498
  <8493,8500,8494>,8493,8500,8494
  <8494,8500,8501>,8494,8500,8501
  <8496,8498,8502>,8496,8498,8502
  <8498,8503,8502>,8498,8503,8502
  <8498,8499,8503>,8498,8499,8503
  <8499,8504,8503>,8499,8504,8503
  <8500,8505,8501>,8500,8505,8501
  <8501,8505,8506>,8501,8505,8506
  <8503,8504,8507>,8503,8504,8507
  <8508,8503,8507>,8508,8503,8507
  <8507,8509,8508>,8507,8509,8508
  <8510,8509,8507>,8510,8509,8507
  <8511,8512,8513>,8511,8512,8513
  <8511,8506,8512>,8511,8506,8512
  <8506,8505,8512>,8506,8505,8512
  <8511,8513,8514>,8511,8513,8514
  <8515,8516,8517>,8515,8516,8517
  <8515,8517,8510>,8515,8517,8510
  <8510,8517,8509>,8510,8517,8509
  <8515,8518,8516>,8515,8518,8516
  <8512,8519,8513>,8512,8519,8513
  <8513,8519,8520>,8513,8519,8520
  <8513,8520,8514>,8513,8520,8514
  <8514,8520,8521>,8514,8520,8521
  <8517,8516,8522>,8517,8516,8522
  <8516,8523,8522>,8516,8523,8522
  <8516,8518,8523>,8516,8518,8523
  <8518,8524,8523>,8518,8524,8523
  <8520,8525,8521>,8520,8525,8521
  <8521,8525,8526>,8521,8525,8526
  <8527,8528,8529>,8527,8528,8529
  <8527,8529,8524>,8527,8529,8524
  <8524,8529,8523>,8524,8529,8523
  <8527,8530,8528>,8527,8530,8528
  <8531,8532,8533>,8531,8532,8533
  <8531,8533,8534>,8531,8533,8534
  <8531,8534,8525>,8531,8534,8525
  <8525,8534,8526>,8525,8534,8526
  <8529,8528,8535>,8529,8528,8535
  <8528,8536,8535>,8528,8536,8535
  <8528,8530,8536>,8528,8530,8536
  <8530,8537,8536>,8530,8537,8536
  <8533,8538,8539>,8533,8538,8539
  <8532,8538,8533>,8532,8538,8533
  <8540,8534,8533>,8540,8534,8533
  <8539,8540,8533>,8539,8540,8533
  <8536,8537,8541>,8536,8537,8541
  <8537,8542,8541>,8537,8542,8541
  <8539,8543,8544>,8539,8543,8544
  <8539,8538,8543>,8539,8538,8543
  <8538,8545,8543>,8538,8545,8543
  <8540,8539,8544>,8540,8539,8544
  <8541,8542,8546>,8541,8542,8546
  <8547,8541,8546>,8547,8541,8546
  <8546,8548,8547>,8546,8548,8547
  <8549,8548,8546>,8549,8548,8546
  <8545,8550,8543>,8545,8550,8543
  <8543,8550,8551>,8543,8550,8551
  <8552,8553,8554>,8552,8553,8554
  <8552,8554,8549>,8552,8554,8549
  <8549,8554,8548>,8549,8554,8548
  <8552,8555,8553>,8552,8555,8553
  <8550,8556,8551>,8550,8556,8551
  <8551,8556,8557>,8551,8556,8557
  <8554,8553,8558>,8554,8553,8558
  <8553,8559,8558>,8553,8559,8558
  <8553,8555,8559>,8553,8555,8559
  <8555,8560,8559>,8555,8560,8559
  <8561,8562,8563>,8561,8562,8563
  <8564,8562,8561>,8564,8562,8561
  <8557,8556,8561>,8557,8556,8561
  <8563,8557,8561>,8563,8557,8561
  <8559,8560,8565>,8559,8560,8565
  <8566,8559,8565>,8566,8559,8565
  <8565,8567,8566>,8565,8567,8566
  <8568,8567,8565>,8568,8567,8565
  <8564,8569,8562>,8564,8569,8562
  <8562,8569,8570>,8562,8569,8570
  <8567,8568,8571>,8567,8568,8571
  <8572,8567,8571>,8572,8567,8571
  <8571,8573,8572>,8571,8573,8572
  <8574,8573,8571>,8574,8573,8571
  <8575,8576,8577>,8575,8576,8577
  <8578,8576,8575>,8578,8576,8575
  <8570,8569,8575>,8570,8569,8575
  <8577,8570,8575>,8577,8570,8575
  <8573,8574,8579>,8573,8574,8579
  <8580,8573,8579>,8580,8573,8579
  <8579,8581,8580>,8579,8581,8580
  <8582,8581,8579>,8582,8581,8579
  <8583,8584,8585>,8583,8584,8585
  <8586,8584,8583>,8586,8584,8583
  <8576,8578,8583>,8576,8578,8583
  <8585,8576,8583>,8585,8576,8583
  <8581,8582,8587>,8581,8582,8587
  <8588,8581,8587>,8588,8581,8587
  <8587,8589,8588>,8587,8589,8588
  <8590,8589,8587>,8590,8589,8587
  <8591,8592,8593>,8591,8592,8593
  <8594,8592,8591>,8594,8592,8591
  <8584,8586,8591>,8584,8586,8591
  <8593,8584,8591>,8593,8584,8591
  <8589,8590,8595>,8589,8590,8595
  <8596,8589,8595>,8596,8589,8595
  <8597,8595,8598>,8597,8595,8598
  <8597,8599,8595>,8597,8599,8595
  <8599,8596,8595>,8599,8596,8595
  <8599,8597,8600>,8599,8597,8600
  <8601,8602,8603>,8601,8602,8603
  <8604,8601,8603>,8604,8601,8603
  <8604,8605,8601>,8604,8605,8601
  <8605,8606,8601>,8605,8606,8601
  <8592,8594,8606>,8592,8594,8606
  <8605,8592,8606>,8605,8592,8606
  <8597,8598,8607>,8597,8598,8607
  <8600,8597,8607>,8600,8597,8607
  <8600,8607,8608>,8600,8607,8608
  <8608,8607,8609>,8608,8607,8609
  <8610,8609,8611>,8610,8609,8611
  <8610,8612,8609>,8610,8612,8609
  <8612,8608,8609>,8612,8608,8609
  <8612,8610,8613>,8612,8610,8613
  <8614,8615,8616>,8614,8615,8616
  <8617,8614,8616>,8617,8614,8616
  <8617,8618,8614>,8617,8618,8614
  <8618,8619,8614>,8618,8619,8614
  <8603,8602,8619>,8603,8602,8619
  <8603,8619,8620>,8603,8619,8620
  <8620,8619,8618>,8620,8619,8618
  <8604,8603,8620>,8604,8603,8620
  <8610,8611,8621>,8610,8611,8621
  <8613,8610,8621>,8613,8610,8621
  <8613,8621,8622>,8613,8621,8622
  <8622,8621,8623>,8622,8621,8623
  <8624,8622,8625>,8624,8622,8625
  <8622,8623,8625>,8622,8623,8625
  <8626,8624,8627>,8626,8624,8627
  <8624,8625,8627>,8624,8625,8627
  <8628,8626,8629>,8628,8626,8629
  <8626,8627,8629>,8626,8627,8629
  <8630,8628,8631>,8630,8628,8631
  <8628,8629,8631>,8628,8629,8631
  <8632,8630,8633>,8632,8630,8633
  <8630,8631,8633>,8630,8631,8633
  <8634,8632,8635>,8634,8632,8635
  <8632,8633,8635>,8632,8633,8635
  <8636,8634,8637>,8636,8634,8637
  <8634,8635,8637>,8634,8635,8637
  <8616,8615,8636>,8616,8615,8636
  <8616,8636,8638>,8616,8636,8638
  <8638,8636,8637>,8638,8636,8637
  <8617,8616,8638>,8617,8616,8638
  <8639,8640,8641>,8639,8640,8641
  <8639,8642,8643>,8639,8642,8643
  <8639,8643,8640>,8639,8643,8640
  <8640,8643,8644>,8640,8643,8644
  <8645,8646,8643>,8645,8646,8643
  <8643,8646,8644>,8643,8646,8644
  <8647,8648,8645>,8647,8648,8645
  <8645,8648,8646>,8645,8648,8646
  <8649,8650,8647>,8649,8650,8647
  <8647,8650,8648>,8647,8650,8648
  <8651,8652,8649>,8651,8652,8649
  <8649,8652,8650>,8649,8652,8650
  <8653,8654,8651>,8653,8654,8651
  <8651,8654,8652>,8651,8654,8652
  <8655,8656,8653>,8655,8656,8653
  <8653,8656,8654>,8653,8656,8654
  <8657,8658,8655>,8657,8658,8655
  <8655,8658,8656>,8655,8658,8656
  <8658,8657,8659>,8658,8657,8659
  <8660,8658,8659>,8660,8658,8659
  <8661,8662,8663>,8661,8662,8663
  <8661,8664,8665>,8661,8664,8665
  <8661,8665,8662>,8661,8665,8662
  <8662,8665,8666>,8662,8665,8666
  <8641,8667,8639>,8641,8667,8639
  <8641,8666,8667>,8641,8666,8667
  <8666,8665,8667>,8666,8665,8667
  <8642,8639,8667>,8642,8639,8667
  <8659,8668,8660>,8659,8668,8660
  <8669,8668,8659>,8669,8668,8659
  <8670,8671,8669>,8670,8671,8669
  <8669,8671,8668>,8669,8671,8668
  <8671,8670,8672>,8671,8670,8672
  <8673,8671,8672>,8673,8671,8672
  <8674,8675,8676>,8674,8675,8676
  <8663,8675,8674>,8663,8675,8674
  <8661,8663,8674>,8661,8663,8674
  <8661,8674,8677>,8661,8674,8677
  <8661,8677,8678>,8661,8677,8678
  <8664,8661,8678>,8664,8661,8678
  <8672,8679,8673>,8672,8679,8673
  <8680,8679,8672>,8680,8679,8672
  <8681,8682,8680>,8681,8682,8680
  <8680,8682,8679>,8680,8682,8679
  <8682,8683,8684>,8682,8683,8684
  <8685,8682,8684>,8685,8682,8684
  <8686,8687,8688>,8686,8687,8688
  <8689,8686,8688>,8689,8686,8688
  <8676,8690,8674>,8676,8690,8674
  <8676,8687,8690>,8676,8687,8690
  <8687,8686,8690>,8687,8686,8690
  <8677,8674,8690>,8677,8674,8690
  <8684,8691,8685>,8684,8691,8685
  <8692,8691,8684>,8692,8691,8684
  <8691,8692,8693>,8691,8692,8693
  <8694,8691,8693>,8694,8691,8693
  <8695,8696,8697>,8695,8696,8697
  <8695,8688,8696>,8695,8688,8696
  <8695,8698,8688>,8695,8698,8688
  <8698,8689,8688>,8698,8689,8688
  <8693,8699,8694>,8693,8699,8694
  <8700,8699,8693>,8700,8699,8693
  <8699,8700,8701>,8699,8700,8701
  <8702,8699,8701>,8702,8699,8701
  <8703,8704,8705>,8703,8704,8705
  <8697,8704,8703>,8697,8704,8703
  <8695,8697,8703>,8695,8697,8703
  <8695,8703,8706>,8695,8703,8706
  <8695,8706,8707>,8695,8706,8707
  <8698,8695,8707>,8698,8695,8707
  <8701,8708,8702>,8701,8708,8702
  <8709,8708,8701>,8709,8708,8701
  <8708,8709,8710>,8708,8709,8710
  <8711,8708,8710>,8711,8708,8710
  <8712,8703,8705>,8712,8703,8705
  <8712,8705,8713>,8712,8705,8713
  <8713,8705,8714>,8713,8705,8714
  <8706,8703,8712>,8706,8703,8712
  <8710,8715,8711>,8710,8715,8711
  <8711,8715,8716>,8711,8715,8716
  <8713,8714,8717>,8713,8714,8717
  <8714,8718,8717>,8714,8718,8717
  <8715,8719,8716>,8715,8719,8716
  <8720,8719,8715>,8720,8719,8715
  <8719,8720,8721>,8719,8720,8721
  <8722,8719,8721>,8722,8719,8721
  <8723,8724,8725>,8723,8724,8725
  <8723,8718,8724>,8723,8718,8724
  <8723,8726,8718>,8723,8726,8718
  <8726,8717,8718>,8726,8717,8718
  <8727,8721,8728>,8727,8721,8728
  <8727,8729,8721>,8727,8729,8721
  <8729,8722,8721>,8729,8722,8721
  <8728,8730,8727>,8728,8730,8727
  <8731,8723,8725>,8731,8723,8725
  <8731,8725,8732>,8731,8725,8732
  <8732,8725,8733>,8732,8725,8733
  <8726,8723,8731>,8726,8723,8731
  <8727,8734,8729>,8727,8734,8729
  <8734,8727,8730>,8734,8727,8730
  <8734,8730,8735>,8734,8730,8735
  <8735,8730,8736>,8735,8730,8736
  <8732,8733,8737>,8732,8733,8737
  <8733,8738,8737>,8733,8738,8737
  <8739,8736,8740>,8739,8736,8740
  <8739,8741,8736>,8739,8741,8736
  <8741,8735,8736>,8741,8735,8736
  <8740,8742,8739>,8740,8742,8739
  <8737,8738,8743>,8737,8738,8743
  <8738,8744,8743>,8738,8744,8743
  <8739,8745,8741>,8739,8745,8741
  <8745,8739,8742>,8745,8739,8742
  <8745,8742,8746>,8745,8742,8746
  <8746,8742,8747>,8746,8742,8747
  <8743,8744,8748>,8743,8744,8748
  <8744,8749,8748>,8744,8749,8748
  <8747,8750,8746>,8747,8750,8746
  <8746,8750,8751>,8746,8750,8751
  <8748,8749,8752>,8748,8749,8752
  <8749,8753,8752>,8749,8753,8752
  <8754,8750,8755>,8754,8750,8755
  <8754,8756,8750>,8754,8756,8750
  <8756,8751,8750>,8756,8751,8750
  <8755,8757,8754>,8755,8757,8754
  <8752,8753,8758>,8752,8753,8758
  <8753,8759,8758>,8753,8759,8758
  <8754,8760,8756>,8754,8760,8756
  <8760,8754,8757>,8760,8754,8757
  <8760,8757,8761>,8760,8757,8761
  <8761,8757,8762>,8761,8757,8762
  <8763,8764,8758>,8763,8764,8758
  <8763,8758,8765>,8763,8758,8765
  <8765,8758,8759>,8765,8758,8759
  <8764,8763,8766>,8764,8763,8766
  <8767,8762,8768>,8767,8762,8768
  <8767,8769,8762>,8767,8769,8762
  <8769,8761,8762>,8769,8761,8762
  <8768,8770,8767>,8768,8770,8767
  <8763,8765,8771>,8763,8765,8771
  <8771,8766,8763>,8771,8766,8763
  <8771,8772,8766>,8771,8772,8766
  <8772,8773,8766>,8772,8773,8766
  <8767,8774,8769>,8767,8774,8769
  <8775,8776,8774>,8775,8776,8774
  <8777,8775,8774>,8777,8775,8774
  <8777,8774,8767>,8777,8774,8767
  <8777,8767,8770>,8777,8767,8770
  <8777,8778,8775>,8777,8778,8775
  <8773,8772,8779>,8773,8772,8779
  <8772,8780,8779>,8772,8780,8779
  <8775,8781,8776>,8775,8781,8776
  <8782,8783,8781>,8782,8783,8781
  <8784,8782,8781>,8784,8782,8781
  <8784,8781,8775>,8784,8781,8775
  <8784,8775,8778>,8784,8775,8778
  <8784,8785,8782>,8784,8785,8782
  <8779,8780,8786>,8779,8780,8786
  <8787,8779,8786>,8787,8779,8786
  <8786,8788,8787>,8786,8788,8787
  <8789,8788,8786>,8789,8788,8786
  <8782,8790,8783>,8782,8790,8783
  <8791,8792,8790>,8791,8792,8790
  <8793,8791,8790>,8793,8791,8790
  <8793,8790,8782>,8793,8790,8782
  <8793,8782,8785>,8793,8782,8785
  <8793,8794,8791>,8793,8794,8791
  <8788,8789,8795>,8788,8789,8795
  <8789,8796,8795>,8789,8796,8795
  <8791,8797,8792>,8791,8797,8792
  <8794,8797,8791>,8794,8797,8791
  <8794,8798,8797>,8794,8798,8797
  <8798,8799,8797>,8798,8799,8797
  <8800,8801,8799>,8800,8801,8799
  <8800,8799,8802>,8800,8799,8802
  <8802,8799,8798>,8802,8799,8798
  <8803,8804,8800>,8803,8804,8800
  <8795,8796,8805>,8795,8796,8805
  <8806,8795,8805>,8806,8795,8805
  <8805,8807,8806>,8805,8807,8806
  <8808,8807,8805>,8808,8807,8805
  <8800,8809,8801>,8800,8809,8801
  <8804,8809,8800>,8804,8809,8800
  <8804,8810,8809>,8804,8810,8809
  <8810,8811,8809>,8810,8811,8809
  <8811,8810,8812>,8811,8810,8812
  <8813,8811,8812>,8813,8811,8812
  <8807,8808,8814>,8807,8808,8814
  <8808,8815,8814>,8808,8815,8814
  <8812,8816,8813>,8812,8816,8813
  <8817,8816,8812>,8817,8816,8812
  <8816,8817,8818>,8816,8817,8818
  <8819,8816,8818>,8819,8816,8818
  <8814,8815,8820>,8814,8815,8820
  <8821,8814,8820>,8821,8814,8820
  <8820,8822,8821>,8820,8822,8821
  <8823,8822,8820>,8823,8822,8820
  <8818,8824,8819>,8818,8824,8819
  <8825,8824,8818>,8825,8824,8818
  <8824,8826,8827>,8824,8826,8827
  <8828,8824,8827>,8828,8824,8827
  <8822,8823,8829>,8822,8823,8829
  <8823,8830,8829>,8823,8830,8829
  <8827,8831,8828>,8827,8831,8828
  <8832,8831,8827>,8832,8831,8827
  <8831,8832,8833>,8831,8832,8833
  <8834,8831,8833>,8834,8831,8833
  <8829,8830,8835>,8829,8830,8835
  <8836,8829,8835>,8836,8829,8835
  <8835,8837,8836>,8835,8837,8836
  <8838,8837,8835>,8838,8837,8835
  <8833,8839,8834>,8833,8839,8834
  <8840,8839,8833>,8840,8839,8833
  <8839,8840,8841>,8839,8840,8841
  <8842,8839,8841>,8842,8839,8841
  <8843,8844,8845>,8843,8844,8845
  <8843,8845,8838>,8843,8845,8838
  <8838,8845,8837>,8838,8845,8837
  <8843,8846,8844>,8843,8846,8844
  <8847,8841,8848>,8847,8841,8848
  <8847,8849,8841>,8847,8849,8841
  <8849,8842,8841>,8849,8842,8841
  <8848,8850,8847>,8848,8850,8847
  <8845,8844,8851>,8845,8844,8851
  <8844,8852,8851>,8844,8852,8851
  <8844,8846,8852>,8844,8846,8852
  <8846,8853,8852>,8846,8853,8852
  <8847,8854,8849>,8847,8854,8849
  <8854,8847,8850>,8854,8847,8850
  <8854,8850,8855>,8854,8850,8855
  <8855,8850,8856>,8855,8850,8856
  <8852,8853,8857>,8852,8853,8857
  <8858,8852,8857>,8858,8852,8857
  <8857,8859,8858>,8857,8859,8858
  <8860,8859,8857>,8860,8859,8857
  <8856,8861,8855>,8856,8861,8855
  <8862,8861,8856>,8862,8861,8856
  <8861,8862,8863>,8861,8862,8863
  <8864,8861,8863>,8864,8861,8863
  <8865,8866,8867>,8865,8866,8867
  <8865,8867,8860>,8865,8867,8860
  <8860,8867,8859>,8860,8867,8859
  <8865,8868,8866>,8865,8868,8866
  <8863,8869,8864>,8863,8869,8864
  <8870,8869,8863>,8870,8869,8863
  <8869,8870,8871>,8869,8870,8871
  <8872,8869,8871>,8872,8869,8871
  <8867,8866,8873>,8867,8866,8873
  <8866,8874,8873>,8866,8874,8873
  <8866,8868,8874>,8866,8868,8874
  <8868,8875,8874>,8868,8875,8874
  <8876,8871,8877>,8876,8871,8877
  <8876,8878,8871>,8876,8878,8871
  <8878,8872,8871>,8878,8872,8871
  <8877,8879,8876>,8877,8879,8876
  <8874,8875,8880>,8874,8875,8880
  <8881,8874,8880>,8881,8874,8880
  <8880,8882,8881>,8880,8882,8881
  <8883,8882,8880>,8883,8882,8880
  <8876,8884,8878>,8876,8884,8878
  <8884,8876,8879>,8884,8876,8879
  <8884,8879,8885>,8884,8879,8885
  <8885,8879,8886>,8885,8879,8886
  <8887,8888,8889>,8887,8888,8889
  <8887,8889,8883>,8887,8889,8883
  <8883,8889,8882>,8883,8889,8882
  <8887,8890,8888>,8887,8890,8888
  <8886,8891,8885>,8886,8891,8885
  <8892,8891,8886>,8892,8891,8886
  <8891,8892,8893>,8891,8892,8893
  <8894,8891,8893>,8894,8891,8893
  <8889,8888,8895>,8889,8888,8895
  <8888,8896,8895>,8888,8896,8895
  <8888,8890,8896>,8888,8890,8896
  <8890,8897,8896>,8890,8897,8896
  <8893,8898,8894>,8893,8898,8894
  <8894,8898,8899>,8894,8898,8899
  <8896,8897,8900>,8896,8897,8900
  <8901,8896,8900>,8901,8896,8900
  <8900,8902,8901>,8900,8902,8901
  <8903,8902,8900>,8903,8902,8900
  <8898,8904,8899>,8898,8904,8899
  <8905,8904,8898>,8905,8904,8898
  <8904,8905,8906>,8904,8905,8906
  <8907,8904,8906>,8907,8904,8906
  <8902,8903,8908>,8902,8903,8908
  <8909,8902,8908>,8909,8902,8908
  <8908,8910,8909>,8908,8910,8909
  <8911,8910,8908>,8911,8910,8908
  <8912,8906,8913>,8912,8906,8913
  <8912,8914,8906>,8912,8914,8906
  <8914,8907,8906>,8914,8907,8906
  <8913,8915,8912>,8913,8915,8912
  <8916,8917,8918>,8916,8917,8918
  <8916,8918,8911>,8916,8918,8911
  <8911,8918,8910>,8911,8918,8910
  <8916,8919,8917>,8916,8919,8917
  <8912,8920,8914>,8912,8920,8914
  <8920,8912,8915>,8920,8912,8915
  <8920,8915,8921>,8920,8915,8921
  <8921,8915,8922>,8921,8915,8922
  <8918,8917,8923>,8918,8917,8923
  <8917,8924,8923>,8917,8924,8923
  <8917,8919,8924>,8917,8919,8924
  <8919,8925,8924>,8919,8925,8924
  <8922,8926,8921>,8922,8926,8921
  <8927,8926,8922>,8927,8926,8922
  <8926,8927,8928>,8926,8927,8928
  <8929,8926,8928>,8929,8926,8928
  <8924,8925,8930>,8924,8925,8930
  <8931,8924,8930>,8931,8924,8930
  <8930,8932,8931>,8930,8932,8931
  <8933,8932,8930>,8933,8932,8930
  <8928,8934,8929>,8928,8934,8929
  <8929,8934,8935>,8929,8934,8935
  <8932,8933,8936>,8932,8933,8936
  <8937,8932,8936>,8937,8932,8936
  <8936,8938,8937>,8936,8938,8937
  <8939,8938,8936>,8939,8938,8936
  <8934,8940,8935>,8934,8940,8935
  <8941,8940,8934>,8941,8940,8934
  <8940,8941,8942>,8940,8941,8942
  <8943,8940,8942>,8943,8940,8942
  <8938,8939,8944>,8938,8939,8944
  <8945,8938,8944>,8945,8938,8944
  <8944,8946,8945>,8944,8946,8945
  <8947,8946,8944>,8947,8946,8944
  <8942,8948,8943>,8942,8948,8943
  <8943,8948,8949>,8943,8948,8949
  <8946,8947,8950>,8946,8947,8950
  <8951,8946,8950>,8951,8946,8950
  <8952,8953,8954>,8952,8953,8954
  <8952,8951,8953>,8952,8951,8953
  <8951,8950,8953>,8951,8950,8953
  <8953,8955,8954>,8953,8955,8954
  <8948,8956,8949>,8948,8956,8949
  <8949,8956,8957>,8949,8956,8957
  <8952,8954,8958>,8952,8954,8958
  <8959,8960,8961>,8959,8960,8961
  <8958,8960,8959>,8958,8960,8959
  <8958,8955,8960>,8958,8955,8960
  <8958,8954,8955>,8958,8954,8955
  <8960,8962,8961>,8960,8962,8961
  <8956,8963,8957>,8956,8963,8957
  <8964,8963,8956>,8964,8963,8956
  <8963,8964,8965>,8963,8964,8965
  <8966,8963,8965>,8966,8963,8965
  <8959,8961,8967>,8959,8961,8967
  <8961,8968,8967>,8961,8968,8967
  <8961,8962,8968>,8961,8962,8968
  <8962,8969,8968>,8962,8969,8968
  <8965,8970,8966>,8965,8970,8966
  <8966,8970,8971>,8966,8970,8971
  <8972,8973,8974>,8972,8973,8974
  <8972,8974,8969>,8972,8974,8969
  <8969,8974,8968>,8969,8974,8968
  <8972,8975,8973>,8972,8975,8973
  <8970,8976,8971>,8970,8976,8971
  <8971,8976,8977>,8971,8976,8977
  <8974,8973,8978>,8974,8973,8978
  <8979,8980,8981>,8979,8980,8981
  <8978,8980,8979>,8978,8980,8979
  <8978,8975,8980>,8978,8975,8980
  <8978,8973,8975>,8978,8973,8975
  <8980,8982,8981>,8980,8982,8981
  <8976,8983,8977>,8976,8983,8977
  <8984,8983,8976>,8984,8983,8976
  <8983,8984,8985>,8983,8984,8985
  <8986,8983,8985>,8986,8983,8985
  <8979,8981,8987>,8979,8981,8987
  <8981,8988,8987>,8981,8988,8987
  <8981,8982,8988>,8981,8982,8988
  <8982,8989,8988>,8982,8989,8988
  <8985,8990,8986>,8985,8990,8986
  <8986,8990,8991>,8986,8990,8991
  <8992,8993,8994>,8992,8993,8994
  <8992,8994,8989>,8992,8994,8989
  <8989,8994,8988>,8989,8994,8988
  <8992,8995,8993>,8992,8995,8993
  <8990,8996,8991>,8990,8996,8991
  <8991,8996,8997>,8991,8996,8997
  <8994,8993,8998>,8994,8993,8998
  <8993,8999,8998>,8993,8999,8998
  <8993,8995,8999>,8993,8995,8999
  <8995,9000,8999>,8995,9000,8999
  <8996,9001,8997>,8996,9001,8997
  <8997,9001,9002>,8997,9001,9002
  <8999,9000,9003>,8999,9000,9003
  <9000,9004,9003>,9000,9004,9003
  <9001,9005,9002>,9001,9005,9002
  <9002,9005,9006>,9002,9005,9006
  <9007,9008,9009>,9007,9008,9009
  <9007,9009,9004>,9007,9009,9004
  <9004,9009,9003>,9004,9009,9003
  <9007,9010,9008>,9007,9010,9008
  <9011,9012,9013>,9011,9012,9013
  <9011,9013,9014>,9011,9013,9014
  <9011,9014,9005>,9011,9014,9005
  <9005,9014,9006>,9005,9014,9006
  <9009,9008,9015>,9009,9008,9015
  <9008,9016,9015>,9008,9016,9015
  <9008,9010,9016>,9008,9010,9016
  <9010,9017,9016>,9010,9017,9016
  <9013,9018,9019>,9013,9018,9019
  <9013,9012,9018>,9013,9012,9018
  <9012,9020,9018>,9012,9020,9018
  <9014,9013,9019>,9014,9013,9019
  <9016,9017,9021>,9016,9017,9021
  <9022,9016,9021>,9022,9016,9021
  <9021,9023,9022>,9021,9023,9022
  <9024,9023,9021>,9024,9023,9021
  <9020,9025,9018>,9020,9025,9018
  <9018,9025,9026>,9018,9025,9026
  <9023,9024,9027>,9023,9024,9027
  <9024,9028,9027>,9024,9028,9027
  <9029,9030,9031>,9029,9030,9031
  <9029,9031,9032>,9029,9031,9032
  <9029,9032,9025>,9029,9032,9025
  <9025,9032,9026>,9025,9032,9026
  <9027,9028,9033>,9027,9028,9033
  <9034,9027,9033>,9034,9027,9033
  <9033,9035,9034>,9033,9035,9034
  <9036,9035,9033>,9036,9035,9033
  <9031,9037,9038>,9031,9037,9038
  <9031,9030,9037>,9031,9030,9037
  <9030,9039,9037>,9030,9039,9037
  <9032,9031,9038>,9032,9031,9038
  <9035,9036,9040>,9035,9036,9040
  <9041,9035,9040>,9041,9035,9040
  <9040,9042,9041>,9040,9042,9041
  <9043,9042,9040>,9043,9042,9040
  <9044,9045,9046>,9044,9045,9046
  <9044,9046,9047>,9044,9046,9047
  <9044,9047,9039>,9044,9047,9039
  <9039,9047,9037>,9039,9047,9037
  <9042,9043,9048>,9042,9043,9048
  <9049,9042,9048>,9049,9042,9048
  <9048,9050,9049>,9048,9050,9049
  <9051,9050,9048>,9051,9050,9048
  <9052,9053,9054>,9052,9053,9054
  <9052,9054,9055>,9052,9054,9055
  <9045,9052,9055>,9045,9052,9055
  <9045,9055,9056>,9045,9055,9056
  <9045,9056,9046>,9045,9056,9046
  <9047,9046,9056>,9047,9046,9056
  <9050,9051,9057>,9050,9051,9057
  <9058,9050,9057>,9058,9050,9057
  <9057,9059,9058>,9057,9059,9058
  <9060,9059,9057>,9060,9059,9057
  <9061,9062,9063>,9061,9062,9063
  <9061,9063,9064>,9061,9063,9064
  <9053,9061,9064>,9053,9061,9064
  <9053,9064,9065>,9053,9064,9065
  <9053,9065,9054>,9053,9065,9054
  <9055,9054,9065>,9055,9054,9065
  <9059,9060,9066>,9059,9060,9066
  <9067,9059,9066>,9067,9059,9066
  <9066,9068,9067>,9066,9068,9067
  <9069,9068,9066>,9069,9068,9066
  <9070,9071,9072>,9070,9071,9072
  <9073,9071,9070>,9073,9071,9070
  <9063,9062,9070>,9063,9062,9070
  <9063,9070,9074>,9063,9070,9074
  <9074,9070,9072>,9074,9070,9072
  <9064,9063,9074>,9064,9063,9074
  <9068,9069,9075>,9068,9069,9075
  <9076,9068,9075>,9076,9068,9075
  <9077,9076,9078>,9077,9076,9078
  <9076,9075,9078>,9076,9075,9078
  <9078,9079,9077>,9078,9079,9077
  <9080,9079,9078>,9080,9079,9078
  <9081,9082,9083>,9081,9082,9083
  <9084,9081,9083>,9084,9081,9083
  <9084,9085,9081>,9084,9085,9081
  <9085,9086,9081>,9085,9086,9081
  <9071,9073,9086>,9071,9073,9086
  <9085,9071,9086>,9085,9071,9086
  <9079,9080,9087>,9079,9080,9087
  <9088,9079,9087>,9088,9079,9087
  <9089,9088,9090>,9089,9088,9090
  <9088,9087,9090>,9088,9087,9090
  <9091,9089,9092>,9091,9089,9092
  <9089,9090,9092>,9089,9090,9092
  <9093,9092,9094>,9093,9092,9094
  <9093,9095,9092>,9093,9095,9092
  <9095,9091,9092>,9095,9091,9092
  <9095,9096,9097>,9095,9096,9097
  <9093,9096,9095>,9093,9096,9095
  <9097,9098,9099>,9097,9098,9099
  <9096,9098,9097>,9096,9098,9097
  <9099,9100,9101>,9099,9100,9101
  <9098,9100,9099>,9098,9100,9099
  <9101,9102,9103>,9101,9102,9103
  <9100,9102,9101>,9100,9102,9101
  <9104,9103,9102>,9104,9103,9102
  <9104,9105,9103>,9104,9105,9103
  <9105,9106,9103>,9105,9106,9103
  <9107,9106,9108>,9107,9106,9108
  <9106,9105,9108>,9106,9105,9108
  <9083,9082,9107>,9083,9082,9107
  <9083,9107,9109>,9083,9107,9109
  <9109,9107,9108>,9109,9107,9108
  <9084,9083,9109>,9084,9083,9109
  <9093,9094,9110>,9093,9094,9110
  <9096,9093,9110>,9096,9093,9110
  <9111,9096,9110>,9111,9096,9110
  <9098,9096,9111>,9098,9096,9111
  <9112,9098,9111>,9112,9098,9111
  <9100,9098,9112>,9100,9098,9112
  <9113,9100,9112>,9113,9100,9112
  <9102,9100,9113>,9102,9100,9113
  <9114,9102,9113>,9114,9102,9113
  <9104,9102,9114>,9104,9102,9114
  <9115,9116,9117>,9115,9116,9117
  <9115,9118,9119>,9115,9118,9119
  <9116,9115,9119>,9116,9115,9119
  <9118,9120,9121>,9118,9120,9121
  <9119,9118,9121>,9119,9118,9121
  <9120,9122,9123>,9120,9122,9123
  <9121,9120,9123>,9121,9120,9123
  <9123,9122,9124>,9123,9122,9124
  <9125,9126,9127>,9125,9126,9127
  <9128,9125,9127>,9128,9125,9127
  <9129,9130,9125>,9129,9130,9125
  <9125,9130,9126>,9125,9130,9126
  <9131,9132,9129>,9131,9132,9129
  <9129,9132,9130>,9129,9132,9130
  <9117,9133,9115>,9117,9133,9115
  <9117,9132,9133>,9117,9132,9133
  <9132,9131,9133>,9132,9131,9133
  <9134,9115,9133>,9134,9115,9133
  <9118,9115,9134>,9118,9115,9134
  <9135,9118,9134>,9135,9118,9134
  <9120,9118,9135>,9120,9118,9135
  <9136,9120,9135>,9136,9120,9135
  <9122,9120,9136>,9122,9120,9136
  <9122,9137,9124>,9122,9137,9124
  <9122,9136,9137>,9122,9136,9137
  <9136,9138,9137>,9136,9138,9137
  <9139,9140,9138>,9139,9140,9138
  <9138,9140,9137>,9138,9140,9137
  <9141,9142,9143>,9141,9142,9143
  <9141,9143,9139>,9141,9143,9139
  <9139,9143,9140>,9139,9143,9140
  <9143,9142,9144>,9143,9142,9144
  <9145,9146,9147>,9145,9146,9147
  <9148,9145,9147>,9148,9145,9147
  <9149,9150,9145>,9149,9150,9145
  <9145,9150,9146>,9145,9150,9146
  <9127,9149,9128>,9127,9149,9128
  <9150,9149,9127>,9150,9149,9127
  <9141,9151,9142>,9141,9151,9142
  <9142,9152,9144>,9142,9152,9144
  <9142,9151,9152>,9142,9151,9152
  <9151,9153,9152>,9151,9153,9152
  <9154,9155,9156>,9154,9155,9156
  <9154,9156,9153>,9154,9156,9153
  <9153,9156,9152>,9153,9156,9152
  <9156,9155,9157>,9156,9155,9157
  <9158,9159,9160>,9158,9159,9160
  <9161,9158,9160>,9161,9158,9160
  <9147,9158,9148>,9147,9158,9148
  <9159,9158,9147>,9159,9158,9147
  <9154,9162,9155>,9154,9162,9155
  <9155,9163,9157>,9155,9163,9157
  <9155,9162,9163>,9155,9162,9163
  <9162,9164,9163>,9162,9164,9163
  <9163,9164,9165>,9163,9164,9165
  <9166,9163,9165>,9166,9163,9165
  <9167,9168,9169>,9167,9168,9169
  <9170,9167,9169>,9170,9167,9169
  <9160,9167,9161>,9160,9167,9161
  <9168,9167,9160>,9168,9167,9160
  <9165,9171,9166>,9165,9171,9166
  <9172,9171,9165>,9172,9171,9165
  <9171,9172,9173>,9171,9172,9173
  <9174,9171,9173>,9174,9171,9173
  <9175,9176,9177>,9175,9176,9177
  <9178,9175,9177>,9178,9175,9177
  <9169,9175,9170>,9169,9175,9170
  <9176,9175,9169>,9176,9175,9169
  <9173,9179,9174>,9173,9179,9174
  <9180,9179,9173>,9180,9179,9173
  <9179,9180,9181>,9179,9180,9181
  <9182,9179,9181>,9182,9179,9181
  <9183,9184,9185>,9183,9184,9185
  <9186,9183,9185>,9186,9183,9185
  <9177,9183,9178>,9177,9183,9178
  <9184,9183,9177>,9184,9183,9177
  <9181,9187,9182>,9181,9187,9182
  <9188,9187,9181>,9188,9187,9181
  <9187,9188,9189>,9187,9188,9189
  <9190,9187,9189>,9190,9187,9189
  <9186,9185,9191>,9186,9185,9191
  <9185,9192,9191>,9185,9192,9191
  <9189,9193,9190>,9189,9193,9190
  <9190,9193,9194>,9190,9193,9194
  <9195,9196,9197>,9195,9196,9197
  <9195,9192,9196>,9195,9192,9196
  <9195,9198,9192>,9195,9198,9192
  <9198,9191,9192>,9198,9191,9192
  <9193,9199,9194>,9193,9199,9194
  <9200,9199,9193>,9200,9199,9193
  <9199,9200,9201>,9199,9200,9201
  <9202,9199,9201>,9202,9199,9201
  <9203,9195,9197>,9203,9195,9197
  <9203,9197,9204>,9203,9197,9204
  <9204,9197,9205>,9204,9197,9205
  <9198,9195,9203>,9198,9195,9203
  <9201,9206,9202>,9201,9206,9202
  <9202,9206,9207>,9202,9206,9207
  <9204,9205,9208>,9204,9205,9208
  <9205,9209,9208>,9205,9209,9208
  <9206,9210,9207>,9206,9210,9207
  <9211,9210,9206>,9211,9210,9206
  <9210,9211,9212>,9210,9211,9212
  <9213,9210,9212>,9213,9210,9212
  <9208,9209,9214>,9208,9209,9214
  <9209,9215,9214>,9209,9215,9214
  <9212,9216,9213>,9212,9216,9213
  <9213,9216,9217>,9213,9216,9217
  <9214,9215,9218>,9214,9215,9218
  <9215,9219,9218>,9215,9219,9218
  <9220,9216,9221>,9220,9216,9221
  <9220,9222,9216>,9220,9222,9216
  <9222,9217,9216>,9222,9217,9216
  <9221,9223,9220>,9221,9223,9220
  <9218,9219,9224>,9218,9219,9224
  <9219,9225,9224>,9219,9225,9224
  <9226,9222,9220>,9226,9222,9220
  <9227,9222,9226>,9227,9222,9226
  <9223,9228,9226>,9223,9228,9226
  <9220,9223,9226>,9220,9223,9226
  <9224,9225,9229>,9224,9225,9229
  <9225,9230,9229>,9225,9230,9229
  <9226,9231,9227>,9226,9231,9227
  <9231,9226,9228>,9231,9226,9228
  <9231,9228,9232>,9231,9228,9232
  <9232,9228,9233>,9232,9228,9233
  <9229,9230,9234>,9229,9230,9234
  <9230,9235,9234>,9230,9235,9234
  <9236,9233,9237>,9236,9233,9237
  <9236,9238,9233>,9236,9238,9233
  <9238,9232,9233>,9238,9232,9233
  <9237,9239,9236>,9237,9239,9236
  <9234,9235,9240>,9234,9235,9240
  <9235,9241,9240>,9235,9241,9240
  <9242,9238,9236>,9242,9238,9236
  <9243,9238,9242>,9243,9238,9242
  <9239,9244,9242>,9239,9244,9242
  <9236,9239,9242>,9236,9239,9242
  <9240,9241,9245>,9240,9241,9245
  <9246,9240,9245>,9246,9240,9245
  <9245,9247,9246>,9245,9247,9246
  <9248,9247,9245>,9248,9247,9245
  <9242,9249,9243>,9242,9249,9243
  <9250,9251,9249>,9250,9251,9249
  <9252,9250,9249>,9252,9250,9249
  <9252,9249,9242>,9252,9249,9242
  <9252,9242,9244>,9252,9242,9244
  <9252,9253,9250>,9252,9253,9250
  <9247,9248,9254>,9247,9248,9254
  <9248,9255,9254>,9248,9255,9254
  <9256,9251,9250>,9256,9251,9250
  <9257,9251,9256>,9257,9251,9256
  <9253,9258,9259>,9253,9258,9259
  <9253,9259,9250>,9253,9259,9250
  <9250,9259,9256>,9250,9259,9256
  <9258,9260,9259>,9258,9260,9259
  <9261,9262,9254>,9261,9262,9254
  <9261,9254,9263>,9261,9254,9263
  <9263,9254,9255>,9263,9254,9255
  <9262,9261,9264>,9262,9261,9264
  <9256,9265,9257>,9256,9265,9257
  <9265,9266,9267>,9265,9266,9267
  <9265,9256,9266>,9265,9256,9266
  <9256,9259,9266>,9256,9259,9266
  <9260,9268,9269>,9260,9268,9269
  <9260,9269,9259>,9260,9269,9259
  <9259,9269,9266>,9259,9269,9266
  <9268,9270,9269>,9268,9270,9269
  <9261,9263,9271>,9261,9263,9271
  <9271,9264,9261>,9271,9264,9261
  <9271,9272,9264>,9271,9272,9264
  <9272,9273,9264>,9272,9273,9264
  <9266,9274,9267>,9266,9274,9267
  <9269,9274,9266>,9269,9274,9266
  <9275,9274,9269>,9275,9274,9269
  <9276,9277,9275>,9276,9277,9275
  <9278,9276,9275>,9278,9276,9275
  <9278,9275,9269>,9278,9275,9269
  <9278,9269,9270>,9278,9269,9270
  <9278,9279,9280>,9278,9279,9280
  <9276,9278,9280>,9276,9278,9280
  <9279,9281,9280>,9279,9281,9280
  <9273,9272,9282>,9273,9272,9282
  <9283,9273,9282>,9283,9273,9282
  <9282,9284,9283>,9282,9284,9283
  <9285,9284,9282>,9285,9284,9282
  <9276,9286,9277>,9276,9286,9277
  <9280,9286,9276>,9280,9286,9276
  <9287,9286,9280>,9287,9286,9280
  <9281,9287,9280>,9281,9287,9280
  <9281,9288,9287>,9281,9288,9287
  <9288,9289,9287>,9288,9289,9287
  <9290,9291,9289>,9290,9291,9289
  <9290,9289,9292>,9290,9289,9292
  <9292,9289,9288>,9292,9289,9288
  <9292,9293,9290>,9292,9293,9290
  <9284,9285,9294>,9284,9285,9294
  <9285,9295,9294>,9285,9295,9294
  <9290,9296,9291>,9290,9296,9291
  <9293,9296,9290>,9293,9296,9290
  <9293,9297,9296>,9293,9297,9296
  <9297,9298,9296>,9297,9298,9296
  <9298,9297,9299>,9298,9297,9299
  <9300,9298,9299>,9300,9298,9299
  <9294,9295,9301>,9294,9295,9301
  <9302,9294,9301>,9302,9294,9301
  <9301,9303,9302>,9301,9303,9302
  <9304,9303,9301>,9304,9303,9301
  <9299,9305,9300>,9299,9305,9300
  <9306,9305,9299>,9306,9305,9299
  <9305,9306,9307>,9305,9306,9307
  <9308,9305,9307>,9308,9305,9307
  <9303,9304,9309>,9303,9304,9309
  <9304,9310,9309>,9304,9310,9309
  <9307,9311,9308>,9307,9311,9308
  <9312,9311,9307>,9312,9311,9307
  <9311,9312,9313>,9311,9312,9313
  <9314,9311,9313>,9314,9311,9313
  <9309,9310,9315>,9309,9310,9315
  <9316,9309,9315>,9316,9309,9315
  <9315,9317,9316>,9315,9317,9316
  <9318,9317,9315>,9318,9317,9315
  <9319,9313,9320>,9319,9313,9320
  <9319,9321,9313>,9319,9321,9313
  <9321,9314,9313>,9321,9314,9313
  <9320,9322,9319>,9320,9322,9319
  <9317,9318,9323>,9317,9318,9323
  <9324,9317,9323>,9324,9317,9323
  <9323,9325,9324>,9323,9325,9324
  <9326,9325,9323>,9326,9325,9323
  <9319,9327,9321>,9319,9327,9321
  <9327,9319,9322>,9327,9319,9322
  <9327,9322,9328>,9327,9322,9328
  <9328,9322,9329>,9328,9322,9329
  <9325,9326,9330>,9325,9326,9330
  <9326,9331,9330>,9326,9331,9330
  <9329,9332,9328>,9329,9332,9328
  <9333,9332,9329>,9333,9332,9329
  <9332,9333,9334>,9332,9333,9334
  <9335,9332,9334>,9335,9332,9334
  <9330,9331,9336>,9330,9331,9336
  <9337,9330,9336>,9337,9330,9336
  <9336,9338,9337>,9336,9338,9337
  <9339,9338,9336>,9339,9338,9336
  <9334,9340,9335>,9334,9340,9335
  <9341,9340,9334>,9341,9340,9334
  <9340,9341,9342>,9340,9341,9342
  <9343,9340,9342>,9343,9340,9342
  <9338,9339,9344>,9338,9339,9344
  <9345,9338,9344>,9345,9338,9344
  <9344,9346,9345>,9344,9346,9345
  <9347,9346,9344>,9347,9346,9344
  <9348,9342,9349>,9348,9342,9349
  <9348,9350,9342>,9348,9350,9342
  <9350,9343,9342>,9350,9343,9342
  <9349,9351,9348>,9349,9351,9348
  <9346,9347,9352>,9346,9347,9352
  <9347,9353,9352>,9347,9353,9352
  <9348,9354,9350>,9348,9354,9350
  <9354,9348,9351>,9354,9348,9351
  <9354,9351,9355>,9354,9351,9355
  <9355,9351,9356>,9355,9351,9356
  <9352,9353,9357>,9352,9353,9357
  <9358,9352,9357>,9358,9352,9357
  <9357,9359,9358>,9357,9359,9358
  <9360,9359,9357>,9360,9359,9357
  <9356,9361,9355>,9356,9361,9355
  <9362,9361,9356>,9362,9361,9356
  <9361,9362,9363>,9361,9362,9363
  <9364,9361,9363>,9364,9361,9363
  <9359,9360,9365>,9359,9360,9365
  <9366,9359,9365>,9366,9359,9365
  <9365,9367,9366>,9365,9367,9366
  <9368,9367,9365>,9368,9367,9365
  <9369,9363,9370>,9369,9363,9370
  <9369,9371,9363>,9369,9371,9363
  <9371,9364,9363>,9371,9364,9363
  <9370,9372,9369>,9370,9372,9369
  <9373,9374,9375>,9373,9374,9375
  <9373,9375,9368>,9373,9375,9368
  <9368,9375,9367>,9368,9375,9367
  <9373,9376,9374>,9373,9376,9374
  <9369,9377,9371>,9369,9377,9371
  <9377,9369,9372>,9377,9369,9372
  <9377,9372,9378>,9377,9372,9378
  <9378,9372,9379>,9378,9372,9379
  <9375,9374,9380>,9375,9374,9380
  <9374,9381,9380>,9374,9381,9380
  <9374,9376,9381>,9374,9376,9381
  <9376,9382,9381>,9376,9382,9381
  <9379,9383,9378>,9379,9383,9378
  <9384,9383,9379>,9384,9383,9379
  <9383,9384,9385>,9383,9384,9385
  <9386,9383,9385>,9386,9383,9385
  <9381,9382,9387>,9381,9382,9387
  <9388,9381,9387>,9388,9381,9387
  <9387,9389,9388>,9387,9389,9388
  <9390,9389,9387>,9390,9389,9387
  <9385,9391,9386>,9385,9391,9386
  <9386,9391,9392>,9386,9391,9392
  <9389,9390,9393>,9389,9390,9393
  <9394,9389,9393>,9394,9389,9393
  <9393,9395,9394>,9393,9395,9394
  <9396,9395,9393>,9396,9395,9393
  <9391,9397,9392>,9391,9397,9392
  <9398,9397,9391>,9398,9397,9391
  <9397,9398,9399>,9397,9398,9399
  <9400,9397,9399>,9400,9397,9399
  <9401,9402,9403>,9401,9402,9403
  <9401,9403,9396>,9401,9403,9396
  <9396,9403,9395>,9396,9403,9395
  <9401,9404,9402>,9401,9404,9402
  <9405,9399,9406>,9405,9399,9406
  <9405,9407,9399>,9405,9407,9399
  <9407,9400,9399>,9407,9400,9399
  <9406,9408,9405>,9406,9408,9405
  <9403,9402,9409>,9403,9402,9409
  <9410,9411,9412>,9410,9411,9412
  <9409,9411,9410>,9409,9411,9410
  <9409,9404,9411>,9409,9404,9411
  <9409,9402,9404>,9409,9402,9404
  <9411,9413,9412>,9411,9413,9412
  <9405,9414,9407>,9405,9414,9407
  <9414,9405,9408>,9414,9405,9408
  <9414,9408,9415>,9414,9408,9415
  <9415,9408,9416>,9415,9408,9416
  <9410,9412,9417>,9410,9412,9417
  <9418,9419,9420>,9418,9419,9420
  <9417,9419,9418>,9417,9419,9418
  <9417,9413,9419>,9417,9413,9419
  <9417,9412,9413>,9417,9412,9413
  <9419,9421,9420>,9419,9421,9420
  <9416,9422,9415>,9416,9422,9415
  <9423,9422,9416>,9423,9422,9416
  <9422,9423,9424>,9422,9423,9424
  <9425,9422,9424>,9425,9422,9424
  <9418,9420,9426>,9418,9420,9426
  <9427,9428,9429>,9427,9428,9429
  <9426,9428,9427>,9426,9428,9427
  <9426,9421,9428>,9426,9421,9428
  <9426,9420,9421>,9426,9420,9421
  <9428,9430,9429>,9428,9430,9429
  <9424,9431,9425>,9424,9431,9425
  <9425,9431,9432>,9425,9431,9432
  <9427,9429,9433>,9427,9429,9433
  <9429,9430,9434>,9429,9430,9434
  <9429,9434,9433>,9429,9434,9433
  <9433,9434,9435>,9433,9434,9435
  <9436,9437,9438>,9436,9437,9438
  <9436,9435,9437>,9436,9435,9437
  <9435,9434,9437>,9435,9434,9437
  <9437,9439,9438>,9437,9439,9438
  <9431,9440,9432>,9431,9440,9432
  <9432,9440,9441>,9432,9440,9441
  <9436,9438,9442>,9436,9438,9442
  <9443,9444,9445>,9443,9444,9445
  <9442,9444,9443>,9442,9444,9443
  <9442,9439,9444>,9442,9439,9444
  <9442,9438,9439>,9442,9438,9439
  <9444,9446,9445>,9444,9446,9445
  <9440,9447,9441>,9440,9447,9441
  <9448,9447,9440>,9448,9447,9440
  <9447,9448,9449>,9447,9448,9449
  <9450,9447,9449>,9450,9447,9449
  <9445,9451,9452>,9445,9451,9452
  <9443,9445,9452>,9443,9445,9452
  <9453,9445,9446>,9453,9445,9446
  <9451,9445,9453>,9451,9445,9453
  <9449,9454,9450>,9449,9454,9450
  <9450,9454,9455>,9450,9454,9455
  <9452,9451,9456>,9452,9451,9456
  <9457,9458,9459>,9457,9458,9459
  <9456,9458,9457>,9456,9458,9457
  <9456,9453,9458>,9456,9453,9458
  <9456,9451,9453>,9456,9451,9453
  <9458,9460,9459>,9458,9460,9459
  <9454,9461,9455>,9454,9461,9455
  <9455,9461,9462>,9455,9461,9462
  <9457,9459,9463>,9457,9459,9463
  <9459,9464,9463>,9459,9464,9463
  <9459,9460,9464>,9459,9460,9464
  <9460,9465,9464>,9460,9465,9464
  <9461,9466,9462>,9461,9466,9462
  <9467,9466,9461>,9467,9466,9461
  <9466,9467,9468>,9466,9467,9468
  <9469,9466,9468>,9469,9466,9468
  <9470,9471,9472>,9470,9471,9472
  <9470,9472,9465>,9470,9472,9465
  <9465,9472,9464>,9465,9472,9464
  <9470,9473,9471>,9470,9473,9471
  <9468,9474,9469>,9468,9474,9469
  <9469,9474,9475>,9469,9474,9475
  <9472,9471,9476>,9472,9471,9476
  <9471,9477,9476>,9471,9477,9476
  <9471,9473,9477>,9471,9473,9477
  <9473,9478,9477>,9473,9478,9477
  <9474,9479,9475>,9474,9479,9475
  <9475,9479,9480>,9475,9479,9480
  <9477,9478,9481>,9477,9478,9481
  <9478,9482,9481>,9478,9482,9481
  <9479,9483,9480>,9479,9483,9480
  <9480,9483,9484>,9480,9483,9484
  <9485,9486,9487>,9485,9486,9487
  <9485,9487,9482>,9485,9487,9482
  <9482,9487,9481>,9482,9487,9481
  <9485,9488,9486>,9485,9488,9486
  <9483,9489,9484>,9483,9489,9484
  <9484,9489,9490>,9484,9489,9490
  <9487,9486,9491>,9487,9486,9491
  <9486,9492,9491>,9486,9492,9491
  <9486,9488,9492>,9486,9488,9492
  <9488,9493,9492>,9488,9493,9492
  <9489,9494,9490>,9489,9494,9490
  <9490,9494,9495>,9490,9494,9495
  <9492,9493,9496>,9492,9493,9496
  <9493,9497,9496>,9493,9497,9496
  <9498,9499,9500>,9498,9499,9500
  <9498,9500,9501>,9498,9500,9501
  <9498,9501,9494>,9498,9501,9494
  <9494,9501,9495>,9494,9501,9495
  <9496,9497,9502>,9496,9497,9502
  <9503,9496,9502>,9503,9496,9502
  <9502,9504,9503>,9502,9504,9503
  <9505,9504,9502>,9505,9504,9502
  <9500,9506,9507>,9500,9506,9507
  <9500,9499,9506>,9500,9499,9506
  <9499,9508,9506>,9499,9508,9506
  <9501,9500,9507>,9501,9500,9507
  <9504,9505,9509>,9504,9505,9509
  <9505,9510,9509>,9505,9510,9509
  <9508,9511,9506>,9508,9511,9506
  <9506,9511,9512>,9506,9511,9512
  <9509,9510,9513>,9509,9510,9513
  <9514,9509,9513>,9514,9509,9513
  <9513,9515,9514>,9513,9515,9514
  <9516,9515,9513>,9516,9515,9513
  <9517,9518,9519>,9517,9518,9519
  <9520,9518,9517>,9520,9518,9517
  <9512,9511,9517>,9512,9511,9517
  <9519,9512,9517>,9519,9512,9517
  <9515,9516,9521>,9515,9516,9521
  <9522,9515,9521>,9522,9515,9521
  <9521,9523,9522>,9521,9523,9522
  <9524,9523,9521>,9524,9523,9521
  <9520,9525,9518>,9520,9525,9518
  <9518,9525,9526>,9518,9525,9526
  <9527,9528,9523>,9527,9528,9523
  <9527,9523,9529>,9527,9523,9529
  <9529,9523,9524>,9529,9523,9524
  <9528,9527,9530>,9528,9527,9530
  <9531,9532,9533>,9531,9532,9533
  <9534,9532,9531>,9534,9532,9531
  <9526,9525,9531>,9526,9525,9531
  <9533,9526,9531>,9533,9526,9531
  <9527,9529,9535>,9527,9529,9535
  <9536,9535,9537>,9536,9535,9537
  <9538,9535,9536>,9538,9535,9536
  <9538,9527,9535>,9538,9527,9535
  <9538,9530,9527>,9538,9530,9527
  <9538,9536,9539>,9538,9536,9539
  <9540,9541,9542>,9540,9541,9542
  <9543,9541,9540>,9543,9541,9540
  <9532,9534,9540>,9532,9534,9540
  <9542,9532,9540>,9542,9532,9540
  <9536,9537,9544>,9536,9537,9544
  <9539,9536,9544>,9539,9536,9544
  <9539,9544,9545>,9539,9544,9545
  <9545,9544,9546>,9545,9544,9546
  <9546,9547,9545>,9546,9547,9545
  <9548,9547,9546>,9548,9547,9546
  <9549,9550,9551>,9549,9550,9551
  <9552,9549,9551>,9552,9549,9551
  <9552,9553,9549>,9552,9553,9549
  <9553,9554,9549>,9553,9554,9549
  <9541,9543,9554>,9541,9543,9554
  <9553,9541,9554>,9553,9541,9554
  <9547,9548,9555>,9547,9548,9555
  <9556,9547,9555>,9556,9547,9555
  <9557,9555,9558>,9557,9555,9558
  <9557,9559,9555>,9557,9559,9555
  <9559,9556,9555>,9559,9556,9555
  <9559,9557,9560>,9559,9557,9560
  <9561,9562,9563>,9561,9562,9563
  <9564,9562,9561>,9564,9562,9561
  <9551,9550,9561>,9551,9550,9561
  <9551,9561,9565>,9551,9561,9565
  <9565,9561,9563>,9565,9561,9563
  <9552,9551,9565>,9552,9551,9565
  <9557,9558,9566>,9557,9558,9566
  <9560,9557,9566>,9560,9557,9566
  <9560,9566,9567>,9560,9566,9567
  <9567,9566,9568>,9567,9566,9568
  <9569,9567,9570>,9569,9567,9570
  <9567,9568,9570>,9567,9568,9570
  <9571,9570,9572>,9571,9570,9572
  <9571,9573,9570>,9571,9573,9570
  <9573,9569,9570>,9573,9569,9570
  <9573,9571,9574>,9573,9571,9574
  <9575,9576,9577>,9575,9576,9577
  <9578,9575,9577>,9578,9575,9577
  <9578,9579,9575>,9578,9579,9575
  <9579,9580,9575>,9579,9580,9575
  <9581,9580,9582>,9581,9580,9582
  <9580,9579,9582>,9580,9579,9582
  <9562,9564,9581>,9562,9564,9581
  <9582,9562,9581>,9582,9562,9581
  <9571,9572,9583>,9571,9572,9583
  <9574,9571,9583>,9574,9571,9583
  <9574,9583,9584>,9574,9583,9584
  <9584,9583,9585>,9584,9583,9585
  <9586,9584,9587>,9586,9584,9587
  <9584,9585,9587>,9584,9585,9587
  <9588,9586,9589>,9588,9586,9589
  <9586,9587,9589>,9586,9587,9589
  <9590,9588,9591>,9590,9588,9591
  <9588,9589,9591>,9588,9589,9591
  <9592,9590,9593>,9592,9590,9593
  <9590,9591,9593>,9590,9591,9593
  <9577,9576,9592>,9577,9576,9592
  <9577,9592,9594>,9577,9592,9594
  <9594,9592,9593>,9594,9592,9593
  <9578,9577,9594>,9578,9577,9594
  <9595,9596,9597>,9595,9596,9597
  <9595,9598,9599>,9595,9598,9599
  <9596,9595,9599>,9596,9595,9599
  <9598,9600,9601>,9598,9600,9601
  <9598,9601,9599>,9598,9601,9599
  <9599,9601,9602>,9599,9601,9602
  <9603,9604,9601>,9603,9604,9601
  <9601,9604,9602>,9601,9604,9602
  <9605,9606,9603>,9605,9606,9603
  <9603,9606,9604>,9603,9606,9604
  <9607,9608,9605>,9607,9608,9605
  <9605,9608,9606>,9605,9608,9606
  <9609,9610,9611>,9609,9610,9611
  <9609,9611,9607>,9609,9611,9607
  <9607,9611,9608>,9607,9611,9608
  <9611,9610,9612>,9611,9610,9612
  <9613,9614,9615>,9613,9614,9615
  <9613,9616,9617>,9613,9616,9617
  <9613,9617,9614>,9613,9617,9614
  <9614,9617,9618>,9614,9617,9618
  <9597,9619,9595>,9597,9619,9595
  <9597,9618,9619>,9597,9618,9619
  <9618,9617,9619>,9618,9617,9619
  <9620,9595,9619>,9620,9595,9619
  <9598,9595,9620>,9598,9595,9620
  <9600,9598,9620>,9600,9598,9620
  <9609,9621,9610>,9609,9621,9610
  <9610,9622,9612>,9610,9622,9612
  <9610,9621,9622>,9610,9621,9622
  <9621,9623,9622>,9621,9623,9622
  <9624,9625,9623>,9624,9625,9623
  <9623,9625,9622>,9623,9625,9622
  <9625,9624,9626>,9625,9624,9626
  <9627,9625,9626>,9627,9625,9626
  <9628,9629,9630>,9628,9629,9630
  <9628,9631,9632>,9628,9631,9632
  <9628,9632,9629>,9628,9632,9629
  <9629,9632,9633>,9629,9632,9633
  <9615,9634,9613>,9615,9634,9613
  <9615,9633,9634>,9615,9633,9634
  <9633,9632,9634>,9633,9632,9634
  <9616,9613,9634>,9616,9613,9634
  <9626,9635,9627>,9626,9635,9627
  <9636,9635,9626>,9636,9635,9626
  <9637,9638,9636>,9637,9638,9636
  <9636,9638,9635>,9636,9638,9635
  <9638,9637,9639>,9638,9637,9639
  <9640,9638,9639>,9640,9638,9639
  <9641,9642,9643>,9641,9642,9643
  <9630,9642,9641>,9630,9642,9641
  <9628,9630,9641>,9628,9630,9641
  <9628,9641,9644>,9628,9641,9644
  <9628,9644,9645>,9628,9644,9645
  <9631,9628,9645>,9631,9628,9645
  <9639,9646,9640>,9639,9646,9640
  <9647,9646,9639>,9647,9646,9639
  <9646,9647,9648>,9646,9647,9648
  <9649,9646,9648>,9649,9646,9648
  <9650,9651,9652>,9650,9651,9652
  <9643,9651,9650>,9643,9651,9650
  <9641,9643,9650>,9641,9643,9650
  <9641,9650,9653>,9641,9650,9653
  <9641,9653,9654>,9641,9653,9654
  <9644,9641,9654>,9644,9641,9654
  <9648,9655,9649>,9648,9655,9649
  <9656,9655,9648>,9656,9655,9648
  <9655,9656,9657>,9655,9656,9657
  <9658,9655,9657>,9658,9655,9657
  <9659,9660,9661>,9659,9660,9661
  <9652,9660,9659>,9652,9660,9659
  <9650,9652,9659>,9650,9652,9659
  <9650,9659,9662>,9650,9659,9662
  <9650,9662,9663>,9650,9662,9663
  <9653,9650,9663>,9653,9650,9663
  <9657,9664,9658>,9657,9664,9658
  <9665,9664,9657>,9665,9664,9657
  <9664,9665,9666>,9664,9665,9666
  <9667,9664,9666>,9667,9664,9666
  <9668,9659,9661>,9668,9659,9661
  <9668,9661,9669>,9668,9661,9669
  <9669,9661,9670>,9669,9661,9670
  <9662,9659,9668>,9662,9659,9668
  <9666,9671,9667>,9666,9671,9667
  <9672,9671,9666>,9672,9671,9666
  <9671,9672,9673>,9671,9672,9673
  <9674,9671,9673>,9674,9671,9673
  <9675,9676,9677>,9675,9676,9677
  <9675,9670,9676>,9675,9670,9676
  <9675,9678,9670>,9675,9678,9670
  <9678,9669,9670>,9678,9669,9670
  <9673,9679,9674>,9673,9679,9674
  <9674,9679,9680>,9674,9679,9680
  <9681,9675,9677>,9681,9675,9677
  <9681,9677,9682>,9681,9677,9682
  <9682,9677,9683>,9682,9677,9683
  <9678,9675,9681>,9678,9675,9681
  <9679,9684,9680>,9679,9684,9680
  <9685,9684,9679>,9685,9684,9679
  <9684,9685,9686>,9684,9685,9686
  <9687,9684,9686>,9687,9684,9686
  <9682,9683,9688>,9682,9683,9688
  <9683,9689,9688>,9683,9689,9688
  <9686,9690,9687>,9686,9690,9687
  <9687,9690,9691>,9687,9690,9691
  <9688,9689,9692>,9688,9689,9692
  <9689,9693,9692>,9689,9693,9692
  <9694,9690,9695>,9694,9690,9695
  <9694,9696,9690>,9694,9696,9690
  <9696,9691,9690>,9696,9691,9690
  <9695,9697,9694>,9695,9697,9694
  <9698,9699,9700>,9698,9699,9700
  <9698,9693,9699>,9698,9693,9699
  <9698,9701,9693>,9698,9701,9693
  <9701,9692,9693>,9701,9692,9693
  <9694,9702,9696>,9694,9702,9696
  <9702,9694,9697>,9702,9694,9697
  <9702,9697,9703>,9702,9697,9703
  <9703,9697,9704>,9703,9697,9704
  <9705,9698,9700>,9705,9698,9700
  <9706,9705,9700>,9706,9705,9700
  <9701,9705,9707>,9701,9705,9707
  <9698,9705,9701>,9698,9705,9701
  <9704,9708,9703>,9704,9708,9703
  <9703,9708,9709>,9703,9708,9709
  <9705,9706,9710>,9705,9706,9710
  <9710,9707,9705>,9710,9707,9705
  <9710,9711,9707>,9710,9711,9707
  <9711,9712,9707>,9711,9712,9707
  <9708,9713,9709>,9708,9713,9709
  <9709,9713,9714>,9709,9713,9714
  <9712,9711,9715>,9712,9711,9715
  <9711,9716,9715>,9711,9716,9715
  <9717,9713,9718>,9717,9713,9718
  <9717,9719,9713>,9717,9719,9713
  <9719,9714,9713>,9719,9714,9713
  <9718,9720,9717>,9718,9720,9717
  <9715,9716,9721>,9715,9716,9721
  <9716,9722,9721>,9716,9722,9721
  <9723,9719,9717>,9723,9719,9717
  <9724,9719,9723>,9724,9719,9723
  <9720,9725,9723>,9720,9725,9723
  <9717,9720,9723>,9717,9720,9723
  <9721,9722,9726>,9721,9722,9726
  <9722,9727,9726>,9722,9727,9726
  <9728,9724,9723>,9728,9724,9723
  <9729,9724,9728>,9729,9724,9728
  <9725,9730,9728>,9725,9730,9728
  <9723,9725,9728>,9723,9725,9728
  <9726,9727,9731>,9726,9727,9731
  <9732,9726,9731>,9732,9726,9731
  <9731,9733,9732>,9731,9733,9732
  <9734,9733,9731>,9734,9733,9731
  <9735,9729,9728>,9735,9729,9728
  <9736,9729,9735>,9736,9729,9735
  <9730,9737,9738>,9730,9737,9738
  <9730,9738,9728>,9730,9738,9728
  <9728,9738,9735>,9728,9738,9735
  <9737,9739,9738>,9737,9739,9738
  <9733,9734,9740>,9733,9734,9740
  <9734,9741,9740>,9734,9741,9740
  <9735,9742,9736>,9735,9742,9736
  <9742,9743,9744>,9742,9743,9744
  <9742,9735,9743>,9742,9735,9743
  <9735,9738,9743>,9735,9738,9743
  <9739,9745,9743>,9739,9745,9743
  <9738,9739,9743>,9738,9739,9743
  <9740,9741,9746>,9740,9741,9746
  <9741,9747,9746>,9741,9747,9746
  <9748,9744,9743>,9748,9744,9743
  <9749,9744,9748>,9749,9744,9748
  <9745,9750,9751>,9745,9750,9751
  <9745,9751,9743>,9745,9751,9743
  <9743,9751,9748>,9743,9751,9748
  <9750,9752,9751>,9750,9752,9751
  <9746,9747,9753>,9746,9747,9753
  <9754,9746,9753>,9754,9746,9753
  <9753,9755,9754>,9753,9755,9754
  <9756,9755,9753>,9756,9755,9753
  <9748,9757,9749>,9748,9757,9749
  <9757,9758,9759>,9757,9758,9759
  <9757,9748,9758>,9757,9748,9758
  <9748,9751,9758>,9748,9751,9758
  <9752,9760,9761>,9752,9760,9761
  <9752,9761,9751>,9752,9761,9751
  <9751,9761,9758>,9751,9761,9758
  <9760,9762,9763>,9760,9762,9763
  <9761,9760,9763>,9761,9760,9763
  <9762,9764,9763>,9762,9764,9763
  <9755,9756,9765>,9755,9756,9765
  <9766,9755,9765>,9766,9755,9765
  <9765,9767,9766>,9765,9767,9766
  <9768,9767,9765>,9768,9767,9765
  <9758,9769,9759>,9758,9769,9759
  <9761,9769,9758>,9761,9769,9758
  <9770,9769,9761>,9770,9769,9761
  <9763,9770,9761>,9763,9770,9761
  <9771,9770,9763>,9771,9770,9763
  <9764,9771,9763>,9764,9771,9763
  <9764,9772,9771>,9764,9772,9771
  <9772,9773,9771>,9772,9773,9771
  <9774,9775,9773>,9774,9775,9773
  <9774,9773,9776>,9774,9773,9776
  <9776,9773,9772>,9776,9773,9772
  <9776,9777,9778>,9776,9777,9778
  <9774,9776,9778>,9774,9776,9778
  <9777,9779,9778>,9777,9779,9778
  <9767,9768,9780>,9767,9768,9780
  <9768,9781,9780>,9768,9781,9780
  <9774,9782,9775>,9774,9782,9775
  <9778,9782,9774>,9778,9782,9774
  <9783,9782,9778>,9783,9782,9778
  <9779,9783,9778>,9779,9783,9778
  <9779,9784,9783>,9779,9784,9783
  <9784,9785,9783>,9784,9785,9783
  <9786,9787,9785>,9786,9787,9785
  <9786,9785,9788>,9786,9785,9788
  <9788,9785,9784>,9788,9785,9784
  <9788,9789,9786>,9788,9789,9786
  <9780,9781,9790>,9780,9781,9790
  <9791,9780,9790>,9791,9780,9790
  <9790,9792,9791>,9790,9792,9791
  <9793,9792,9790>,9793,9792,9790
  <9786,9794,9787>,9786,9794,9787
  <9795,9796,9794>,9795,9796,9794
  <9797,9795,9794>,9797,9795,9794
  <9797,9794,9786>,9797,9794,9786
  <9797,9786,9789>,9797,9786,9789
  <9797,9798,9795>,9797,9798,9795
  <9799,9800,9801>,9799,9800,9801
  <9799,9801,9793>,9799,9801,9793
  <9793,9801,9792>,9793,9801,9792
  <9799,9802,9800>,9799,9802,9800
  <9795,9803,9796>,9795,9803,9796
  <9804,9805,9803>,9804,9805,9803
  <9806,9804,9803>,9806,9804,9803
  <9806,9803,9795>,9806,9803,9795
  <9806,9795,9798>,9806,9795,9798
  <9806,9807,9804>,9806,9807,9804
  <9801,9800,9808>,9801,9800,9808
  <9800,9809,9808>,9800,9809,9808
  <9800,9802,9809>,9800,9802,9809
  <9802,9810,9809>,9802,9810,9809
  <9804,9811,9805>,9804,9811,9805
  <9811,9804,9807>,9811,9804,9807
  <9811,9807,9812>,9811,9807,9812
  <9812,9807,9813>,9812,9807,9813
  <9809,9810,9814>,9809,9810,9814
  <9815,9809,9814>,9815,9809,9814
  <9814,9816,9815>,9814,9816,9815
  <9817,9816,9814>,9817,9816,9814
  <9813,9818,9812>,9813,9818,9812
  <9819,9818,9813>,9819,9818,9813
  <9818,9819,9820>,9818,9819,9820
  <9821,9818,9820>,9821,9818,9820
  <9822,9823,9824>,9822,9823,9824
  <9822,9824,9817>,9822,9824,9817
  <9817,9824,9816>,9817,9824,9816
  <9822,9825,9823>,9822,9825,9823
  <9820,9826,9821>,9820,9826,9821
  <9827,9826,9820>,9827,9826,9820
  <9826,9827,9828>,9826,9827,9828
  <9829,9826,9828>,9829,9826,9828
  <9824,9823,9830>,9824,9823,9830
  <9823,9831,9830>,9823,9831,9830
  <9823,9825,9831>,9823,9825,9831
  <9825,9832,9831>,9825,9832,9831
  <9833,9828,9834>,9833,9828,9834
  <9833,9835,9828>,9833,9835,9828
  <9835,9829,9828>,9835,9829,9828
  <9834,9836,9833>,9834,9836,9833
  <9831,9832,9837>,9831,9832,9837
  <9838,9831,9837>,9838,9831,9837
  <9837,9839,9838>,9837,9839,9838
  <9840,9839,9837>,9840,9839,9837
  <9833,9841,9835>,9833,9841,9835
  <9841,9833,9836>,9841,9833,9836
  <9841,9836,9842>,9841,9836,9842
  <9842,9836,9843>,9842,9836,9843
  <9844,9845,9846>,9844,9845,9846
  <9844,9846,9840>,9844,9846,9840
  <9840,9846,9839>,9840,9846,9839
  <9844,9847,9845>,9844,9847,9845
  <9843,9848,9842>,9843,9848,9842
  <9849,9848,9843>,9849,9848,9843
  <9848,9849,9850>,9848,9849,9850
  <9851,9848,9850>,9851,9848,9850
  <9846,9845,9852>,9846,9845,9852
  <9845,9853,9852>,9845,9853,9852
  <9845,9847,9853>,9845,9847,9853
  <9847,9854,9853>,9847,9854,9853
  <9850,9855,9851>,9850,9855,9851
  <9856,9855,9850>,9856,9855,9850
  <9855,9856,9857>,9855,9856,9857
  <9858,9855,9857>,9858,9855,9857
  <9853,9854,9859>,9853,9854,9859
  <9860,9853,9859>,9860,9853,9859
  <9859,9861,9860>,9859,9861,9860
  <9862,9861,9859>,9862,9861,9859
  <9857,9863,9858>,9857,9863,9858
  <9858,9863,9864>,9858,9863,9864
  <9861,9862,9865>,9861,9862,9865
  <9866,9861,9865>,9866,9861,9865
  <9865,9867,9866>,9865,9867,9866
  <9868,9867,9865>,9868,9867,9865
  <9863,9869,9864>,9863,9869,9864
  <9870,9869,9863>,9870,9869,9863
  <9869,9870,9871>,9869,9870,9871
  <9872,9869,9871>,9872,9869,9871
  <9873,9874,9875>,9873,9874,9875
  <9873,9875,9868>,9873,9875,9868
  <9868,9875,9867>,9868,9875,9867
  <9873,9876,9874>,9873,9876,9874
  <9877,9871,9878>,9877,9871,9878
  <9877,9879,9871>,9877,9879,9871
  <9879,9872,9871>,9879,9872,9871
  <9878,9880,9877>,9878,9880,9877
  <9875,9874,9881>,9875,9874,9881
  <9874,9882,9881>,9874,9882,9881
  <9874,9876,9882>,9874,9876,9882
  <9876,9883,9882>,9876,9883,9882
  <9877,9884,9879>,9877,9884,9879
  <9884,9877,9880>,9884,9877,9880
  <9884,9880,9885>,9884,9880,9885
  <9885,9880,9886>,9885,9880,9886
  <9882,9883,9887>,9882,9883,9887
  <9888,9882,9887>,9888,9882,9887
  <9887,9889,9888>,9887,9889,9888
  <9890,9889,9887>,9890,9889,9887
  <9886,9891,9885>,9886,9891,9885
  <9892,9891,9886>,9892,9891,9886
  <9891,9892,9893>,9891,9892,9893
  <9894,9891,9893>,9894,9891,9893
  <9889,9890,9895>,9889,9890,9895
  <9896,9889,9895>,9896,9889,9895
  <9895,9897,9896>,9895,9897,9896
  <9898,9897,9895>,9898,9897,9895
  <9893,9899,9894>,9893,9899,9894
  <9894,9899,9900>,9894,9899,9900
  <9897,9898,9901>,9897,9898,9901
  <9902,9897,9901>,9902,9897,9901
  <9901,9903,9902>,9901,9903,9902
  <9904,9903,9901>,9904,9903,9901
  <9899,9905,9900>,9899,9905,9900
  <9906,9905,9899>,9906,9905,9899
  <9905,9906,9907>,9905,9906,9907
  <9908,9905,9907>,9908,9905,9907
  <9903,9904,9909>,9903,9904,9909
  <9910,9903,9909>,9910,9903,9909
  <9911,9912,9913>,9911,9912,9913
  <9911,9910,9912>,9911,9910,9912
  <9910,9909,9912>,9910,9909,9912
  <9912,9914,9913>,9912,9914,9913
  <9915,9907,9916>,9915,9907,9916
  <9915,9917,9907>,9915,9917,9907
  <9917,9908,9907>,9917,9908,9907
  <9916,9918,9915>,9916,9918,9915
  <9911,9913,9919>,9911,9913,9919
  <9920,9921,9922>,9920,9921,9922
  <9919,9921,9920>,9919,9921,9920
  <9919,9914,9921>,9919,9914,9921
  <9919,9913,9914>,9919,9913,9914
  <9922,9923,9924>,9922,9923,9924
  <9921,9923,9922>,9921,9923,9922
  <9923,9925,9924>,9923,9925,9924
  <9915,9926,9917>,9915,9926,9917
  <9926,9915,9918>,9926,9915,9918
  <9926,9918,9927>,9926,9918,9927
  <9927,9918,9928>,9927,9918,9928
  <9920,9922,9929>,9920,9922,9929
  <9930,9929,9922>,9930,9929,9922
  <9924,9930,9922>,9924,9930,9922
  <9931,9932,9933>,9931,9932,9933
  <9930,9932,9931>,9930,9932,9931
  <9930,9925,9932>,9930,9925,9932
  <9930,9924,9925>,9930,9924,9925
  <9932,9934,9933>,9932,9934,9933
  <9928,9935,9927>,9928,9935,9927
  <9927,9935,9936>,9927,9935,9936
  <9931,9933,9937>,9931,9933,9937
  <9938,9939,9940>,9938,9939,9940
  <9937,9939,9938>,9937,9939,9938
  <9937,9934,9939>,9937,9934,9939
  <9937,9933,9934>,9937,9933,9934
  <9939,9941,9940>,9939,9941,9940
  <9935,9942,9936>,9935,9942,9936
  <9943,9942,9935>,9943,9942,9935
  <9942,9943,9944>,9942,9943,9944
  <9945,9942,9944>,9945,9942,9944
  <9940,9946,9947>,9940,9946,9947
  <9938,9940,9947>,9938,9940,9947
  <9948,9940,9941>,9948,9940,9941
  <9948,9949,9940>,9948,9949,9940
  <9949,9946,9940>,9949,9946,9940
  <9948,9950,9949>,9948,9950,9949
  <9944,9951,9945>,9944,9951,9945
  <9945,9951,9952>,9945,9951,9952
  <9947,9946,9953>,9947,9946,9953
  <9954,9953,9946>,9954,9953,9946
  <9954,9946,9955>,9954,9946,9955
  <9955,9946,9949>,9955,9946,9949
  <9956,9949,9950>,9956,9949,9950
  <9955,9949,9956>,9955,9949,9956
  <9957,9958,9959>,9957,9958,9959
  <9957,9952,9958>,9957,9952,9958
  <9952,9951,9958>,9952,9951,9958
  <9957,9959,9960>,9957,9959,9960
  <9955,9961,9962>,9955,9961,9962
  <9954,9955,9962>,9954,9955,9962
  <9963,9955,9956>,9963,9955,9956
  <9961,9955,9963>,9961,9955,9963
  <9958,9964,9959>,9958,9964,9959
  <9959,9964,9965>,9959,9964,9965
  <9959,9965,9960>,9959,9965,9960
  <9960,9965,9966>,9960,9965,9966
  <9962,9961,9967>,9962,9961,9967
  <9961,9968,9967>,9961,9968,9967
  <9961,9963,9968>,9961,9963,9968
  <9963,9969,9968>,9963,9969,9968
  <9965,9970,9966>,9965,9970,9966
  <9966,9970,9971>,9966,9970,9971
  <9972,9973,9974>,9972,9973,9974
  <9972,9974,9969>,9972,9974,9969
  <9969,9974,9968>,9969,9974,9968
  <9972,9975,9973>,9972,9975,9973
  <9970,9976,9971>,9970,9976,9971
  <9971,9976,9977>,9971,9976,9977
  <9973,9978,9979>,9973,9978,9979
  <9974,9973,9979>,9974,9973,9979
  <9980,9973,9975>,9980,9973,9975
  <9978,9973,9980>,9978,9973,9980
  <9976,9981,9977>,9976,9981,9977
  <9977,9981,9982>,9977,9981,9982
  <9979,9978,9983>,9979,9978,9983
  <9978,9984,9983>,9978,9984,9983
  <9978,9980,9984>,9978,9980,9984
  <9980,9985,9984>,9980,9985,9984
  <9981,9986,9982>,9981,9986,9982
  <9982,9986,9987>,9982,9986,9987
  <9984,9985,9988>,9984,9985,9988
  <9985,9989,9988>,9985,9989,9988
  <9986,9990,9987>,9986,9990,9987
  <9987,9990,9991>,9987,9990,9991
  <9992,9993,9994>,9992,9993,9994
  <9992,9994,9989>,9992,9994,9989
  <9989,9994,9988>,9989,9994,9988
  <9992,9995,9993>,9992,9995,9993
  <9990,9996,9991>,9990,9996,9991
  <9991,9996,9997>,9991,9996,9997
  <9994,9993,9998>,9994,9993,9998
  <9993,9999,9998>,9993,9999,9998
  <9993,9995,9999>,9993,9995,9999
  <9995,10000,9999>,9995,10000,9999
  <10001,10002,10003>,10001,10002,10003
  <10004,10002,10001>,10004,10002,10001
  <9997,9996,10001>,9997,9996,10001
  <10003,9997,10001>,10003,9997,10001
  <9999,10000,10005>,9999,10000,10005
  <10000,10006,10005>,10000,10006,10005
  <10004,10007,10002>,10004,10007,10002
  <10002,10007,10008>,10002,10007,10008
  <10005,10006,10009>,10005,10006,10009
  <10010,10005,10009>,10010,10005,10009
  <10009,10011,10010>,10009,10011,10010
  <10012,10011,10009>,10012,10011,10009
  <10013,10014,10015>,10013,10014,10015
  <10013,10015,10016>,10013,10015,10016
  <10013,10016,10007>,10013,10016,10007
  <10007,10016,10008>,10007,10016,10008
  <10011,10012,10017>,10011,10012,10017
  <10018,10011,10017>,10018,10011,10017
  <10017,10019,10018>,10017,10019,10018
  <10020,10019,10017>,10020,10019,10017
  <10015,10021,10022>,10015,10021,10022
  <10015,10014,10021>,10015,10014,10021
  <10014,10023,10021>,10014,10023,10021
  <10016,10015,10022>,10016,10015,10022
  <10019,10020,10024>,10019,10020,10024
  <10020,10025,10024>,10020,10025,10024
  <10026,10027,10028>,10026,10027,10028
  <10029,10027,10026>,10029,10027,10026
  <10021,10023,10026>,10021,10023,10026
  <10028,10021,10026>,10028,10021,10026
  <10024,10025,10030>,10024,10025,10030
  <10031,10024,10030>,10031,10024,10030
  <10030,10032,10031>,10030,10032,10031
  <10033,10032,10030>,10033,10032,10030
  <10034,10035,10036>,10034,10035,10036
  <10037,10035,10034>,10037,10035,10034
  <10027,10029,10034>,10027,10029,10034
  <10036,10027,10034>,10036,10027,10034
  <10032,10033,10038>,10032,10033,10038
  <10039,10032,10038>,10039,10032,10038
  <10040,10039,10041>,10040,10039,10041
  <10039,10038,10041>,10039,10038,10041
  <10041,10042,10040>,10041,10042,10040
  <10043,10042,10041>,10043,10042,10041
  <10044,10045,10046>,10044,10045,10046
  <10047,10045,10044>,10047,10045,10044
  <10035,10037,10044>,10035,10037,10044
  <10046,10035,10044>,10046,10035,10044
  <10042,10043,10048>,10042,10043,10048
  <10049,10042,10048>,10049,10042,10048
  <10048,10050,10049>,10048,10050,10049
  <10051,10050,10048>,10051,10050,10048
  <10052,10053,10054>,10052,10053,10054
  <10055,10052,10054>,10055,10052,10054
  <10055,10056,10052>,10055,10056,10052
  <10056,10057,10052>,10056,10057,10052
  <10045,10047,10057>,10045,10047,10057
  <10056,10045,10057>,10056,10045,10057
  <10050,10051,10058>,10050,10051,10058
  <10059,10050,10058>,10059,10050,10058
  <10060,10059,10061>,10060,10059,10061
  <10059,10058,10061>,10059,10058,10061
  <10062,10061,10063>,10062,10061,10063
  <10062,10064,10061>,10062,10064,10061
  <10064,10060,10061>,10064,10060,10061
  <10064,10062,10065>,10064,10062,10065
  <10066,10067,10068>,10066,10067,10068
  <10069,10066,10068>,10069,10066,10068
  <10069,10070,10066>,10069,10070,10066
  <10070,10071,10066>,10070,10071,10066
  <10054,10053,10071>,10054,10053,10071
  <10054,10071,10072>,10054,10071,10072
  <10072,10071,10070>,10072,10071,10070
  <10055,10054,10072>,10055,10054,10072
  <10062,10063,10073>,10062,10063,10073
  <10065,10062,10073>,10065,10062,10073
  <10065,10073,10074>,10065,10073,10074
  <10074,10073,10075>,10074,10073,10075
  <10076,10074,10077>,10076,10074,10077
  <10074,10075,10077>,10074,10075,10077
  <10078,10076,10079>,10078,10076,10079
  <10076,10077,10079>,10076,10077,10079
  <10080,10078,10081>,10080,10078,10081
  <10078,10079,10081>,10078,10079,10081
  <10082,10080,10083>,10082,10080,10083
  <10080,10081,10083>,10080,10081,10083
  <10084,10082,10085>,10084,10082,10085
  <10082,10083,10085>,10082,10083,10085
  <10086,10084,10087>,10086,10084,10087
  <10084,10085,10087>,10084,10085,10087
  <10068,10067,10086>,10068,10067,10086
  <10068,10086,10088>,10068,10086,10088
  <10088,10086,10087>,10088,10086,10087
  <10069,10068,10088>,10069,10068,10088
  <10089,10090,10091>,10089,10090,10091
  <10092,10089,10091>,10092,10089,10091
  <10093,10094,10089>,10093,10094,10089
  <10089,10094,10090>,10089,10094,10090
  <10095,10096,10093>,10095,10096,10093
  <10093,10096,10094>,10093,10096,10094
  <10097,10098,10095>,10097,10098,10095
  <10095,10098,10096>,10095,10098,10096
  <10099,10100,10097>,10099,10100,10097
  <10097,10100,10098>,10097,10100,10098
  <10101,10102,10099>,10101,10102,10099
  <10099,10102,10100>,10099,10102,10100
  <10103,10104,10101>,10103,10104,10101
  <10101,10104,10102>,10101,10104,10102
  <10105,10106,10107>,10105,10106,10107
  <10105,10107,10103>,10105,10107,10103
  <10103,10107,10104>,10103,10107,10104
  <10107,10106,10108>,10107,10106,10108
  <10109,10110,10111>,10109,10110,10111
  <10109,10112,10113>,10109,10112,10113
  <10109,10113,10110>,10109,10113,10110
  <10110,10113,10114>,10110,10113,10114
  <10115,10116,10113>,10115,10116,10113
  <10113,10116,10114>,10113,10116,10114
  <10091,10115,10092>,10091,10115,10092
  <10117,10115,10091>,10117,10115,10091
  <10105,10118,10106>,10105,10118,10106
  <10106,10119,10108>,10106,10119,10108
  <10106,10118,10119>,10106,10118,10119
  <10118,10120,10119>,10118,10120,10119
  <10121,10122,10123>,10121,10122,10123
  <10121,10123,10120>,10121,10123,10120
  <10120,10123,10119>,10120,10123,10119
  <10123,10122,10124>,10123,10122,10124
  <10125,10126,10127>,10125,10126,10127
  <10128,10125,10127>,10128,10125,10127
  <10111,10129,10109>,10111,10129,10109
  <10111,10126,10129>,10111,10126,10129
  <10126,10125,10129>,10126,10125,10129
  <10112,10109,10129>,10112,10109,10129
  <10121,10130,10122>,10121,10130,10122
  <10122,10131,10124>,10122,10131,10124
  <10122,10130,10131>,10122,10130,10131
  <10130,10132,10131>,10130,10132,10131
  <10131,10132,10133>,10131,10132,10133
  <10134,10131,10133>,10134,10131,10133
  <10135,10136,10137>,10135,10136,10137
  <10138,10135,10137>,10138,10135,10137
  <10127,10135,10128>,10127,10135,10128
  <10136,10135,10127>,10136,10135,10127
  <10133,10139,10134>,10133,10139,10134
  <10140,10139,10133>,10140,10139,10133
  <10139,10140,10141>,10139,10140,10141
  <10142,10139,10141>,10142,10139,10141
  <10143,10144,10145>,10143,10144,10145
  <10146,10143,10145>,10146,10143,10145
  <10137,10143,10138>,10137,10143,10138
  <10144,10143,10137>,10144,10143,10137
  <10141,10147,10142>,10141,10147,10142
  <10148,10147,10141>,10148,10147,10141
  <10147,10148,10149>,10147,10148,10149
  <10150,10147,10149>,10150,10147,10149
  <10151,10152,10153>,10151,10152,10153
  <10154,10151,10153>,10154,10151,10153
  <10145,10151,10146>,10145,10151,10146
  <10152,10151,10145>,10152,10151,10145
  <10149,10155,10150>,10149,10155,10150
  <10156,10155,10149>,10156,10155,10149
  <10155,10156,10157>,10155,10156,10157
  <10158,10155,10157>,10158,10155,10157
  <10154,10153,10159>,10154,10153,10159
  <10153,10160,10159>,10153,10160,10159
  <10157,10161,10158>,10157,10161,10158
  <10162,10161,10157>,10162,10161,10157
  <10161,10162,10163>,10161,10162,10163
  <10164,10161,10163>,10164,10161,10163
  <10165,10166,10167>,10165,10166,10167
  <10168,10165,10167>,10168,10165,10167
  <10160,10165,10159>,10160,10165,10159
  <10166,10165,10160>,10166,10165,10160
  <10163,10169,10164>,10163,10169,10164
  <10164,10169,10170>,10164,10169,10170
  <10168,10167,10171>,10168,10167,10171
  <10167,10172,10171>,10167,10172,10171
  <10169,10173,10170>,10169,10173,10170
  <10174,10173,10169>,10174,10173,10169
  <10173,10174,10175>,10173,10174,10175
  <10176,10173,10175>,10176,10173,10175
  <10171,10172,10177>,10171,10172,10177
  <10172,10178,10177>,10172,10178,10177
  <10175,10179,10176>,10175,10179,10176
  <10176,10179,10180>,10176,10179,10180
  <10181,10182,10183>,10181,10182,10183
  <10181,10178,10182>,10181,10178,10182
  <10181,10184,10178>,10181,10184,10178
  <10184,10177,10178>,10184,10177,10178
  <10179,10185,10180>,10179,10185,10180
  <10180,10185,10186>,10180,10185,10186
  <10187,10181,10183>,10187,10181,10183
  <10187,10183,10188>,10187,10183,10188
  <10188,10183,10189>,10188,10183,10189
  <10184,10181,10187>,10184,10181,10187
  <10190,10185,10191>,10190,10185,10191
  <10190,10192,10185>,10190,10192,10185
  <10192,10186,10185>,10192,10186,10185
  <10191,10193,10190>,10191,10193,10190
  <10188,10189,10194>,10188,10189,10194
  <10189,10195,10194>,10189,10195,10194
  <10196,10192,10190>,10196,10192,10190
  <10197,10192,10196>,10197,10192,10196
  <10193,10198,10196>,10193,10198,10196
  <10190,10193,10196>,10190,10193,10196
  <10199,10200,10194>,10199,10200,10194
  <10199,10194,10201>,10199,10194,10201
  <10201,10194,10195>,10201,10194,10195
  <10200,10199,10202>,10200,10199,10202
  <10196,10203,10197>,10196,10203,10197
  <10203,10196,10198>,10203,10196,10198
  <10203,10198,10204>,10203,10198,10204
  <10204,10198,10205>,10204,10198,10205
  <10199,10201,10206>,10199,10201,10206
  <10206,10202,10199>,10206,10202,10199
  <10206,10207,10202>,10206,10207,10202
  <10207,10208,10202>,10207,10208,10202
  <10205,10209,10204>,10205,10209,10204
  <10204,10209,10210>,10204,10209,10210
  <10208,10207,10211>,10208,10207,10211
  <10207,10212,10211>,10207,10212,10211
  <10209,10213,10210>,10209,10213,10210
  <10210,10213,10214>,10210,10213,10214
  <10211,10212,10215>,10211,10212,10215
  <10212,10216,10215>,10212,10216,10215
  <10213,10217,10214>,10213,10217,10214
  <10214,10217,10218>,10214,10217,10218
  <10215,10216,10219>,10215,10216,10219
  <10220,10215,10219>,10220,10215,10219
  <10219,10221,10220>,10219,10221,10220
  <10222,10221,10219>,10222,10221,10219
  <10217,10223,10218>,10217,10223,10218
  <10218,10223,10224>,10218,10223,10224
  <10221,10222,10225>,10221,10222,10225
  <10222,10226,10225>,10222,10226,10225
  <10227,10223,10228>,10227,10223,10228
  <10227,10229,10223>,10227,10229,10223
  <10229,10224,10223>,10229,10224,10223
  <10228,10230,10227>,10228,10230,10227
  <10225,10226,10231>,10225,10226,10231
  <10226,10232,10231>,10226,10232,10231
  <10233,10229,10227>,10233,10229,10227
  <10234,10229,10233>,10234,10229,10233
  <10230,10235,10233>,10230,10235,10233
  <10227,10230,10233>,10227,10230,10233
  <10231,10232,10236>,10231,10232,10236
  <10237,10231,10236>,10237,10231,10236
  <10236,10238,10237>,10236,10238,10237
  <10239,10238,10236>,10239,10238,10236
  <10240,10234,10233>,10240,10234,10233
  <10241,10234,10240>,10241,10234,10240
  <10235,10242,10243>,10235,10242,10243
  <10235,10243,10233>,10235,10243,10233
  <10233,10243,10240>,10233,10243,10240
  <10242,10244,10243>,10242,10244,10243
  <10238,10239,10245>,10238,10239,10245
  <10246,10238,10245>,10246,10238,10245
  <10245,10247,10246>,10245,10247,10246
  <10248,10247,10245>,10248,10247,10245
  <10249,10241,10240>,10249,10241,10240
  <10250,10241,10249>,10250,10241,10249
  <10243,10251,10240>,10243,10251,10240
  <10251,10249,10240>,10251,10249,10240
  <10244,10252,10253>,10244,10252,10253
  <10244,10253,10243>,10244,10253,10243
  <10243,10253,10251>,10243,10253,10251
  <10252,10254,10255>,10252,10254,10255
  <10253,10252,10255>,10253,10252,10255
  <10254,10256,10257>,10254,10256,10257
  <10255,10254,10257>,10255,10254,10257
  <10256,10258,10259>,10256,10258,10259
  <10257,10256,10259>,10257,10256,10259
  <10258,10260,10259>,10258,10260,10259
  <10247,10248,10261>,10247,10248,10261
  <10248,10262,10261>,10248,10262,10261
  <10249,10263,10250>,10249,10263,10250
  <10251,10263,10249>,10251,10263,10249
  <10264,10263,10251>,10264,10263,10251
  <10264,10265,10266>,10264,10265,10266
  <10264,10251,10265>,10264,10251,10265
  <10251,10253,10265>,10251,10253,10265
  <10255,10267,10253>,10255,10267,10253
  <10267,10265,10253>,10267,10265,10253
  <10257,10268,10255>,10257,10268,10255
  <10268,10267,10255>,10268,10267,10255
  <10269,10259,10270>,10269,10259,10270
  <10269,10268,10259>,10269,10268,10259
  <10268,10257,10259>,10268,10257,10259
  <10260,10270,10259>,10260,10270,10259
  <10260,10271,10270>,10260,10271,10270
  <10271,10272,10270>,10271,10272,10270
  <10273,10274,10271>,10273,10274,10271
  <10271,10274,10272>,10271,10274,10272
  <10275,10276,10273>,10275,10276,10273
  <10273,10276,10274>,10273,10276,10274
  <10276,10275,10277>,10276,10275,10277
  <10278,10276,10277>,10278,10276,10277
  <10261,10262,10279>,10261,10262,10279
  <10280,10261,10279>,10280,10261,10279
  <10279,10281,10280>,10279,10281,10280
  <10282,10281,10279>,10282,10281,10279
  <10265,10283,10266>,10265,10283,10266
  <10267,10283,10265>,10267,10283,10265
  <10284,10283,10267>,10284,10283,10267
  <10268,10284,10267>,10268,10284,10267
  <10285,10284,10268>,10285,10284,10268
  <10269,10285,10268>,10269,10285,10268
  <10277,10286,10278>,10277,10286,10278
  <10287,10286,10277>,10287,10286,10277
  <10286,10287,10288>,10286,10287,10288
  <10289,10286,10288>,10289,10286,10288
  <10281,10282,10290>,10281,10282,10290
  <10291,10281,10290>,10291,10281,10290
  <10290,10292,10291>,10290,10292,10291
  <10293,10292,10290>,10293,10292,10290
  <10288,10294,10289>,10288,10294,10289
  <10295,10294,10288>,10295,10294,10288
  <10294,10295,10296>,10294,10295,10296
  <10297,10294,10296>,10297,10294,10296
  <10292,10293,10298>,10292,10293,10298
  <10293,10299,10298>,10293,10299,10298
  <10296,10300,10297>,10296,10300,10297
  <10301,10300,10296>,10301,10300,10296
  <10300,10301,10302>,10300,10301,10302
  <10303,10300,10302>,10303,10300,10302
  <10298,10299,10304>,10298,10299,10304
  <10305,10298,10304>,10305,10298,10304
  <10304,10306,10305>,10304,10306,10305
  <10307,10306,10304>,10307,10306,10304
  <10308,10302,10309>,10308,10302,10309
  <10308,10310,10302>,10308,10310,10302
  <10310,10303,10302>,10310,10303,10302
  <10309,10311,10308>,10309,10311,10308
  <10306,10307,10312>,10306,10307,10312
  <10313,10306,10312>,10313,10306,10312
  <10312,10314,10313>,10312,10314,10313
  <10315,10314,10312>,10315,10314,10312
  <10308,10316,10310>,10308,10316,10310
  <10317,10318,10316>,10317,10318,10316
  <10319,10317,10316>,10319,10317,10316
  <10319,10316,10308>,10319,10316,10308
  <10319,10308,10311>,10319,10308,10311
  <10319,10320,10317>,10319,10320,10317
  <10314,10315,10321>,10314,10315,10321
  <10315,10322,10321>,10315,10322,10321
  <10317,10323,10318>,10317,10323,10318
  <10323,10317,10320>,10323,10317,10320
  <10323,10320,10324>,10323,10320,10324
  <10324,10320,10325>,10324,10320,10325
  <10321,10322,10326>,10321,10322,10326
  <10327,10321,10326>,10327,10321,10326
  <10326,10328,10327>,10326,10328,10327
  <10329,10328,10326>,10329,10328,10326
  <10325,10330,10324>,10325,10330,10324
  <10331,10330,10325>,10331,10330,10325
  <10330,10331,10332>,10330,10331,10332
  <10333,10330,10332>,10333,10330,10332
  <10328,10329,10334>,10328,10329,10334
  <10335,10328,10334>,10335,10328,10334
  <10334,10336,10335>,10334,10336,10335
  <10337,10336,10334>,10337,10336,10334
  <10332,10338,10333>,10332,10338,10333
  <10339,10338,10332>,10339,10338,10332
  <10338,10339,10340>,10338,10339,10340
  <10341,10338,10340>,10341,10338,10340
  <10336,10337,10342>,10336,10337,10342
  <10337,10343,10342>,10337,10343,10342
  <10344,10340,10345>,10344,10340,10345
  <10344,10346,10340>,10344,10346,10340
  <10346,10341,10340>,10346,10341,10340
  <10345,10347,10344>,10345,10347,10344
  <10342,10343,10348>,10342,10343,10348
  <10349,10342,10348>,10349,10342,10348
  <10348,10350,10349>,10348,10350,10349
  <10351,10350,10348>,10351,10350,10348
  <10344,10352,10346>,10344,10352,10346
  <10352,10344,10347>,10352,10344,10347
  <10352,10347,10353>,10352,10347,10353
  <10353,10347,10354>,10353,10347,10354
  <10350,10351,10355>,10350,10351,10355
  <10356,10350,10355>,10356,10350,10355
  <10355,10357,10356>,10355,10357,10356
  <10358,10357,10355>,10358,10357,10355
  <10354,10359,10353>,10354,10359,10353
  <10360,10359,10354>,10360,10359,10354
  <10359,10360,10361>,10359,10360,10361
  <10362,10359,10361>,10362,10359,10361
  <10357,10358,10363>,10357,10358,10363
  <10364,10357,10363>,10364,10357,10363
  <10363,10365,10364>,10363,10365,10364
  <10366,10365,10363>,10366,10365,10363
  <10361,10367,10362>,10361,10367,10362
  <10362,10367,10368>,10362,10367,10368
  <10369,10370,10371>,10369,10370,10371
  <10369,10371,10366>,10369,10371,10366
  <10366,10371,10365>,10366,10371,10365
  <10369,10372,10370>,10369,10372,10370
  <10367,10373,10368>,10367,10373,10368
  <10374,10373,10367>,10374,10373,10367
  <10373,10374,10375>,10373,10374,10375
  <10376,10373,10375>,10376,10373,10375
  <10371,10370,10377>,10371,10370,10377
  <10370,10378,10377>,10370,10378,10377
  <10370,10372,10378>,10370,10372,10378
  <10372,10379,10378>,10372,10379,10378
  <10380,10375,10381>,10380,10375,10381
  <10380,10382,10375>,10380,10382,10375
  <10382,10376,10375>,10382,10376,10375
  <10381,10383,10380>,10381,10383,10380
  <10378,10379,10384>,10378,10379,10384
  <10385,10378,10384>,10385,10378,10384
  <10384,10386,10385>,10384,10386,10385
  <10387,10386,10384>,10387,10386,10384
  <10380,10388,10382>,10380,10388,10382
  <10388,10380,10383>,10388,10380,10383
  <10388,10383,10389>,10388,10383,10389
  <10389,10383,10390>,10389,10383,10390
  <10386,10387,10391>,10386,10387,10391
  <10392,10386,10391>,10392,10386,10391
  <10391,10393,10392>,10391,10393,10392
  <10394,10393,10391>,10394,10393,10391
  <10390,10395,10389>,10390,10395,10389
  <10396,10395,10390>,10396,10395,10390
  <10395,10396,10397>,10395,10396,10397
  <10398,10395,10397>,10398,10395,10397
  <10393,10394,10399>,10393,10394,10399
  <10400,10393,10399>,10400,10393,10399
  <10401,10400,10402>,10401,10400,10402
  <10400,10399,10402>,10400,10399,10402
  <10403,10404,10405>,10403,10404,10405
  <10403,10401,10404>,10403,10401,10404
  <10401,10402,10404>,10401,10402,10404
  <10405,10406,10407>,10405,10406,10407
  <10404,10406,10405>,10404,10406,10405
  <10407,10408,10409>,10407,10408,10409
  <10406,10408,10407>,10406,10408,10407
  <10408,10410,10409>,10408,10410,10409
  <10397,10411,10398>,10397,10411,10398
  <10398,10411,10412>,10398,10411,10412
  <10403,10405,10413>,10403,10405,10413
  <10414,10413,10405>,10414,10413,10405
  <10407,10414,10405>,10407,10414,10405
  <10415,10414,10407>,10415,10414,10407
  <10415,10407,10416>,10415,10407,10416
  <10416,10407,10409>,10416,10407,10409
  <10417,10409,10410>,10417,10409,10410
  <10417,10418,10409>,10417,10418,10409
  <10418,10416,10409>,10418,10416,10409
  <10418,10419,10420>,10418,10419,10420
  <10417,10419,10418>,10417,10419,10418
  <10419,10421,10420>,10419,10421,10420
  <10411,10422,10412>,10411,10422,10412
  <10423,10422,10411>,10423,10422,10411
  <10422,10423,10424>,10422,10423,10424
  <10425,10422,10424>,10425,10422,10424
  <10415,10416,10426>,10415,10416,10426
  <10427,10426,10416>,10427,10426,10416
  <10427,10416,10428>,10427,10416,10428
  <10428,10416,10418>,10428,10416,10418
  <10420,10429,10418>,10420,10429,10418
  <10429,10428,10418>,10429,10428,10418
  <10430,10420,10421>,10430,10420,10421
  <10429,10420,10430>,10429,10420,10430
  <10424,10431,10425>,10424,10431,10425
  <10425,10431,10432>,10425,10431,10432
  <10427,10428,10433>,10427,10428,10433
  <10434,10433,10428>,10434,10433,10428
  <10434,10428,10435>,10434,10428,10435
  <10435,10428,10429>,10435,10428,10429
  <10436,10429,10430>,10436,10429,10430
  <10436,10437,10429>,10436,10437,10429
  <10437,10435,10429>,10437,10435,10429
  <10436,10438,10437>,10436,10438,10437
  <10431,10439,10432>,10431,10439,10432
  <10440,10439,10431>,10440,10439,10431
  <10439,10440,10441>,10439,10440,10441
  <10442,10439,10441>,10442,10439,10441
  <10434,10435,10443>,10434,10435,10443
  <10444,10443,10435>,10444,10443,10435
  <10444,10435,10445>,10444,10435,10445
  <10445,10435,10437>,10445,10435,10437
  <10446,10437,10438>,10446,10437,10438
  <10445,10437,10446>,10445,10437,10446
  <10441,10447,10442>,10441,10447,10442
  <10442,10447,10448>,10442,10447,10448
  <10445,10449,10450>,10445,10449,10450
  <10444,10445,10450>,10444,10445,10450
  <10451,10445,10446>,10451,10445,10446
  <10449,10445,10451>,10449,10445,10451
  <10447,10452,10448>,10447,10452,10448
  <10453,10452,10447>,10453,10452,10447
  <10452,10453,10454>,10452,10453,10454
  <10455,10452,10454>,10455,10452,10454
  <10449,10456,10457>,10449,10456,10457
  <10450,10449,10457>,10450,10449,10457
  <10458,10449,10451>,10458,10449,10451
  <10456,10449,10458>,10456,10449,10458
  <10454,10459,10455>,10454,10459,10455
  <10455,10459,10460>,10455,10459,10460
  <10456,10461,10462>,10456,10461,10462
  <10457,10456,10462>,10457,10456,10462
  <10463,10456,10458>,10463,10456,10458
  <10461,10456,10463>,10461,10456,10463
  <10459,10464,10460>,10459,10464,10460
  <10460,10464,10465>,10460,10464,10465
  <10462,10461,10466>,10462,10461,10466
  <10461,10467,10466>,10461,10467,10466
  <10461,10463,10467>,10461,10463,10467
  <10463,10468,10467>,10463,10468,10467
  <10464,10469,10465>,10464,10469,10465
  <10465,10469,10470>,10465,10469,10470
  <10467,10468,10471>,10467,10468,10471
  <10468,10472,10471>,10468,10472,10471
  <10469,10473,10470>,10469,10473,10470
  <10470,10473,10474>,10470,10473,10474
  <10471,10472,10475>,10471,10472,10475
  <10472,10476,10475>,10472,10476,10475
  <10473,10477,10474>,10473,10477,10474
  <10474,10477,10478>,10474,10477,10478
  <10479,10480,10481>,10479,10480,10481
  <10479,10481,10476>,10479,10481,10476
  <10476,10481,10475>,10476,10481,10475
  <10479,10482,10480>,10479,10482,10480
  <10477,10483,10478>,10477,10483,10478
  <10478,10483,10484>,10478,10483,10484
  <10481,10480,10485>,10481,10480,10485
  <10480,10486,10485>,10480,10486,10485
  <10480,10482,10486>,10480,10482,10486
  <10482,10487,10486>,10482,10487,10486
  <10483,10488,10484>,10483,10488,10484
  <10484,10488,10489>,10484,10488,10489
  <10486,10487,10490>,10486,10487,10490
  <10487,10491,10490>,10487,10491,10490
  <10492,10493,10494>,10492,10493,10494
  <10492,10494,10495>,10492,10494,10495
  <10492,10495,10488>,10492,10495,10488
  <10488,10495,10489>,10488,10495,10489
  <10496,10497,10498>,10496,10497,10498
  <10496,10498,10491>,10496,10498,10491
  <10491,10498,10490>,10491,10498,10490
  <10496,10499,10497>,10496,10499,10497
  <10494,10500,10501>,10494,10500,10501
  <10494,10493,10500>,10494,10493,10500
  <10493,10502,10500>,10493,10502,10500
  <10495,10494,10501>,10495,10494,10501
  <10498,10497,10503>,10498,10497,10503
  <10497,10504,10503>,10497,10504,10503
  <10497,10499,10504>,10497,10499,10504
  <10499,10505,10504>,10499,10505,10504
  <10502,10506,10500>,10502,10506,10500
  <10500,10506,10507>,10500,10506,10507
  <10504,10505,10508>,10504,10505,10508
  <10509,10504,10508>,10509,10504,10508
  <10508,10510,10509>,10508,10510,10509
  <10511,10510,10508>,10511,10510,10508
  <10512,10513,10514>,10512,10513,10514
  <10515,10513,10512>,10515,10513,10512
  <10507,10506,10512>,10507,10506,10512
  <10514,10507,10512>,10514,10507,10512
  <10510,10511,10516>,10510,10511,10516
  <10511,10517,10516>,10511,10517,10516
  <10518,10519,10520>,10518,10519,10520
  <10518,10520,10521>,10518,10520,10521
  <10518,10521,10515>,10518,10521,10515
  <10515,10521,10513>,10515,10521,10513
  <10516,10517,10522>,10516,10517,10522
  <10523,10516,10522>,10523,10516,10522
  <10522,10524,10523>,10522,10524,10523
  <10525,10524,10522>,10525,10524,10522
  <10526,10527,10528>,10526,10527,10528
  <10526,10528,10529>,10526,10528,10529
  <10519,10526,10529>,10519,10526,10529
  <10519,10529,10530>,10519,10529,10530
  <10519,10530,10520>,10519,10530,10520
  <10521,10520,10530>,10521,10520,10530
  <10524,10525,10531>,10524,10525,10531
  <10532,10524,10531>,10532,10524,10531
  <10533,10531,10534>,10533,10531,10534
  <10533,10535,10531>,10533,10535,10531
  <10535,10532,10531>,10535,10532,10531
  <10535,10533,10536>,10535,10533,10536
  <10537,10538,10539>,10537,10538,10539
  <10537,10539,10540>,10537,10539,10540
  <10527,10537,10540>,10527,10537,10540
  <10527,10540,10541>,10527,10540,10541
  <10527,10541,10528>,10527,10541,10528
  <10529,10528,10541>,10529,10528,10541
  <10533,10534,10542>,10533,10534,10542
  <10536,10533,10542>,10536,10533,10542
  <10536,10542,10543>,10536,10542,10543
  <10543,10542,10544>,10543,10542,10544
  <10544,10545,10543>,10544,10545,10543
  <10546,10545,10544>,10546,10545,10544
  <10547,10548,10549>,10547,10548,10549
  <10550,10548,10547>,10550,10548,10547
  <10539,10538,10547>,10539,10538,10547
  <10539,10547,10551>,10539,10547,10551
  <10551,10547,10549>,10551,10547,10549
  <10540,10539,10551>,10540,10539,10551
  <10545,10546,10552>,10545,10546,10552
  <10553,10545,10552>,10553,10545,10552
  <10554,10553,10555>,10554,10553,10555
  <10553,10552,10555>,10553,10552,10555
  <10555,10556,10554>,10555,10556,10554
  <10557,10556,10555>,10557,10556,10555
  <10558,10559,10560>,10558,10559,10560
  <10561,10559,10558>,10561,10559,10558
  <10562,10558,10563>,10562,10558,10563
  <10558,10560,10563>,10558,10560,10563
  <10548,10550,10562>,10548,10550,10562
  <10563,10548,10562>,10563,10548,10562
  <10556,10557,10564>,10556,10557,10564
  <10565,10556,10564>,10565,10556,10564
  <10566,10565,10567>,10566,10565,10567
  <10565,10564,10567>,10565,10564,10567
  <10568,10566,10569>,10568,10566,10569
  <10566,10567,10569>,10566,10567,10569
  <10570,10568,10571>,10570,10568,10571
  <10568,10569,10571>,10568,10569,10571
  <10572,10570,10573>,10572,10570,10573
  <10570,10571,10573>,10570,10571,10573
  <10574,10572,10575>,10574,10572,10575
  <10572,10573,10575>,10572,10573,10575
  <10576,10574,10577>,10576,10574,10577
  <10574,10575,10577>,10574,10575,10577
  <10578,10576,10579>,10578,10576,10579
  <10576,10577,10579>,10576,10577,10579
  <10580,10578,10581>,10580,10578,10581
  <10578,10579,10581>,10578,10579,10581
  <10559,10561,10580>,10559,10561,10580
  <10581,10559,10580>,10581,10559,10580
  <10582,10583,10584>,10582,10583,10584
  <10582,10585,10586>,10582,10585,10586
  <10582,10586,10583>,10582,10586,10583
  <10583,10586,10587>,10583,10586,10587
  <10588,10589,10586>,10588,10589,10586
  <10586,10589,10587>,10586,10589,10587
  <10590,10591,10588>,10590,10591,10588
  <10588,10591,10589>,10588,10591,10589
  <10592,10593,10590>,10592,10593,10590
  <10590,10593,10591>,10590,10593,10591
  <10594,10595,10592>,10594,10595,10592
  <10592,10595,10593>,10592,10595,10593
  <10596,10597,10594>,10596,10597,10594
  <10594,10597,10595>,10594,10597,10595
  <10598,10599,10596>,10598,10599,10596
  <10596,10599,10597>,10596,10599,10597
  <10600,10601,10598>,10600,10601,10598
  <10598,10601,10599>,10598,10601,10599
  <10601,10600,10602>,10601,10600,10602
  <10603,10601,10602>,10603,10601,10602
  <10604,10605,10606>,10604,10605,10606
  <10607,10604,10606>,10607,10604,10606
  <10608,10609,10604>,10608,10609,10604
  <10604,10609,10605>,10604,10609,10605
  <10584,10610,10582>,10584,10610,10582
  <10584,10609,10610>,10584,10609,10610
  <10609,10608,10610>,10609,10608,10610
  <10585,10582,10611>,10585,10582,10611
  <10602,10612,10603>,10602,10612,10603
  <10613,10612,10602>,10613,10612,10602
  <10614,10615,10613>,10614,10615,10613
  <10613,10615,10612>,10613,10615,10612
  <10615,10614,10616>,10615,10614,10616
  <10617,10615,10616>,10617,10615,10616
  <10618,10619,10620>,10618,10619,10620
  <10621,10618,10620>,10621,10618,10620
  <10606,10618,10607>,10606,10618,10607
  <10619,10618,10606>,10619,10618,10606
  <10616,10622,10617>,10616,10622,10617
  <10623,10622,10616>,10623,10622,10616
  <10622,10623,10624>,10622,10623,10624
  <10625,10622,10624>,10625,10622,10624
  <10626,10627,10628>,10626,10627,10628
  <10626,10629,10630>,10626,10629,10630
  <10626,10630,10627>,10626,10630,10627
  <10627,10630,10631>,10627,10630,10631
  <10620,10630,10621>,10620,10630,10621
  <10631,10630,10620>,10631,10630,10620
  <10624,10632,10625>,10624,10632,10625
  <10633,10632,10624>,10633,10632,10624
  <10632,10633,10634>,10632,10633,10634
  <10635,10632,10634>,10635,10632,10634
  <10636,10626,10628>,10636,10626,10628
  <10636,10628,10637>,10636,10628,10637
  <10637,10628,10638>,10637,10628,10638
  <10629,10626,10636>,10629,10626,10636
  <10634,10639,10635>,10634,10639,10635
  <10640,10639,10634>,10640,10639,10634
  <10639,10640,10641>,10639,10640,10641
  <10642,10639,10641>,10642,10639,10641
  <10643,10644,10645>,10643,10644,10645
  <10646,10643,10645>,10646,10643,10645
  <10638,10643,10637>,10638,10643,10637
  <10644,10643,10638>,10644,10643,10638
  <10641,10647,10642>,10641,10647,10642
  <10648,10647,10641>,10648,10647,10641
  <10647,10648,10649>,10647,10648,10649
  <10650,10647,10649>,10650,10647,10649
  <10651,10652,10653>,10651,10652,10653
  <10651,10645,10652>,10651,10645,10652
  <10651,10654,10645>,10651,10654,10645
  <10654,10646,10645>,10654,10646,10645
  <10649,10655,10650>,10649,10655,10650
  <10656,10655,10649>,10656,10655,10649
  <10655,10656,10657>,10655,10656,10657
  <10658,10655,10657>,10658,10655,10657
  <10659,10651,10653>,10659,10651,10653
  <10659,10653,10660>,10659,10653,10660
  <10660,10653,10661>,10660,10653,10661
  <10654,10651,10659>,10654,10651,10659
  <10657,10662,10658>,10657,10662,10658
  <10658,10662,10663>,10658,10662,10663
  <10660,10661,10664>,10660,10661,10664
  <10661,10665,10664>,10661,10665,10664
  <10666,10662,10667>,10666,10662,10667
  <10666,10668,10662>,10666,10668,10662
  <10668,10663,10662>,10668,10663,10662
  <10667,10669,10666>,10667,10669,10666
  <10670,10671,10672>,10670,10671,10672
  <10670,10665,10671>,10670,10665,10671
  <10670,10673,10665>,10670,10673,10665
  <10673,10664,10665>,10673,10664,10665
  <10666,10674,10668>,10666,10674,10668
  <10674,10666,10669>,10674,10666,10669
  <10674,10669,10675>,10674,10669,10675
  <10675,10669,10676>,10675,10669,10676
  <10677,10670,10672>,10677,10670,10672
  <10677,10672,10678>,10677,10672,10678
  <10678,10672,10679>,10678,10672,10679
  <10673,10670,10677>,10673,10670,10677
  <10676,10680,10675>,10676,10680,10675
  <10675,10680,10681>,10675,10680,10681
  <10678,10679,10682>,10678,10679,10682
  <10679,10683,10682>,10679,10683,10682
  <10680,10684,10681>,10680,10684,10681
  <10681,10684,10685>,10681,10684,10685
  <10682,10683,10686>,10682,10683,10686
  <10683,10687,10686>,10683,10687,10686
  <10684,10688,10685>,10684,10688,10685
  <10685,10688,10689>,10685,10688,10689
  <10686,10687,10690>,10686,10687,10690
  <10687,10691,10690>,10687,10691,10690
  <10692,10688,10693>,10692,10688,10693
  <10692,10694,10688>,10692,10694,10688
  <10694,10689,10688>,10694,10689,10688
  <10693,10695,10692>,10693,10695,10692
  <10696,10697,10690>,10696,10697,10690
  <10696,10690,10698>,10696,10690,10698
  <10698,10690,10691>,10698,10690,10691
  <10697,10696,10699>,10697,10696,10699
  <10700,10694,10692>,10700,10694,10692
  <10701,10694,10700>,10701,10694,10700
  <10695,10702,10700>,10695,10702,10700
  <10692,10695,10700>,10692,10695,10700
  <10696,10698,10703>,10696,10698,10703
  <10703,10699,10696>,10703,10699,10696
  <10703,10704,10699>,10703,10704,10699
  <10704,10705,10699>,10704,10705,10699
  <10706,10701,10700>,10706,10701,10700
  <10707,10701,10706>,10707,10701,10706
  <10702,10708,10706>,10702,10708,10706
  <10700,10702,10706>,10700,10702,10706
  <10705,10704,10709>,10705,10704,10709
  <10704,10710,10709>,10704,10710,10709
  <10711,10707,10706>,10711,10707,10706
  <10712,10707,10711>,10712,10707,10711
  <10708,10713,10711>,10708,10713,10711
  <10706,10708,10711>,10706,10708,10711
  <10714,10715,10709>,10714,10715,10709
  <10714,10709,10716>,10714,10709,10716
  <10716,10709,10710>,10716,10709,10710
  <10715,10714,10717>,10715,10714,10717
  <10718,10712,10711>,10718,10712,10711
  <10719,10712,10718>,10719,10712,10718
  <10713,10720,10718>,10713,10720,10718
  <10711,10713,10718>,10711,10713,10718
  <10714,10716,10721>,10714,10716,10721
  <10721,10717,10714>,10721,10717,10714
  <10721,10722,10717>,10721,10722,10717
  <10722,10723,10717>,10722,10723,10717
  <10724,10719,10718>,10724,10719,10718
  <10725,10719,10724>,10725,10719,10724
  <10720,10726,10724>,10720,10726,10724
  <10718,10720,10724>,10718,10720,10724
  <10723,10722,10727>,10723,10722,10727
  <10722,10728,10727>,10722,10728,10727
  <10729,10725,10724>,10729,10725,10724
  <10730,10725,10729>,10730,10725,10729
  <10726,10731,10729>,10726,10731,10729
  <10724,10726,10729>,10724,10726,10729
  <10727,10728,10732>,10727,10728,10732
  <10733,10727,10732>,10733,10727,10732
  <10732,10734,10733>,10732,10734,10733
  <10735,10734,10732>,10735,10734,10732
  <10736,10730,10729>,10736,10730,10729
  <10737,10730,10736>,10737,10730,10736
  <10731,10738,10736>,10731,10738,10736
  <10729,10731,10736>,10729,10731,10736
  <10734,10735,10739>,10734,10735,10739
  <10740,10734,10739>,10740,10734,10739
  <10739,10741,10740>,10739,10741,10740
  <10742,10741,10739>,10742,10741,10739
  <10743,10737,10736>,10743,10737,10736
  <10744,10737,10743>,10744,10737,10743
  <10738,10745,10743>,10738,10745,10743
  <10736,10738,10743>,10736,10738,10743
  <10741,10742,10746>,10741,10742,10746
  <10742,10747,10746>,10742,10747,10746
  <10748,10744,10743>,10748,10744,10743
  <10749,10744,10748>,10749,10744,10748
  <10745,10750,10751>,10745,10750,10751
  <10745,10751,10743>,10745,10751,10743
  <10743,10751,10748>,10743,10751,10748
  <10750,10752,10753>,10750,10752,10753
  <10751,10750,10753>,10751,10750,10753
  <10752,10754,10753>,10752,10754,10753
  <10755,10756,10757>,10755,10756,10757
  <10755,10758,10759>,10755,10758,10759
  <10756,10755,10759>,10756,10755,10759
  <10760,10759,10758>,10760,10759,10758
  <10760,10758,10761>,10760,10758,10761
  <10761,10758,10762>,10761,10758,10762
  <10763,10764,10761>,10763,10764,10761
  <10763,10761,10765>,10763,10761,10765
  <10765,10761,10762>,10765,10761,10762
  <10765,10766,10763>,10765,10766,10763
  <10746,10747,10767>,10746,10747,10767
  <10768,10746,10767>,10768,10746,10767
  <10767,10769,10768>,10767,10769,10768
  <10770,10769,10767>,10770,10769,10767
  <10748,10771,10749>,10748,10771,10749
  <10771,10772,10773>,10771,10772,10773
  <10771,10748,10772>,10771,10748,10772
  <10748,10751,10772>,10748,10751,10772
  <10753,10774,10751>,10753,10774,10751
  <10774,10772,10751>,10774,10772,10751
  <10754,10775,10776>,10754,10775,10776
  <10754,10776,10753>,10754,10776,10753
  <10753,10776,10774>,10753,10776,10774
  <10775,10777,10778>,10775,10777,10778
  <10776,10775,10778>,10776,10775,10778
  <10777,10779,10780>,10777,10779,10780
  <10778,10777,10780>,10778,10777,10780
  <10779,10781,10780>,10779,10781,10780
  <10757,10781,10779>,10757,10781,10779
  <10757,10782,10781>,10757,10782,10781
  <10757,10756,10782>,10757,10756,10782
  <10759,10782,10756>,10759,10782,10756
  <10783,10782,10759>,10783,10782,10759
  <10760,10783,10759>,10760,10783,10759
  <10763,10784,10764>,10763,10784,10764
  <10766,10784,10763>,10766,10784,10763
  <10766,10785,10784>,10766,10785,10784
  <10785,10786,10784>,10785,10786,10784
  <10786,10785,10787>,10786,10785,10787
  <10788,10786,10787>,10788,10786,10787
  <10769,10770,10789>,10769,10770,10789
  <10790,10769,10789>,10790,10769,10789
  <10789,10791,10790>,10789,10791,10790
  <10792,10791,10789>,10792,10791,10789
  <10772,10793,10773>,10772,10793,10773
  <10774,10793,10772>,10774,10793,10772
  <10794,10793,10774>,10794,10793,10774
  <10776,10794,10774>,10776,10794,10774
  <10795,10794,10776>,10795,10794,10776
  <10778,10795,10776>,10778,10795,10776
  <10796,10795,10778>,10796,10795,10778
  <10780,10796,10778>,10780,10796,10778
  <10797,10796,10780>,10797,10796,10780
  <10781,10797,10780>,10781,10797,10780
  <10787,10798,10788>,10787,10798,10788
  <10799,10798,10787>,10799,10798,10787
  <10798,10799,10800>,10798,10799,10800
  <10801,10798,10800>,10801,10798,10800
  <10802,10803,10804>,10802,10803,10804
  <10802,10804,10792>,10802,10804,10792
  <10792,10804,10791>,10792,10804,10791
  <10802,10805,10803>,10802,10805,10803
  <10806,10800,10807>,10806,10800,10807
  <10806,10808,10800>,10806,10808,10800
  <10808,10801,10800>,10808,10801,10800
  <10807,10809,10806>,10807,10809,10806
  <10804,10803,10810>,10804,10803,10810
  <10803,10811,10810>,10803,10811,10810
  <10803,10805,10811>,10803,10805,10811
  <10805,10812,10811>,10805,10812,10811
  <10806,10813,10808>,10806,10813,10808
  <10813,10806,10809>,10813,10806,10809
  <10813,10809,10814>,10813,10809,10814
  <10814,10809,10815>,10814,10809,10815
  <10811,10812,10816>,10811,10812,10816
  <10817,10811,10816>,10817,10811,10816
  <10816,10818,10817>,10816,10818,10817
  <10819,10818,10816>,10819,10818,10816
  <10815,10820,10814>,10815,10820,10814
  <10821,10820,10815>,10821,10820,10815
  <10820,10821,10822>,10820,10821,10822
  <10823,10820,10822>,10823,10820,10822
  <10824,10825,10826>,10824,10825,10826
  <10824,10826,10819>,10824,10826,10819
  <10819,10826,10818>,10819,10826,10818
  <10824,10827,10825>,10824,10827,10825
  <10822,10828,10823>,10822,10828,10823
  <10829,10828,10822>,10829,10828,10822
  <10828,10829,10830>,10828,10829,10830
  <10831,10828,10830>,10831,10828,10830
  <10826,10825,10832>,10826,10825,10832
  <10825,10833,10832>,10825,10833,10832
  <10825,10827,10833>,10825,10827,10833
  <10827,10834,10833>,10827,10834,10833
  <10830,10835,10831>,10830,10835,10831
  <10836,10835,10830>,10836,10835,10830
  <10835,10836,10837>,10835,10836,10837
  <10838,10835,10837>,10838,10835,10837
  <10833,10834,10839>,10833,10834,10839
  <10840,10833,10839>,10840,10833,10839
  <10839,10841,10840>,10839,10841,10840
  <10842,10841,10839>,10842,10841,10839
  <10837,10843,10838>,10837,10843,10838
  <10844,10843,10837>,10844,10843,10837
  <10843,10844,10845>,10843,10844,10845
  <10846,10843,10845>,10846,10843,10845
  <10841,10842,10847>,10841,10842,10847
  <10842,10848,10847>,10842,10848,10847
  <10845,10849,10846>,10845,10849,10846
  <10846,10849,10850>,10846,10849,10850
  <10847,10848,10851>,10847,10848,10851
  <10852,10847,10851>,10852,10847,10851
  <10851,10853,10852>,10851,10853,10852
  <10854,10853,10851>,10854,10853,10851
  <10849,10855,10850>,10849,10855,10850
  <10856,10855,10849>,10856,10855,10849
  <10855,10856,10857>,10855,10856,10857
  <10858,10855,10857>,10858,10855,10857
  <10853,10854,10859>,10853,10854,10859
  <10860,10853,10859>,10860,10853,10859
  <10859,10861,10860>,10859,10861,10860
  <10862,10861,10859>,10862,10861,10859
  <10863,10857,10864>,10863,10857,10864
  <10863,10865,10857>,10863,10865,10857
  <10865,10858,10857>,10865,10858,10857
  <10864,10866,10863>,10864,10866,10863
  <10861,10862,10867>,10861,10862,10867
  <10868,10861,10867>,10868,10861,10867
  <10867,10869,10868>,10867,10869,10868
  <10870,10869,10867>,10870,10869,10867
  <10863,10871,10865>,10863,10871,10865
  <10871,10863,10866>,10871,10863,10866
  <10871,10866,10872>,10871,10866,10872
  <10872,10866,10873>,10872,10866,10873
  <10869,10870,10874>,10869,10870,10874
  <10875,10869,10874>,10875,10869,10874
  <10874,10876,10875>,10874,10876,10875
  <10877,10876,10874>,10877,10876,10874
  <10873,10878,10872>,10873,10878,10872
  <10879,10878,10873>,10879,10878,10873
  <10878,10879,10880>,10878,10879,10880
  <10881,10878,10880>,10881,10878,10880
  <10882,10883,10884>,10882,10883,10884
  <10882,10884,10877>,10882,10884,10877
  <10877,10884,10876>,10877,10884,10876
  <10882,10885,10883>,10882,10885,10883
  <10880,10886,10881>,10880,10886,10881
  <10881,10886,10887>,10881,10886,10887
  <10884,10883,10888>,10884,10883,10888
  <10883,10889,10888>,10883,10889,10888
  <10883,10885,10889>,10883,10885,10889
  <10885,10890,10889>,10885,10890,10889
  <10886,10891,10887>,10886,10891,10887
  <10892,10891,10886>,10892,10891,10886
  <10891,10892,10893>,10891,10892,10893
  <10894,10891,10893>,10894,10891,10893
  <10889,10890,10895>,10889,10890,10895
  <10896,10889,10895>,10896,10889,10895
  <10897,10898,10899>,10897,10898,10899
  <10897,10896,10898>,10897,10896,10898
  <10896,10895,10898>,10896,10895,10898
  <10898,10900,10899>,10898,10900,10899
  <10901,10902,10903>,10901,10902,10903
  <10901,10904,10905>,10901,10904,10905
  <10903,10904,10901>,10903,10904,10901
  <10905,10906,10907>,10905,10906,10907
  <10904,10906,10905>,10904,10906,10905
  <10907,10908,10909>,10907,10908,10909
  <10906,10908,10907>,10906,10908,10907
  <10908,10910,10909>,10908,10910,10909
  <10893,10911,10894>,10893,10911,10894
  <10912,10911,10893>,10912,10911,10893
  <10911,10912,10913>,10911,10912,10913
  <10914,10911,10913>,10914,10911,10913
  <10897,10899,10915>,10897,10899,10915
  <10899,10900,10916>,10899,10900,10916
  <10899,10916,10915>,10899,10916,10915
  <10915,10916,10917>,10915,10916,10917
  <10918,10917,10919>,10918,10917,10919
  <10917,10916,10919>,10917,10916,10919
  <10902,10901,10920>,10902,10901,10920
  <10902,10920,10919>,10902,10920,10919
  <10919,10920,10918>,10919,10920,10918
  <10921,10920,10901>,10921,10920,10901
  <10905,10921,10901>,10905,10921,10901
  <10922,10921,10905>,10922,10921,10905
  <10922,10905,10923>,10922,10905,10923
  <10923,10905,10907>,10923,10905,10907
  <10909,10924,10907>,10909,10924,10907
  <10924,10923,10907>,10924,10923,10907
  <10925,10909,10910>,10925,10909,10910
  <10925,10926,10909>,10925,10926,10909
  <10926,10924,10909>,10926,10924,10909
  <10925,10927,10926>,10925,10927,10926
  <10913,10928,10914>,10913,10928,10914
  <10914,10928,10929>,10914,10928,10929
  <10922,10923,10930>,10922,10923,10930
  <10931,10930,10923>,10931,10930,10923
  <10924,10931,10923>,10924,10931,10923
  <10932,10931,10924>,10932,10931,10924
  <10932,10924,10933>,10932,10924,10933
  <10933,10924,10926>,10933,10924,10926
  <10934,10926,10927>,10934,10926,10927
  <10934,10935,10926>,10934,10935,10926
  <10935,10933,10926>,10935,10933,10926
  <10934,10936,10935>,10934,10936,10935
  <10928,10937,10929>,10928,10937,10929
  <10938,10937,10928>,10938,10937,10928
  <10937,10938,10939>,10937,10938,10939
  <10940,10937,10939>,10940,10937,10939
  <10933,10941,10942>,10933,10941,10942
  <10932,10933,10942>,10932,10933,10942
  <10935,10943,10933>,10935,10943,10933
  <10943,10941,10933>,10943,10941,10933
  <10944,10935,10936>,10944,10935,10936
  <10943,10935,10944>,10943,10935,10944
  <10939,10945,10940>,10939,10945,10940
  <10940,10945,10946>,10940,10945,10946
  <10942,10941,10947>,10942,10941,10947
  <10948,10947,10941>,10948,10947,10941
  <10948,10941,10949>,10948,10941,10949
  <10949,10941,10943>,10949,10941,10943
  <10950,10943,10944>,10950,10943,10944
  <10949,10943,10950>,10949,10943,10950
  <10945,10951,10946>,10945,10951,10946
  <10952,10951,10945>,10952,10951,10945
  <10951,10952,10953>,10951,10952,10953
  <10954,10951,10953>,10954,10951,10953
  <10949,10955,10956>,10949,10955,10956
  <10948,10949,10956>,10948,10949,10956
  <10957,10949,10950>,10957,10949,10950
  <10955,10949,10957>,10955,10949,10957
  <10953,10958,10954>,10953,10958,10954
  <10954,10958,10959>,10954,10958,10959
  <10955,10960,10961>,10955,10960,10961
  <10956,10955,10961>,10956,10955,10961
  <10962,10955,10957>,10962,10955,10957
  <10960,10955,10962>,10960,10955,10962
  <10963,10958,10964>,10963,10958,10964
  <10963,10965,10958>,10963,10965,10958
  <10965,10959,10958>,10965,10959,10958
  <10964,10966,10963>,10964,10966,10963
  <10960,10967,10968>,10960,10967,10968
  <10961,10960,10968>,10961,10960,10968
  <10969,10960,10962>,10969,10960,10962
  <10967,10960,10969>,10967,10960,10969
  <10963,10970,10965>,10963,10970,10965
  <10970,10963,10966>,10970,10963,10966
  <10970,10966,10971>,10970,10966,10971
  <10971,10966,10972>,10971,10966,10972
  <10967,10973,10974>,10967,10973,10974
  <10968,10967,10974>,10968,10967,10974
  <10975,10967,10969>,10975,10967,10969
  <10973,10967,10975>,10973,10967,10975
  <10972,10976,10971>,10972,10976,10971
  <10971,10976,10977>,10971,10976,10977
  <10973,10978,10979>,10973,10978,10979
  <10974,10973,10979>,10974,10973,10979
  <10980,10973,10975>,10980,10973,10975
  <10978,10973,10980>,10978,10973,10980
  <10976,10981,10977>,10976,10981,10977
  <10977,10981,10982>,10977,10981,10982
  <10978,10983,10984>,10978,10983,10984
  <10979,10978,10984>,10979,10978,10984
  <10985,10978,10980>,10985,10978,10980
  <10983,10978,10985>,10983,10978,10985
  <10981,10986,10982>,10981,10986,10982
  <10982,10986,10987>,10982,10986,10987
  <10983,10988,10989>,10983,10988,10989
  <10984,10983,10989>,10984,10983,10989
  <10990,10983,10985>,10990,10983,10985
  <10988,10983,10990>,10988,10983,10990
  <10986,10991,10987>,10986,10991,10987
  <10987,10991,10992>,10987,10991,10992
  <10989,10988,10993>,10989,10988,10993
  <10988,10994,10993>,10988,10994,10993
  <10988,10990,10994>,10988,10990,10994
  <10990,10995,10994>,10990,10995,10994
  <10991,10996,10992>,10991,10996,10992
  <10992,10996,10997>,10992,10996,10997
  <10994,10995,10998>,10994,10995,10998
  <10995,10999,10998>,10995,10999,10998
  <10996,11000,10997>,10996,11000,10997
  <10997,11000,11001>,10997,11000,11001
  <10998,10999,11002>,10998,10999,11002
  <10999,11003,11002>,10999,11003,11002
  <11000,11004,11001>,11000,11004,11001
  <11001,11004,11005>,11001,11004,11005
  <11002,11003,11006>,11002,11003,11006
  <11007,11002,11006>,11007,11002,11006
  <11006,11008,11007>,11006,11008,11007
  <11009,11008,11006>,11009,11008,11006
  <11010,11011,11012>,11010,11011,11012
  <11013,11011,11010>,11013,11011,11010
  <11005,11004,11010>,11005,11004,11010
  <11012,11005,11010>,11012,11005,11010
  <11008,11009,11014>,11008,11009,11014
  <11009,11015,11014>,11009,11015,11014
  <11013,11016,11011>,11013,11016,11011
  <11011,11016,11017>,11011,11016,11017
  <11014,11015,11018>,11014,11015,11018
  <11019,11014,11018>,11019,11014,11018
  <11018,11020,11019>,11018,11020,11019
  <11021,11020,11018>,11021,11020,11018
  <11022,11023,11024>,11022,11023,11024
  <11025,11023,11022>,11025,11023,11022
  <11017,11016,11022>,11017,11016,11022
  <11024,11017,11022>,11024,11017,11022
  <11020,11021,11026>,11020,11021,11026
  <11021,11027,11026>,11021,11027,11026
  <11025,11028,11023>,11025,11028,11023
  <11023,11028,11029>,11023,11028,11029
  <11026,11027,11030>,11026,11027,11030
  <11031,11026,11030>,11031,11026,11030
  <11030,11032,11031>,11030,11032,11031
  <11033,11032,11030>,11033,11032,11030
  <11034,11035,11036>,11034,11035,11036
  <11037,11035,11034>,11037,11035,11034
  <11029,11028,11034>,11029,11028,11034
  <11036,11029,11034>,11036,11029,11034
  <11032,11033,11038>,11032,11033,11038
  <11039,11032,11038>,11039,11032,11038
  <11038,11040,11039>,11038,11040,11039
  <11041,11040,11038>,11041,11040,11038
  <11042,11043,11044>,11042,11043,11044
  <11045,11043,11042>,11045,11043,11042
  <11035,11037,11042>,11035,11037,11042
  <11044,11035,11042>,11044,11035,11042
  <11040,11041,11046>,11040,11041,11046
  <11047,11040,11046>,11047,11040,11046
  <11048,11047,11049>,11048,11047,11049
  <11047,11046,11049>,11047,11046,11049
  <11050,11051,11048>,11050,11051,11048
  <11052,11051,11050>,11052,11051,11050
  <11053,11054,11055>,11053,11054,11055
  <11056,11054,11053>,11056,11054,11053
  <11057,11053,11058>,11057,11053,11058
  <11053,11055,11058>,11053,11055,11058
  <11043,11045,11057>,11043,11045,11057
  <11058,11043,11057>,11058,11043,11057
  <11051,11052,11059>,11051,11052,11059
  <11060,11051,11059>,11060,11051,11059
  <11061,11060,11062>,11061,11060,11062
  <11060,11059,11062>,11060,11059,11062
  <11062,11063,11061>,11062,11063,11061
  <11064,11063,11062>,11064,11063,11062
  <11065,11066,11067>,11065,11066,11067
  <11068,11065,11067>,11068,11065,11067
  <11068,11069,11065>,11068,11069,11065
  <11069,11070,11065>,11069,11070,11065
  <11054,11056,11070>,11054,11056,11070
  <11069,11054,11070>,11069,11054,11070
  <11063,11064,11071>,11063,11064,11071
  <11072,11063,11071>,11072,11063,11071
  <11073,11072,11074>,11073,11072,11074
  <11072,11071,11074>,11072,11071,11074
  <11075,11073,11076>,11075,11073,11076
  <11073,11074,11076>,11073,11074,11076
  <11077,11075,11078>,11077,11075,11078
  <11075,11076,11078>,11075,11076,11078
  <11079,11077,11080>,11079,11077,11080
  <11077,11078,11080>,11077,11078,11080
  <11081,11079,11082>,11081,11079,11082
  <11079,11080,11082>,11079,11080,11082
  <11083,11081,11084>,11083,11081,11084
  <11081,11082,11084>,11081,11082,11084
  <11085,11083,11086>,11085,11083,11086
  <11083,11084,11086>,11083,11084,11086
  <11087,11085,11088>,11087,11085,11088
  <11085,11086,11088>,11085,11086,11088
  <11067,11066,11087>,11067,11066,11087
  <11067,11087,11089>,11067,11087,11089
  <11089,11087,11088>,11089,11087,11088
  <11068,11067,11089>,11068,11067,11089
  <11090,11091,11092>,11090,11091,11092
  <11093,11090,11092>,11093,11090,11092
  <11094,11095,11090>,11094,11095,11090
  <11090,11095,11091>,11090,11095,11091
  <11096,11097,11094>,11096,11097,11094
  <11094,11097,11095>,11094,11097,11095
  <11098,11099,11096>,11098,11099,11096
  <11096,11099,11097>,11096,11099,11097
  <11100,11101,11098>,11100,11101,11098
  <11098,11101,11099>,11098,11101,11099
  <11102,11103,11100>,11102,11103,11100
  <11100,11103,11101>,11100,11103,11101
  <11104,11105,11102>,11104,11105,11102
  <11102,11105,11103>,11102,11105,11103
  <11106,11107,11104>,11106,11107,11104
  <11104,11107,11105>,11104,11107,11105
  <11108,11109,11106>,11108,11109,11106
  <11106,11109,11107>,11106,11109,11107
  <11109,11108,11110>,11109,11108,11110
  <11111,11109,11110>,11111,11109,11110
  <11112,11113,11114>,11112,11113,11114
  <11115,11112,11114>,11115,11112,11114
  <11116,11117,11112>,11116,11117,11112
  <11112,11117,11113>,11112,11117,11113
  <11092,11116,11093>,11092,11116,11093
  <11117,11116,11092>,11117,11116,11092
  <11110,11118,11111>,11110,11118,11111
  <11119,11118,11110>,11119,11118,11110
  <11120,11121,11119>,11120,11121,11119
  <11119,11121,11118>,11119,11121,11118
  <11121,11120,11122>,11121,11120,11122
  <11123,11121,11122>,11123,11121,11122
  <11124,11125,11126>,11124,11125,11126
  <11124,11127,11128>,11124,11127,11128
  <11124,11128,11125>,11124,11128,11125
  <11125,11128,11129>,11125,11128,11129
  <11114,11128,11115>,11114,11128,11115
  <11129,11128,11114>,11129,11128,11114
  <11122,11130,11123>,11122,11130,11123
  <11131,11130,11122>,11131,11130,11122
  <11130,11131,11132>,11130,11131,11132
  <11133,11130,11132>,11133,11130,11132
  <11134,11135,11136>,11134,11135,11136
  <11137,11134,11136>,11137,11134,11136
  <11126,11138,11124>,11126,11138,11124
  <11126,11135,11138>,11126,11135,11138
  <11135,11134,11138>,11135,11134,11138
  <11127,11124,11138>,11127,11124,11138
  <11132,11139,11133>,11132,11139,11133
  <11140,11139,11132>,11140,11139,11132
  <11141,11142,11143>,11141,11142,11143
  <11141,11143,11140>,11141,11143,11140
  <11140,11143,11139>,11140,11143,11139
  <11143,11142,11144>,11143,11142,11144
  <11145,11146,11147>,11145,11146,11147
  <11145,11136,11146>,11145,11136,11146
  <11145,11148,11136>,11145,11148,11136
  <11148,11137,11136>,11148,11137,11136
  <11141,11149,11142>,11141,11149,11142
  <11142,11149,11150>,11142,11149,11150
  <11142,11150,11144>,11142,11150,11144
  <11144,11150,11151>,11144,11150,11151
  <11152,11145,11147>,11152,11145,11147
  <11152,11147,11153>,11152,11147,11153
  <11153,11147,11154>,11153,11147,11154
  <11148,11145,11152>,11148,11145,11152
  <11150,11155,11151>,11150,11155,11151
  <11156,11155,11150>,11156,11155,11150
  <11155,11156,11157>,11155,11156,11157
  <11158,11155,11157>,11158,11155,11157
  <11159,11160,11161>,11159,11160,11161
  <11162,11159,11161>,11162,11159,11161
  <11154,11159,11153>,11154,11159,11153
  <11160,11159,11154>,11160,11159,11154
  <11157,11163,11158>,11157,11163,11158
  <11164,11163,11157>,11164,11163,11157
  <11163,11164,11165>,11163,11164,11165
  <11166,11163,11165>,11166,11163,11165
  <11162,11161,11167>,11162,11161,11167
  <11161,11168,11167>,11161,11168,11167
  <11165,11169,11166>,11165,11169,11166
  <11166,11169,11170>,11166,11169,11170
  <11171,11172,11173>,11171,11172,11173
  <11171,11168,11172>,11171,11168,11172
  <11171,11174,11168>,11171,11174,11168
  <11174,11167,11168>,11174,11167,11168
  <11169,11175,11170>,11169,11175,11170
  <11170,11175,11176>,11170,11175,11176
  <11177,11171,11173>,11177,11171,11173
  <11177,11173,11178>,11177,11173,11178
  <11178,11173,11179>,11178,11173,11179
  <11174,11171,11177>,11174,11171,11177
  <11175,11180,11176>,11175,11180,11176
  <11181,11180,11175>,11181,11180,11175
  <11180,11181,11182>,11180,11181,11182
  <11183,11180,11182>,11183,11180,11182
  <11178,11179,11184>,11178,11179,11184
  <11179,11185,11184>,11179,11185,11184
  <11182,11186,11183>,11182,11186,11183
  <11183,11186,11187>,11183,11186,11187
  <11184,11185,11188>,11184,11185,11188
  <11185,11189,11188>,11185,11189,11188
  <11186,11190,11187>,11186,11190,11187
  <11187,11190,11191>,11187,11190,11191
  <11188,11189,11192>,11188,11189,11192
  <11189,11193,11192>,11189,11193,11192
  <11190,11194,11191>,11190,11194,11191
  <11191,11194,11195>,11191,11194,11195
  <11192,11193,11196>,11192,11193,11196
  <11193,11197,11196>,11193,11197,11196
  <11194,11198,11195>,11194,11198,11195
  <11195,11198,11199>,11195,11198,11199
  <11196,11197,11200>,11196,11197,11200
  <11197,11201,11200>,11197,11201,11200
  <11198,11202,11199>,11198,11202,11199
  <11199,11202,11203>,11199,11202,11203
  <11200,11201,11204>,11200,11201,11204
  <11205,11200,11204>,11205,11200,11204
  <11204,11206,11205>,11204,11206,11205
  <11207,11206,11204>,11207,11206,11204
  <11202,11208,11203>,11202,11208,11203
  <11203,11208,11209>,11203,11208,11209
  <11206,11207,11210>,11206,11207,11210
  <11207,11211,11210>,11207,11211,11210
  <11212,11213,11214>,11212,11213,11214
  <11212,11214,11209>,11212,11214,11209
  <11212,11209,11215>,11212,11209,11215
  <11215,11209,11208>,11215,11209,11208
  <11210,11211,11216>,11210,11211,11216
  <11211,11217,11216>,11211,11217,11216
  <11218,11213,11212>,11218,11213,11212
  <11219,11213,11218>,11219,11213,11218
  <11215,11220,11218>,11215,11220,11218
  <11212,11215,11218>,11212,11215,11218
  <11216,11217,11221>,11216,11217,11221
  <11222,11216,11221>,11222,11216,11221
  <11221,11223,11222>,11221,11223,11222
  <11224,11223,11221>,11224,11223,11221
  <11225,11219,11218>,11225,11219,11218
  <11226,11219,11225>,11226,11219,11225
  <11220,11227,11225>,11220,11227,11225
  <11218,11220,11225>,11218,11220,11225
  <11223,11224,11228>,11223,11224,11228
  <11224,11229,11228>,11224,11229,11228
  <11230,11226,11225>,11230,11226,11225
  <11231,11226,11230>,11231,11226,11230
  <11227,11232,11230>,11227,11232,11230
  <11225,11227,11230>,11225,11227,11230
  <11228,11229,11233>,11228,11229,11233
  <11234,11228,11233>,11234,11228,11233
  <11233,11235,11234>,11233,11235,11234
  <11236,11235,11233>,11236,11235,11233
  <11237,11231,11230>,11237,11231,11230
  <11238,11231,11237>,11238,11231,11237
  <11232,11239,11237>,11232,11239,11237
  <11230,11232,11237>,11230,11232,11237
  <11235,11236,11240>,11235,11236,11240
  <11241,11235,11240>,11241,11235,11240
  <11240,11242,11241>,11240,11242,11241
  <11243,11242,11240>,11243,11242,11240
  <11244,11238,11237>,11244,11238,11237
  <11245,11238,11244>,11245,11238,11244
  <11239,11246,11244>,11239,11246,11244
  <11237,11239,11244>,11237,11239,11244
  <11247,11248,11249>,11247,11248,11249
  <11247,11249,11243>,11247,11249,11243
  <11243,11249,11242>,11243,11249,11242
  <11247,11250,11248>,11247,11250,11248
  <11251,11245,11244>,11251,11245,11244
  <11252,11245,11251>,11252,11245,11251
  <11246,11253,11251>,11246,11253,11251
  <11244,11246,11251>,11244,11246,11251
  <11254,11255,11256>,11254,11255,11256
  <11254,11257,11255>,11254,11257,11255
  <11249,11248,11258>,11249,11248,11258
  <11248,11259,11258>,11248,11259,11258
  <11248,11250,11259>,11248,11250,11259
  <11250,11260,11259>,11250,11260,11259
  <11251,11261,11252>,11251,11261,11252
  <11262,11263,11261>,11262,11263,11261
  <11264,11262,11261>,11264,11262,11261
  <11264,11261,11251>,11264,11261,11251
  <11264,11251,11253>,11264,11251,11253
  <11264,11265,11262>,11264,11265,11262
  <11266,11267,11268>,11266,11267,11268
  <11269,11267,11266>,11269,11267,11266
  <11269,11266,11270>,11269,11266,11270
  <11270,11266,11271>,11270,11266,11271
  <11255,11271,11256>,11255,11271,11256
  <11255,11272,11271>,11255,11272,11271
  <11272,11270,11271>,11272,11270,11271
  <11257,11272,11255>,11257,11272,11255
  <11257,11273,11272>,11257,11273,11272
  <11273,11274,11272>,11273,11274,11272
  <11275,11276,11273>,11275,11276,11273
  <11273,11276,11274>,11273,11276,11274
  <11276,11275,11277>,11276,11275,11277
  <11278,11276,11277>,11278,11276,11277
  <11259,11260,11279>,11259,11260,11279
  <11280,11259,11279>,11280,11259,11279
  <11279,11281,11280>,11279,11281,11280
  <11282,11281,11279>,11282,11281,11279
  <11262,11283,11263>,11262,11283,11263
  <11284,11285,11283>,11284,11285,11283
  <11286,11284,11283>,11286,11284,11283
  <11286,11283,11262>,11286,11283,11262
  <11286,11262,11265>,11286,11262,11265
  <11286,11287,11288>,11286,11287,11288
  <11284,11286,11288>,11284,11286,11288
  <11287,11289,11290>,11287,11289,11290
  <11288,11287,11290>,11288,11287,11290
  <11289,11291,11292>,11289,11291,11292
  <11290,11289,11292>,11290,11289,11292
  <11291,11293,11294>,11291,11293,11294
  <11292,11291,11294>,11292,11291,11294
  <11293,11295,11294>,11293,11295,11294
  <11268,11295,11293>,11268,11295,11293
  <11268,11296,11295>,11268,11296,11295
  <11268,11267,11296>,11268,11267,11296
  <11269,11297,11267>,11269,11297,11267
  <11277,11298,11278>,11277,11298,11278
  <11299,11298,11277>,11299,11298,11277
  <11298,11299,11300>,11298,11299,11300
  <11301,11298,11300>,11301,11298,11300
  <11281,11282,11302>,11281,11282,11302
  <11303,11281,11302>,11303,11281,11302
  <11302,11304,11303>,11302,11304,11303
  <11305,11304,11302>,11305,11304,11302
  <11284,11306,11285>,11284,11306,11285
  <11288,11306,11284>,11288,11306,11284
  <11307,11306,11288>,11307,11306,11288
  <11290,11307,11288>,11290,11307,11288
  <11308,11307,11290>,11308,11307,11290
  <11292,11308,11290>,11292,11308,11290
  <11309,11308,11292>,11309,11308,11292
  <11294,11309,11292>,11294,11309,11292
  <11310,11309,11294>,11310,11309,11294
  <11295,11310,11294>,11295,11310,11294
  <11300,11311,11301>,11300,11311,11301
  <11301,11311,11312>,11301,11311,11312
  <11304,11305,11313>,11304,11305,11313
  <11305,11314,11313>,11305,11314,11313
  <11311,11315,11312>,11311,11315,11312
  <11316,11315,11311>,11316,11315,11311
  <11315,11316,11317>,11315,11316,11317
  <11318,11315,11317>,11318,11315,11317
  <11313,11314,11319>,11313,11314,11319
  <11320,11313,11319>,11320,11313,11319
  <11319,11321,11320>,11319,11321,11320
  <11322,11321,11319>,11322,11321,11319
  <11323,11317,11324>,11323,11317,11324
  <11323,11325,11317>,11323,11325,11317
  <11325,11318,11317>,11325,11318,11317
  <11324,11326,11323>,11324,11326,11323
  <11321,11322,11327>,11321,11322,11327
  <11328,11321,11327>,11328,11321,11327
  <11327,11329,11328>,11327,11329,11328
  <11330,11329,11327>,11330,11329,11327
  <11323,11331,11325>,11323,11331,11325
  <11332,11333,11331>,11332,11333,11331
  <11334,11332,11331>,11334,11332,11331
  <11334,11331,11323>,11334,11331,11323
  <11334,11323,11326>,11334,11323,11326
  <11334,11335,11332>,11334,11335,11332
  <11329,11330,11336>,11329,11330,11336
  <11330,11337,11336>,11330,11337,11336
  <11332,11338,11333>,11332,11338,11333
  <11335,11338,11332>,11335,11338,11332
  <11335,11339,11338>,11335,11339,11338
  <11339,11340,11338>,11339,11340,11338
  <11340,11339,11341>,11340,11339,11341
  <11342,11340,11341>,11342,11340,11341
  <11336,11337,11343>,11336,11337,11343
  <11344,11336,11343>,11344,11336,11343
  <11343,11345,11344>,11343,11345,11344
  <11346,11345,11343>,11346,11345,11343
  <11341,11347,11342>,11341,11347,11342
  <11348,11347,11341>,11348,11347,11341
  <11347,11348,11349>,11347,11348,11349
  <11350,11347,11349>,11350,11347,11349
  <11345,11346,11351>,11345,11346,11351
  <11346,11352,11351>,11346,11352,11351
  <11349,11353,11350>,11349,11353,11350
  <11350,11353,11354>,11350,11353,11354
  <11351,11352,11355>,11351,11352,11355
  <11356,11351,11355>,11356,11351,11355
  <11357,11358,11359>,11357,11358,11359
  <11357,11356,11358>,11357,11356,11358
  <11356,11355,11358>,11356,11355,11358
  <11358,11360,11359>,11358,11360,11359
  <11353,11361,11354>,11353,11361,11354
  <11362,11361,11353>,11362,11361,11353
  <11361,11362,11363>,11361,11362,11363
  <11364,11361,11363>,11364,11361,11363
  <11357,11359,11365>,11357,11359,11365
  <11366,11367,11368>,11366,11367,11368
  <11365,11367,11366>,11365,11367,11366
  <11365,11360,11367>,11365,11360,11367
  <11365,11359,11360>,11365,11359,11360
  <11367,11369,11368>,11367,11369,11368
  <11363,11370,11364>,11363,11370,11364
  <11364,11370,11371>,11364,11370,11371
  <11366,11368,11372>,11366,11368,11372
  <11373,11374,11375>,11373,11374,11375
  <11372,11374,11373>,11372,11374,11373
  <11372,11369,11374>,11372,11369,11374
  <11372,11368,11369>,11372,11368,11369
  <11374,11376,11375>,11374,11376,11375
  <11370,11377,11371>,11370,11377,11371
  <11378,11377,11370>,11378,11377,11370
  <11377,11378,11379>,11377,11378,11379
  <11380,11377,11379>,11380,11377,11379
  <11373,11375,11381>,11373,11375,11381
  <11375,11382,11381>,11375,11382,11381
  <11375,11376,11382>,11375,11376,11382
  <11376,11383,11382>,11376,11383,11382
  <11384,11379,11385>,11384,11379,11385
  <11384,11386,11379>,11384,11386,11379
  <11386,11380,11379>,11386,11380,11379
  <11385,11387,11384>,11385,11387,11384
  <11382,11383,11388>,11382,11383,11388
  <11389,11382,11388>,11389,11382,11388
  <11388,11390,11389>,11388,11390,11389
  <11391,11390,11388>,11391,11390,11388
  <11384,11392,11386>,11384,11392,11386
  <11392,11384,11387>,11392,11384,11387
  <11392,11387,11393>,11392,11387,11393
  <11393,11387,11394>,11393,11387,11394
  <11395,11396,11397>,11395,11396,11397
  <11395,11397,11391>,11395,11397,11391
  <11391,11397,11390>,11391,11397,11390
  <11395,11398,11396>,11395,11398,11396
  <11399,11400,11401>,11399,11400,11401
  <11399,11402,11403>,11399,11402,11403
  <11401,11402,11399>,11401,11402,11399
  <11403,11404,11405>,11403,11404,11405
  <11402,11404,11403>,11402,11404,11403
  <11405,11406,11407>,11405,11406,11407
  <11404,11406,11405>,11404,11406,11405
  <11406,11408,11407>,11406,11408,11407
  <11394,11409,11393>,11394,11409,11393
  <11410,11409,11394>,11410,11409,11394
  <11409,11410,11411>,11409,11410,11411
  <11412,11409,11411>,11412,11409,11411
  <11397,11396,11413>,11397,11396,11413
  <11396,11398,11414>,11396,11398,11414
  <11396,11414,11413>,11396,11414,11413
  <11413,11414,11415>,11413,11414,11415
  <11416,11417,11418>,11416,11417,11418
  <11416,11415,11417>,11416,11415,11417
  <11415,11414,11417>,11415,11414,11417
  <11418,11419,11420>,11418,11419,11420
  <11417,11419,11418>,11417,11419,11418
  <11420,11421,11422>,11420,11421,11422
  <11420,11419,11421>,11420,11419,11421
  <11419,11423,11421>,11419,11423,11421
  <11400,11399,11424>,11400,11399,11424
  <11400,11424,11423>,11400,11424,11423
  <11423,11424,11421>,11423,11424,11421
  <11425,11424,11399>,11425,11424,11399
  <11403,11425,11399>,11403,11425,11399
  <11426,11425,11403>,11426,11425,11403
  <11405,11426,11403>,11405,11426,11403
  <11427,11426,11405>,11427,11426,11405
  <11427,11405,11428>,11427,11405,11428
  <11428,11405,11407>,11428,11405,11407
  <11429,11407,11408>,11429,11407,11408
  <11429,11430,11407>,11429,11430,11407
  <11430,11428,11407>,11430,11428,11407
  <11429,11431,11430>,11429,11431,11430
  <11432,11411,11433>,11432,11411,11433
  <11432,11434,11411>,11432,11434,11411
  <11434,11412,11411>,11434,11412,11411
  <11433,11435,11432>,11433,11435,11432
  <11416,11418,11436>,11416,11418,11436
  <11437,11436,11418>,11437,11436,11418
  <11420,11437,11418>,11420,11437,11418
  <11422,11437,11420>,11422,11437,11420
  <11427,11428,11438>,11427,11428,11438
  <11439,11438,11428>,11439,11438,11428
  <11439,11428,11440>,11439,11428,11440
  <11440,11428,11430>,11440,11428,11430
  <11441,11430,11431>,11441,11430,11431
  <11441,11442,11430>,11441,11442,11430
  <11442,11440,11430>,11442,11440,11430
  <11441,11443,11442>,11441,11443,11442
  <11432,11444,11434>,11432,11444,11434
  <11444,11432,11435>,11444,11432,11435
  <11444,11435,11445>,11444,11435,11445
  <11445,11435,11446>,11445,11435,11446
  <11439,11440,11447>,11439,11440,11447
  <11448,11447,11440>,11448,11447,11440
  <11448,11440,11449>,11448,11440,11449
  <11449,11440,11442>,11449,11440,11442
  <11450,11442,11443>,11450,11442,11443
  <11449,11442,11450>,11449,11442,11450
  <11446,11451,11445>,11446,11451,11445
  <11452,11451,11446>,11452,11451,11446
  <11451,11452,11453>,11451,11452,11453
  <11454,11451,11453>,11454,11451,11453
  <11449,11455,11456>,11449,11455,11456
  <11448,11449,11456>,11448,11449,11456
  <11457,11449,11450>,11457,11449,11450
  <11455,11449,11457>,11455,11449,11457
  <11453,11458,11454>,11453,11458,11454
  <11454,11458,11459>,11454,11458,11459
  <11455,11460,11461>,11455,11460,11461
  <11456,11455,11461>,11456,11455,11461
  <11462,11455,11457>,11462,11455,11457
  <11460,11455,11462>,11460,11455,11462
  <11458,11463,11459>,11458,11463,11459
  <11464,11463,11458>,11464,11463,11458
  <11463,11464,11465>,11463,11464,11465
  <11466,11463,11465>,11466,11463,11465
  <11460,11467,11468>,11460,11467,11468
  <11461,11460,11468>,11461,11460,11468
  <11469,11460,11462>,11469,11460,11462
  <11467,11460,11469>,11467,11460,11469
  <11465,11470,11466>,11465,11470,11466
  <11466,11470,11471>,11466,11470,11471
  <11467,11472,11473>,11467,11472,11473
  <11467,11473,11468>,11467,11473,11468
  <11468,11473,11474>,11468,11473,11474
  <11469,11472,11467>,11469,11472,11467
  <11470,11475,11471>,11470,11475,11471
  <11471,11475,11476>,11471,11475,11476
  <11474,11473,11477>,11474,11473,11477
  <11473,11478,11477>,11473,11478,11477
  <11475,11479,11476>,11475,11479,11476
  <11480,11479,11475>,11480,11479,11475
  <11479,11480,11481>,11479,11480,11481
  <11482,11479,11481>,11482,11479,11481
  <11477,11478,11483>,11477,11478,11483
  <11478,11484,11483>,11478,11484,11483
  <11481,11485,11482>,11481,11485,11482
  <11482,11485,11486>,11482,11485,11486
  <11483,11484,11487>,11483,11484,11487
  <11484,11488,11487>,11484,11488,11487
  <11485,11489,11486>,11485,11489,11486
  <11486,11489,11490>,11486,11489,11490
  <11487,11488,11491>,11487,11488,11491
  <11488,11492,11491>,11488,11492,11491
  <11489,11493,11490>,11489,11493,11490
  <11490,11493,11494>,11490,11493,11494
  <11491,11492,11495>,11491,11492,11495
  <11492,11496,11495>,11492,11496,11495
  <11493,11497,11494>,11493,11497,11494
  <11494,11497,11498>,11494,11497,11498
  <11495,11496,11499>,11495,11496,11499
  <11496,11500,11499>,11496,11500,11499
  <11497,11501,11498>,11497,11501,11498
  <11498,11501,11502>,11498,11501,11502
  <11499,11500,11503>,11499,11500,11503
  <11500,11504,11503>,11500,11504,11503
  <11501,11505,11502>,11501,11505,11502
  <11502,11505,11506>,11502,11505,11506
  <11503,11504,11507>,11503,11504,11507
  <11504,11508,11507>,11504,11508,11507
  <11505,11509,11506>,11505,11509,11506
  <11506,11509,11510>,11506,11509,11510
  <11507,11508,11511>,11507,11508,11511
  <11512,11507,11511>,11512,11507,11511
  <11511,11513,11512>,11511,11513,11512
  <11514,11513,11511>,11514,11513,11511
  <11515,11516,11517>,11515,11516,11517
  <11518,11516,11515>,11518,11516,11515
  <11510,11509,11515>,11510,11509,11515
  <11517,11510,11515>,11517,11510,11515
  <11513,11514,11519>,11513,11514,11519
  <11514,11520,11519>,11514,11520,11519
  <11518,11521,11516>,11518,11521,11516
  <11516,11521,11522>,11516,11521,11522
  <11519,11520,11523>,11519,11520,11523
  <11524,11519,11523>,11524,11519,11523
  <11523,11525,11524>,11523,11525,11524
  <11526,11525,11523>,11526,11525,11523
  <11527,11528,11529>,11527,11528,11529
  <11527,11529,11530>,11527,11529,11530
  <11527,11530,11521>,11527,11530,11521
  <11521,11530,11522>,11521,11530,11522
  <11525,11526,11531>,11525,11526,11531
  <11526,11532,11531>,11526,11532,11531
  <11529,11533,11534>,11529,11533,11534
  <11529,11528,11533>,11529,11528,11533
  <11528,11535,11533>,11528,11535,11533
  <11530,11529,11534>,11530,11529,11534
  <11531,11532,11536>,11531,11532,11536
  <11537,11531,11536>,11537,11531,11536
  <11536,11538,11537>,11536,11538,11537
  <11539,11538,11536>,11539,11538,11536
  <11540,11541,11542>,11540,11541,11542
  <11543,11541,11540>,11543,11541,11540
  <11533,11535,11540>,11533,11535,11540
  <11542,11533,11540>,11542,11533,11540
  <11538,11539,11544>,11538,11539,11544
  <11545,11538,11544>,11545,11538,11544
  <11544,11546,11545>,11544,11546,11545
  <11547,11546,11544>,11547,11546,11544
  <11548,11549,11550>,11548,11549,11550
  <11551,11549,11548>,11551,11549,11548
  <11541,11543,11548>,11541,11543,11548
  <11550,11541,11548>,11550,11541,11548
  <11546,11547,11552>,11546,11547,11552
  <11553,11546,11552>,11553,11546,11552
  <11554,11553,11555>,11554,11553,11555
  <11553,11552,11555>,11553,11552,11555
  <11555,11556,11557>,11555,11556,11557
  <11558,11556,11555>,11558,11556,11555
  <11559,11560,11561>,11559,11560,11561
  <11562,11559,11561>,11562,11559,11561
  <11562,11563,11559>,11562,11563,11559
  <11563,11564,11559>,11563,11564,11559
  <11549,11551,11564>,11549,11551,11564
  <11563,11549,11564>,11563,11549,11564
  <11556,11558,11565>,11556,11558,11565
  <11566,11556,11565>,11566,11556,11565
  <11567,11565,11568>,11567,11565,11568
  <11567,11569,11565>,11567,11569,11565
  <11569,11566,11565>,11569,11566,11565
  <11569,11567,11570>,11569,11567,11570
  <11571,11572,11573>,11571,11572,11573
  <11574,11572,11571>,11574,11572,11571
  <11561,11560,11571>,11561,11560,11571
  <11561,11571,11575>,11561,11571,11575
  <11575,11571,11573>,11575,11571,11573
  <11562,11561,11575>,11562,11561,11575
  <11567,11568,11576>,11567,11568,11576
  <11570,11567,11576>,11570,11567,11576
  <11570,11576,11577>,11570,11576,11577
  <11577,11576,11578>,11577,11576,11578
  <11579,11577,11580>,11579,11577,11580
  <11577,11578,11580>,11577,11578,11580
  <11581,11579,11582>,11581,11579,11582
  <11579,11580,11582>,11579,11580,11582
  <11583,11582,11584>,11583,11582,11584
  <11583,11585,11582>,11583,11585,11582
  <11585,11581,11582>,11585,11581,11582
  <11585,11586,11587>,11585,11586,11587
  <11583,11586,11585>,11583,11586,11585
  <11587,11588,11589>,11587,11588,11589
  <11586,11588,11587>,11586,11588,11587
  <11590,11589,11588>,11590,11589,11588
  <11590,11591,11589>,11590,11591,11589
  <11591,11592,11589>,11591,11592,11589
  <11593,11592,11594>,11593,11592,11594
  <11592,11591,11594>,11592,11591,11594
  <11595,11593,11596>,11595,11593,11596
  <11593,11594,11596>,11593,11594,11596
  <11597,11595,11598>,11597,11595,11598
  <11595,11596,11598>,11595,11596,11598
  <11572,11574,11597>,11572,11574,11597
  <11598,11572,11597>,11598,11572,11597
  <11583,11584,11599>,11583,11584,11599
  <11586,11583,11599>,11586,11583,11599
  <11600,11586,11599>,11600,11586,11599
  <11588,11586,11600>,11588,11586,11600
  <11601,11588,11600>,11601,11588,11600
  <11590,11588,11601>,11590,11588,11601
  <11602,11603,11604>,11602,11603,11604
  <11602,11605,11606>,11602,11605,11606
  <11603,11602,11606>,11603,11602,11606
  <11605,11607,11608>,11605,11607,11608
  <11606,11605,11608>,11606,11605,11608
  <11608,11607,11609>,11608,11607,11609
  <11610,11611,11612>,11610,11611,11612
  <11610,11613,11614>,11610,11613,11614
  <11610,11614,11611>,11610,11614,11611
  <11611,11614,11615>,11611,11614,11615
  <11616,11617,11614>,11616,11617,11614
  <11614,11617,11615>,11614,11617,11615
  <11618,11619,11616>,11618,11619,11616
  <11616,11619,11617>,11616,11619,11617
  <11604,11620,11602>,11604,11620,11602
  <11604,11619,11620>,11604,11619,11620
  <11619,11618,11620>,11619,11618,11620
  <11621,11602,11620>,11621,11602,11620
  <11605,11602,11621>,11605,11602,11621
  <11622,11605,11621>,11622,11605,11621
  <11607,11605,11622>,11607,11605,11622
  <11607,11623,11609>,11607,11623,11609
  <11607,11622,11623>,11607,11622,11623
  <11622,11624,11623>,11622,11624,11623
  <11625,11626,11624>,11625,11626,11624
  <11624,11626,11623>,11624,11626,11623
  <11627,11628,11625>,11627,11628,11625
  <11625,11628,11626>,11625,11628,11626
  <11629,11630,11631>,11629,11630,11631
  <11629,11631,11627>,11629,11631,11627
  <11627,11631,11628>,11627,11631,11628
  <11631,11630,11632>,11631,11630,11632
  <11633,11634,11635>,11633,11634,11635
  <11633,11636,11637>,11633,11636,11637
  <11633,11637,11634>,11633,11637,11634
  <11634,11637,11638>,11634,11637,11638
  <11612,11639,11610>,11612,11639,11610
  <11612,11638,11639>,11612,11638,11639
  <11638,11637,11639>,11638,11637,11639
  <11613,11610,11639>,11613,11610,11639
  <11629,11640,11630>,11629,11640,11630
  <11630,11641,11632>,11630,11641,11632
  <11630,11640,11641>,11630,11640,11641
  <11640,11642,11641>,11640,11642,11641
  <11641,11642,11643>,11641,11642,11643
  <11644,11641,11643>,11644,11641,11643
  <11645,11646,11647>,11645,11646,11647
  <11648,11645,11647>,11648,11645,11647
  <11635,11649,11633>,11635,11649,11633
  <11635,11646,11649>,11635,11646,11649
  <11646,11645,11649>,11646,11645,11649
  <11636,11633,11649>,11636,11633,11649
  <11643,11650,11644>,11643,11650,11644
  <11651,11650,11643>,11651,11650,11643
  <11652,11653,11654>,11652,11653,11654
  <11652,11654,11651>,11652,11654,11651
  <11651,11654,11650>,11651,11654,11650
  <11654,11653,11655>,11654,11653,11655
  <11656,11657,11658>,11656,11657,11658
  <11659,11656,11658>,11659,11656,11658
  <11647,11656,11648>,11647,11656,11648
  <11657,11656,11647>,11657,11656,11647
  <11652,11660,11653>,11652,11660,11653
  <11653,11661,11655>,11653,11661,11655
  <11653,11660,11661>,11653,11660,11661
  <11660,11662,11661>,11660,11662,11661
  <11661,11662,11663>,11661,11662,11663
  <11664,11661,11663>,11664,11661,11663
  <11665,11666,11667>,11665,11666,11667
  <11668,11665,11667>,11668,11665,11667
  <11658,11665,11659>,11658,11665,11659
  <11666,11665,11658>,11666,11665,11658
  <11663,11669,11664>,11663,11669,11664
  <11664,11669,11670>,11664,11669,11670
  <11668,11667,11671>,11668,11667,11671
  <11667,11672,11671>,11667,11672,11671
  <11669,11673,11670>,11669,11673,11670
  <11674,11673,11669>,11674,11673,11669
  <11673,11674,11675>,11673,11674,11675
  <11676,11673,11675>,11676,11673,11675
  <11677,11678,11679>,11677,11678,11679
  <11680,11677,11679>,11680,11677,11679
  <11672,11677,11671>,11672,11677,11671
  <11681,11677,11672>,11681,11677,11672
  <11682,11675,11683>,11682,11675,11683
  <11682,11684,11675>,11682,11684,11675
  <11684,11676,11675>,11684,11676,11675
  <11683,11685,11682>,11683,11685,11682
  <11680,11679,11686>,11680,11679,11686
  <11679,11687,11686>,11679,11687,11686
  <11682,11688,11684>,11682,11688,11684
  <11688,11682,11685>,11688,11682,11685
  <11688,11685,11689>,11688,11685,11689
  <11689,11685,11690>,11689,11685,11690
  <11691,11692,11693>,11691,11692,11693
  <11694,11691,11693>,11694,11691,11693
  <11687,11691,11686>,11687,11691,11686
  <11692,11691,11687>,11692,11691,11687
  <11690,11695,11689>,11690,11695,11689
  <11689,11695,11696>,11689,11695,11696
  <11694,11693,11697>,11694,11693,11697
  <11693,11698,11697>,11693,11698,11697
  <11699,11695,11700>,11699,11695,11700
  <11699,11701,11695>,11699,11701,11695
  <11701,11696,11695>,11701,11696,11695
  <11700,11702,11699>,11700,11702,11699
  <11697,11698,11703>,11697,11698,11703
  <11698,11704,11703>,11698,11704,11703
  <11699,11705,11701>,11699,11705,11701
  <11705,11699,11702>,11705,11699,11702
  <11705,11702,11706>,11705,11702,11706
  <11706,11702,11707>,11706,11702,11707
  <11703,11704,11708>,11703,11704,11708
  <11704,11709,11708>,11704,11709,11708
  <11707,11710,11706>,11707,11710,11706
  <11706,11710,11711>,11706,11710,11711
  <11708,11709,11712>,11708,11709,11712
  <11709,11713,11712>,11709,11713,11712
  <11710,11714,11711>,11710,11714,11711
  <11711,11714,11715>,11711,11714,11715
  <11712,11713,11716>,11712,11713,11716
  <11713,11717,11716>,11713,11717,11716
  <11718,11719,11720>,11718,11719,11720
  <11718,11720,11715>,11718,11720,11715
  <11718,11715,11721>,11718,11715,11721
  <11721,11715,11714>,11721,11715,11714
  <11716,11717,11722>,11716,11717,11722
  <11717,11723,11722>,11717,11723,11722
  <11724,11719,11718>,11724,11719,11718
  <11725,11719,11724>,11725,11719,11724
  <11721,11726,11724>,11721,11726,11724
  <11718,11721,11724>,11718,11721,11724
  <11722,11723,11727>,11722,11723,11727
  <11728,11722,11727>,11728,11722,11727
  <11727,11729,11728>,11727,11729,11728
  <11730,11729,11727>,11730,11729,11727
  <11731,11725,11724>,11731,11725,11724
  <11732,11725,11731>,11732,11725,11731
  <11726,11733,11731>,11726,11733,11731
  <11724,11726,11731>,11724,11726,11731
  <11729,11730,11734>,11729,11730,11734
  <11730,11735,11734>,11730,11735,11734
  <11736,11732,11731>,11736,11732,11731
  <11736,11737,11732>,11736,11737,11732
  <11737,11738,11732>,11737,11738,11732
  <11733,11736,11731>,11733,11736,11731
  <11734,11735,11739>,11734,11735,11739
  <11735,11740,11739>,11735,11740,11739
  <11737,11741,11738>,11737,11741,11738
  <11738,11741,11742>,11738,11741,11742
  <11739,11740,11743>,11739,11740,11743
  <11744,11739,11743>,11744,11739,11743
  <11743,11745,11744>,11743,11745,11744
  <11746,11745,11743>,11746,11745,11743
  <11747,11748,11749>,11747,11748,11749
  <11747,11749,11742>,11747,11749,11742
  <11747,11742,11750>,11747,11742,11750
  <11750,11742,11741>,11750,11742,11741
  <11751,11752,11753>,11751,11752,11753
  <11751,11753,11746>,11751,11753,11746
  <11746,11753,11745>,11746,11753,11745
  <11751,11754,11752>,11751,11754,11752
  <11755,11748,11747>,11755,11748,11747
  <11756,11748,11755>,11756,11748,11755
  <11750,11757,11755>,11750,11757,11755
  <11747,11750,11755>,11747,11750,11755
  <11753,11752,11758>,11753,11752,11758
  <11752,11759,11758>,11752,11759,11758
  <11752,11754,11759>,11752,11754,11759
  <11754,11760,11759>,11754,11760,11759
  <11761,11756,11755>,11761,11756,11755
  <11762,11756,11761>,11762,11756,11761
  <11757,11763,11761>,11757,11763,11761
  <11755,11757,11761>,11755,11757,11761
  <11759,11760,11764>,11759,11760,11764
  <11765,11759,11764>,11765,11759,11764
  <11764,11766,11765>,11764,11766,11765
  <11767,11766,11764>,11767,11766,11764
  <11768,11762,11761>,11768,11762,11761
  <11769,11762,11768>,11769,11762,11768
  <11763,11770,11768>,11763,11770,11768
  <11761,11763,11768>,11761,11763,11768
  <11766,11767,11771>,11766,11767,11771
  <11772,11766,11771>,11772,11766,11771
  <11771,11773,11772>,11771,11773,11772
  <11774,11773,11771>,11774,11773,11771
  <11775,11769,11768>,11775,11769,11768
  <11776,11769,11775>,11776,11769,11775
  <11770,11777,11775>,11770,11777,11775
  <11768,11770,11775>,11768,11770,11775
  <11773,11774,11778>,11773,11774,11778
  <11774,11779,11778>,11774,11779,11778
  <11780,11776,11775>,11780,11776,11775
  <11781,11776,11780>,11781,11776,11780
  <11777,11782,11783>,11777,11782,11783
  <11777,11783,11775>,11777,11783,11775
  <11775,11783,11780>,11775,11783,11780
  <11782,11784,11783>,11782,11784,11783
  <11785,11786,11787>,11785,11786,11787
  <11788,11785,11787>,11788,11785,11787
  <11789,11790,11785>,11789,11790,11785
  <11785,11790,11786>,11785,11790,11786
  <11791,11792,11789>,11791,11792,11789
  <11789,11792,11790>,11789,11792,11790
  <11793,11794,11791>,11793,11794,11791
  <11791,11794,11792>,11791,11794,11792
  <11794,11793,11795>,11794,11793,11795
  <11796,11794,11795>,11796,11794,11795
  <11778,11779,11797>,11778,11779,11797
  <11798,11778,11797>,11798,11778,11797
  <11797,11799,11798>,11797,11799,11798
  <11800,11799,11797>,11800,11799,11797
  <11801,11781,11780>,11801,11781,11780
  <11802,11781,11801>,11802,11781,11801
  <11783,11803,11780>,11783,11803,11780
  <11803,11801,11780>,11803,11801,11780
  <11784,11804,11805>,11784,11804,11805
  <11784,11805,11783>,11784,11805,11783
  <11783,11805,11803>,11783,11805,11803
  <11804,11806,11805>,11804,11806,11805
  <11807,11808,11809>,11807,11808,11809
  <11810,11807,11809>,11810,11807,11809
  <11787,11811,11788>,11787,11811,11788
  <11808,11811,11787>,11808,11811,11787
  <11812,11795,11813>,11812,11795,11813
  <11812,11814,11795>,11812,11814,11795
  <11814,11796,11795>,11814,11796,11795
  <11813,11815,11812>,11813,11815,11812
  <11799,11800,11816>,11799,11800,11816
  <11817,11799,11816>,11817,11799,11816
  <11816,11818,11817>,11816,11818,11817
  <11819,11818,11816>,11819,11818,11816
  <11801,11820,11802>,11801,11820,11802
  <11803,11820,11801>,11803,11820,11801
  <11821,11820,11803>,11821,11820,11803
  <11805,11821,11803>,11805,11821,11803
  <11822,11821,11805>,11822,11821,11805
  <11806,11822,11805>,11806,11822,11805
  <11806,11823,11822>,11806,11823,11822
  <11823,11824,11822>,11823,11824,11822
  <11825,11826,11824>,11825,11826,11824
  <11825,11824,11827>,11825,11824,11827
  <11827,11824,11823>,11827,11824,11823
  <11827,11828,11829>,11827,11828,11829
  <11825,11827,11829>,11825,11827,11829
  <11828,11830,11831>,11828,11830,11831
  <11829,11828,11831>,11829,11828,11831
  <11832,11831,11830>,11832,11831,11830
  <11832,11830,11833>,11832,11830,11833
  <11833,11830,11834>,11833,11830,11834
  <11809,11834,11810>,11809,11834,11810
  <11833,11834,11809>,11833,11834,11809
  <11812,11835,11814>,11812,11835,11814
  <11835,11812,11815>,11835,11812,11815
  <11835,11815,11836>,11835,11815,11836
  <11836,11815,11837>,11836,11815,11837
  <11838,11839,11840>,11838,11839,11840
  <11838,11840,11819>,11838,11840,11819
  <11819,11840,11818>,11819,11840,11818
  <11838,11841,11839>,11838,11841,11839
  <11825,11842,11826>,11825,11842,11826
  <11829,11842,11825>,11829,11842,11825
  <11843,11842,11829>,11843,11842,11829
  <11831,11843,11829>,11831,11843,11829
  <11844,11843,11831>,11844,11843,11831
  <11832,11844,11831>,11832,11844,11831
  <11845,11837,11846>,11845,11837,11846
  <11845,11847,11837>,11845,11847,11837
  <11847,11836,11837>,11847,11836,11837
  <11846,11848,11845>,11846,11848,11845
  <11840,11839,11849>,11840,11839,11849
  <11839,11850,11849>,11839,11850,11849
  <11839,11841,11850>,11839,11841,11850
  <11841,11851,11850>,11841,11851,11850
  <11845,11852,11847>,11845,11852,11847
  <11852,11845,11848>,11852,11845,11848
  <11852,11848,11853>,11852,11848,11853
  <11853,11848,11854>,11853,11848,11854
  <11850,11851,11855>,11850,11851,11855
  <11856,11850,11855>,11856,11850,11855
  <11855,11857,11856>,11855,11857,11856
  <11858,11857,11855>,11858,11857,11855
  <11854,11859,11853>,11854,11859,11853
  <11860,11859,11854>,11860,11859,11854
  <11859,11860,11861>,11859,11860,11861
  <11862,11859,11861>,11862,11859,11861
  <11857,11858,11863>,11857,11858,11863
  <11858,11864,11863>,11858,11864,11863
  <11861,11865,11862>,11861,11865,11862
  <11866,11865,11861>,11866,11865,11861
  <11867,11868,11866>,11867,11868,11866
  <11866,11868,11865>,11866,11868,11865
  <11868,11867,11869>,11868,11867,11869
  <11870,11868,11869>,11870,11868,11869
  <11863,11864,11871>,11863,11864,11871
  <11872,11863,11871>,11872,11863,11871
  <11871,11873,11872>,11871,11873,11872
  <11874,11873,11871>,11874,11873,11871
  <11869,11875,11870>,11869,11875,11870
  <11876,11875,11869>,11876,11875,11869
  <11875,11876,11877>,11875,11876,11877
  <11878,11875,11877>,11878,11875,11877
  <11873,11874,11879>,11873,11874,11879
  <11874,11880,11879>,11874,11880,11879
  <11877,11881,11878>,11877,11881,11878
  <11878,11881,11882>,11878,11881,11882
  <11879,11880,11883>,11879,11880,11883
  <11884,11879,11883>,11884,11879,11883
  <11885,11884,11886>,11885,11884,11886
  <11884,11883,11886>,11884,11883,11886
  <11886,11887,11885>,11886,11887,11885
  <11888,11887,11886>,11888,11887,11886
  <11889,11881,11890>,11889,11881,11890
  <11889,11891,11881>,11889,11891,11881
  <11891,11882,11881>,11891,11882,11881
  <11890,11892,11889>,11890,11892,11889
  <11887,11888,11893>,11887,11888,11893
  <11894,11887,11893>,11894,11887,11893
  <11893,11895,11894>,11893,11895,11894
  <11896,11895,11893>,11896,11895,11893
  <11889,11897,11891>,11889,11897,11891
  <11897,11889,11892>,11897,11889,11892
  <11897,11892,11898>,11897,11892,11898
  <11898,11892,11899>,11898,11892,11899
  <11895,11896,11900>,11895,11896,11900
  <11901,11895,11900>,11901,11895,11900
  <11900,11902,11901>,11900,11902,11901
  <11903,11902,11900>,11903,11902,11900
  <11899,11904,11898>,11899,11904,11898
  <11905,11904,11899>,11905,11904,11899
  <11904,11905,11906>,11904,11905,11906
  <11907,11904,11906>,11907,11904,11906
  <11902,11903,11908>,11902,11903,11908
  <11903,11909,11908>,11903,11909,11908
  <11906,11910,11907>,11906,11910,11907
  <11907,11910,11911>,11907,11910,11911
  <11908,11909,11912>,11908,11909,11912
  <11913,11908,11912>,11913,11908,11912
  <11912,11914,11913>,11912,11914,11913
  <11915,11914,11912>,11915,11914,11912
  <11916,11917,11918>,11916,11917,11918
  <11916,11919,11920>,11916,11919,11920
  <11918,11919,11916>,11918,11919,11916
  <11920,11921,11922>,11920,11921,11922
  <11919,11921,11920>,11919,11921,11920
  <11922,11923,11924>,11922,11923,11924
  <11921,11923,11922>,11921,11923,11922
  <11923,11925,11924>,11923,11925,11924
  <11910,11926,11911>,11910,11926,11911
  <11927,11926,11910>,11927,11926,11910
  <11926,11927,11928>,11926,11927,11928
  <11929,11926,11928>,11929,11926,11928
  <11914,11915,11930>,11914,11915,11930
  <11931,11914,11930>,11931,11914,11930
  <11930,11932,11931>,11930,11932,11931
  <11933,11932,11930>,11933,11932,11930
  <11934,11935,11936>,11934,11935,11936
  <11917,11934,11936>,11917,11934,11936
  <11916,11934,11917>,11916,11934,11917
  <11916,11937,11934>,11916,11937,11934
  <11916,11938,11937>,11916,11938,11937
  <11939,11938,11916>,11939,11938,11916
  <11920,11939,11916>,11920,11939,11916
  <11940,11939,11920>,11940,11939,11920
  <11922,11940,11920>,11922,11940,11920
  <11941,11940,11922>,11941,11940,11922
  <11924,11941,11922>,11924,11941,11922
  <11942,11943,11944>,11942,11943,11944
  <11941,11943,11942>,11941,11943,11942
  <11941,11925,11943>,11941,11925,11943
  <11941,11924,11925>,11941,11924,11925
  <11944,11945,11946>,11944,11945,11946
  <11943,11945,11944>,11943,11945,11944
  <11946,11947,11948>,11946,11947,11948
  <11945,11947,11946>,11945,11947,11946
  <11947,11949,11948>,11947,11949,11948
  <11950,11928,11951>,11950,11928,11951
  <11950,11952,11928>,11950,11952,11928
  <11952,11929,11928>,11952,11929,11928
  <11951,11953,11950>,11951,11953,11950
  <11932,11933,11954>,11932,11933,11954
  <11955,11932,11954>,11955,11932,11954
  <11956,11955,11957>,11956,11955,11957
  <11955,11954,11957>,11955,11954,11957
  <11958,11956,11959>,11958,11956,11959
  <11956,11957,11959>,11956,11957,11959
  <11935,11934,11960>,11935,11934,11960
  <11935,11960,11959>,11935,11960,11959
  <11959,11960,11958>,11959,11960,11958
  <11937,11960,11934>,11937,11960,11934
  <11942,11944,11961>,11942,11944,11961
  <11962,11961,11944>,11962,11961,11944
  <11962,11944,11963>,11962,11944,11963
  <11963,11944,11946>,11963,11944,11946
  <11948,11964,11946>,11948,11964,11946
  <11964,11963,11946>,11964,11963,11946
  <11965,11948,11949>,11965,11948,11949
  <11964,11948,11965>,11964,11948,11965
  <11950,11966,11952>,11950,11966,11952
  <11966,11950,11953>,11966,11950,11953
  <11966,11953,11967>,11966,11953,11967
  <11967,11953,11968>,11967,11953,11968
  <11962,11963,11969>,11962,11963,11969
  <11970,11969,11963>,11970,11969,11963
  <11970,11963,11971>,11970,11963,11971
  <11971,11963,11964>,11971,11963,11964
  <11972,11964,11965>,11972,11964,11965
  <11971,11964,11972>,11971,11964,11972
  <11968,11973,11967>,11968,11973,11967
  <11974,11973,11968>,11974,11973,11968
  <11973,11974,11975>,11973,11974,11975
  <11976,11973,11975>,11976,11973,11975
  <11971,11977,11978>,11971,11977,11978
  <11970,11971,11978>,11970,11971,11978
  <11979,11971,11972>,11979,11971,11972
  <11977,11971,11979>,11977,11971,11979
  <11980,11975,11981>,11980,11975,11981
  <11980,11982,11975>,11980,11982,11975
  <11982,11976,11975>,11982,11976,11975
  <11981,11983,11980>,11981,11983,11980
  <11977,11984,11985>,11977,11984,11985
  <11978,11977,11985>,11978,11977,11985
  <11986,11977,11979>,11986,11977,11979
  <11984,11977,11986>,11984,11977,11986
  <11980,11987,11982>,11980,11987,11982
  <11987,11980,11983>,11987,11980,11983
  <11987,11983,11988>,11987,11983,11988
  <11988,11983,11989>,11988,11983,11989
  <11984,11990,11991>,11984,11990,11991
  <11984,11991,11985>,11984,11991,11985
  <11985,11991,11992>,11985,11991,11992
  <11986,11990,11984>,11986,11990,11984
  <11989,11993,11988>,11989,11993,11988
  <11994,11993,11989>,11994,11993,11989
  <11993,11994,11995>,11993,11994,11995
  <11996,11993,11995>,11996,11993,11995
  <11992,11991,11997>,11992,11991,11997
  <11991,11998,11997>,11991,11998,11997
  <11995,11999,11996>,11995,11999,11996
  <11996,11999,12000>,11996,11999,12000
  <12001,12002,12003>,12001,12002,12003
  <12001,12004,12002>,12001,12004,12002
  <12001,11997,12004>,12001,11997,12004
  <11997,11998,12004>,11997,11998,12004
  <11999,12005,12000>,11999,12005,12000
  <12000,12005,12006>,12000,12005,12006
  <12002,12007,12008>,12002,12007,12008
  <12003,12002,12008>,12003,12002,12008
  <12009,12002,12004>,12009,12002,12004
  <12007,12002,12009>,12007,12002,12009
  <12005,12010,12006>,12005,12010,12006
  <12011,12010,12005>,12011,12010,12005
  <12010,12011,12012>,12010,12011,12012
  <12013,12010,12012>,12013,12010,12012
  <12007,12014,12015>,12007,12014,12015
  <12007,12015,12008>,12007,12015,12008
  <12008,12015,12016>,12008,12015,12016
  <12009,12014,12007>,12009,12014,12007
  <12012,12017,12013>,12012,12017,12013
  <12013,12017,12018>,12013,12017,12018
  <12016,12015,12019>,12016,12015,12019
  <12015,12020,12019>,12015,12020,12019
  <12017,12021,12018>,12017,12021,12018
  <12018,12021,12022>,12018,12021,12022
  <12019,12020,12023>,12019,12020,12023
  <12020,12024,12023>,12020,12024,12023
  <12021,12025,12022>,12021,12025,12022
  <12022,12025,12026>,12022,12025,12026
  <12023,12024,12027>,12023,12024,12027
  <12024,12028,12027>,12024,12028,12027
  <12025,12029,12026>,12025,12029,12026
  <12026,12029,12030>,12026,12029,12030
  <12027,12028,12031>,12027,12028,12031
  <12028,12032,12031>,12028,12032,12031
  <12029,12033,12030>,12029,12033,12030
  <12030,12033,12034>,12030,12033,12034
  <12031,12032,12035>,12031,12032,12035
  <12032,12036,12035>,12032,12036,12035
  <12033,12037,12034>,12033,12037,12034
  <12034,12037,12038>,12034,12037,12038
  <12039,12040,12041>,12039,12040,12041
  <12039,12041,12036>,12039,12041,12036
  <12036,12041,12035>,12036,12041,12035
  <12039,12042,12040>,12039,12042,12040
  <12037,12043,12038>,12037,12043,12038
  <12038,12043,12044>,12038,12043,12044
  <12041,12040,12045>,12041,12040,12045
  <12040,12046,12045>,12040,12046,12045
  <12040,12042,12046>,12040,12042,12046
  <12042,12047,12046>,12042,12047,12046
  <12048,12049,12050>,12048,12049,12050
  <12048,12050,12051>,12048,12050,12051
  <12048,12051,12043>,12048,12051,12043
  <12043,12051,12044>,12043,12051,12044
  <12046,12047,12052>,12046,12047,12052
  <12047,12053,12052>,12047,12053,12052
  <12050,12054,12055>,12050,12054,12055
  <12050,12049,12054>,12050,12049,12054
  <12049,12056,12054>,12049,12056,12054
  <12051,12050,12055>,12051,12050,12055
  <12052,12053,12057>,12052,12053,12057
  <12058,12052,12057>,12058,12052,12057
  <12057,12059,12058>,12057,12059,12058
  <12060,12059,12057>,12060,12059,12057
  <12056,12061,12054>,12056,12061,12054
  <12054,12061,12062>,12054,12061,12062
  <12063,12064,12065>,12063,12064,12065
  <12063,12065,12060>,12063,12065,12060
  <12060,12065,12059>,12060,12065,12059
  <12063,12066,12064>,12063,12066,12064
  <12067,12068,12069>,12067,12068,12069
  <12070,12068,12067>,12070,12068,12067
  <12062,12061,12067>,12062,12061,12067
  <12069,12062,12067>,12069,12062,12067
  <12065,12064,12071>,12065,12064,12071
  <12064,12072,12071>,12064,12072,12071
  <12064,12066,12072>,12064,12066,12072
  <12066,12073,12072>,12066,12073,12072
  <12074,12075,12076>,12074,12075,12076
  <12077,12075,12074>,12077,12075,12074
  <12068,12070,12074>,12068,12070,12074
  <12076,12068,12074>,12076,12068,12074
  <12072,12073,12078>,12072,12073,12078
  <12079,12072,12078>,12079,12072,12078
  <12078,12080,12079>,12078,12080,12079
  <12081,12080,12078>,12081,12080,12078
  <12082,12083,12084>,12082,12083,12084
  <12085,12083,12082>,12085,12083,12082
  <12075,12077,12082>,12075,12077,12082
  <12084,12075,12082>,12084,12075,12082
  <12080,12081,12086>,12080,12081,12086
  <12087,12080,12086>,12087,12080,12086
  <12088,12087,12089>,12088,12087,12089
  <12087,12086,12089>,12087,12086,12089
  <12089,12090,12088>,12089,12090,12088
  <12091,12090,12089>,12091,12090,12089
  <12092,12093,12094>,12092,12093,12094
  <12095,12093,12092>,12095,12093,12092
  <12083,12085,12092>,12083,12085,12092
  <12094,12083,12092>,12094,12083,12092
  <12090,12091,12096>,12090,12091,12096
  <12097,12090,12096>,12097,12090,12096
  <12096,12098,12097>,12096,12098,12097
  <12099,12098,12096>,12099,12098,12096
  <12100,12101,12102>,12100,12101,12102
  <12103,12101,12100>,12103,12101,12100
  <12104,12100,12105>,12104,12100,12105
  <12100,12102,12105>,12100,12102,12105
  <12093,12095,12104>,12093,12095,12104
  <12105,12093,12104>,12105,12093,12104
  <12098,12099,12106>,12098,12099,12106
  <12107,12098,12106>,12107,12098,12106
  <12108,12107,12109>,12108,12107,12109
  <12107,12106,12109>,12107,12106,12109
  <12110,12108,12111>,12110,12108,12111
  <12108,12109,12111>,12108,12109,12111
  <12112,12110,12113>,12112,12110,12113
  <12110,12111,12113>,12110,12111,12113
  <12113,12114,12112>,12113,12114,12112
  <12115,12114,12113>,12115,12114,12113
  <12116,12117,12118>,12116,12117,12118
  <12119,12116,12118>,12119,12116,12118
  <12119,12120,12116>,12119,12120,12116
  <12120,12121,12116>,12120,12121,12116
  <12122,12121,12123>,12122,12121,12123
  <12121,12120,12123>,12121,12120,12123
  <12124,12122,12125>,12124,12122,12125
  <12122,12123,12125>,12122,12123,12125
  <12101,12103,12124>,12101,12103,12124
  <12125,12101,12124>,12125,12101,12124
  <12114,12115,12126>,12114,12115,12126
  <12127,12114,12126>,12127,12114,12126
  <12128,12127,12129>,12128,12127,12129
  <12127,12126,12129>,12127,12126,12129
  <12130,12128,12131>,12130,12128,12131
  <12128,12129,12131>,12128,12129,12131
  <12118,12117,12130>,12118,12117,12130
  <12118,12130,12132>,12118,12130,12132
  <12132,12130,12131>,12132,12130,12131
  <12119,12118,12132>,12119,12118,12132
  <12133,12134,12135>,12133,12134,12135
  <12133,12136,12137>,12133,12136,12137
  <12133,12137,12134>,12133,12137,12134
  <12134,12137,12138>,12134,12137,12138
  <12139,12140,12137>,12139,12140,12137
  <12137,12140,12138>,12137,12140,12138
  <12141,12142,12139>,12141,12142,12139
  <12139,12142,12140>,12139,12142,12140
  <12143,12144,12145>,12143,12144,12145
  <12143,12145,12141>,12143,12145,12141
  <12141,12145,12142>,12141,12145,12142
  <12145,12144,12146>,12145,12144,12146
  <12147,12148,12149>,12147,12148,12149
  <12150,12147,12149>,12150,12147,12149
  <12151,12152,12147>,12151,12152,12147
  <12147,12152,12148>,12147,12152,12148
  <12153,12154,12151>,12153,12154,12151
  <12151,12154,12152>,12151,12154,12152
  <12135,12155,12133>,12135,12155,12133
  <12135,12154,12155>,12135,12154,12155
  <12154,12153,12155>,12154,12153,12155
  <12136,12133,12155>,12136,12133,12155
  <12143,12156,12144>,12143,12156,12144
  <12144,12157,12146>,12144,12157,12146
  <12144,12156,12157>,12144,12156,12157
  <12156,12158,12157>,12156,12158,12157
  <12159,12160,12158>,12159,12160,12158
  <12158,12160,12157>,12158,12160,12157
  <12161,12162,12159>,12161,12162,12159
  <12159,12162,12160>,12159,12162,12160
  <12162,12161,12163>,12162,12161,12163
  <12164,12162,12163>,12164,12162,12163
  <12165,12166,12167>,12165,12166,12167
  <12168,12165,12167>,12168,12165,12167
  <12169,12170,12165>,12169,12170,12165
  <12165,12170,12166>,12165,12170,12166
  <12149,12169,12150>,12149,12169,12150
  <12170,12169,12149>,12170,12169,12149
  <12163,12171,12164>,12163,12171,12164
  <12172,12171,12163>,12172,12171,12163
  <12171,12172,12173>,12171,12172,12173
  <12174,12171,12173>,12174,12171,12173
  <12175,12176,12177>,12175,12176,12177
  <12178,12175,12177>,12178,12175,12177
  <12167,12175,12168>,12167,12175,12168
  <12176,12175,12167>,12176,12175,12167
  <12173,12179,12174>,12173,12179,12174
  <12180,12179,12173>,12180,12179,12173
  <12181,12182,12180>,12181,12182,12180
  <12180,12182,12179>,12180,12182,12179
  <12182,12181,12183>,12182,12181,12183
  <12184,12182,12183>,12184,12182,12183
  <12185,12186,12187>,12185,12186,12187
  <12188,12185,12187>,12188,12185,12187
  <12177,12185,12178>,12177,12185,12178
  <12186,12185,12177>,12186,12185,12177
  <12183,12189,12184>,12183,12189,12184
  <12190,12189,12183>,12190,12189,12183
  <12189,12190,12191>,12189,12190,12191
  <12192,12189,12191>,12192,12189,12191
  <12193,12194,12195>,12193,12194,12195
  <12196,12193,12195>,12196,12193,12195
  <12187,12193,12188>,12187,12193,12188
  <12194,12193,12187>,12194,12193,12187
  <12191,12197,12192>,12191,12197,12192
  <12192,12197,12198>,12192,12197,12198
  <12199,12200,12201>,12199,12200,12201
  <12199,12195,12200>,12199,12195,12200
  <12199,12202,12195>,12199,12202,12195
  <12202,12196,12195>,12202,12196,12195
  <12197,12203,12198>,12197,12203,12198
  <12204,12203,12197>,12204,12203,12197
  <12203,12204,12205>,12203,12204,12205
  <12206,12203,12205>,12206,12203,12205
  <12207,12199,12201>,12207,12199,12201
  <12207,12201,12208>,12207,12201,12208
  <12208,12201,12209>,12208,12201,12209
  <12202,12199,12210>,12202,12199,12210
  <12205,12211,12206>,12205,12211,12206
  <12206,12211,12212>,12206,12211,12212
  <12208,12209,12213>,12208,12209,12213
  <12209,12214,12213>,12209,12214,12213
  <12211,12215,12212>,12211,12215,12212
  <12216,12215,12211>,12216,12215,12211
  <12215,12216,12217>,12215,12216,12217
  <12218,12215,12217>,12218,12215,12217
  <12219,12220,12221>,12219,12220,12221
  <12222,12219,12221>,12222,12219,12221
  <12214,12219,12213>,12214,12219,12213
  <12220,12219,12214>,12220,12219,12214
  <12217,12223,12218>,12217,12223,12218
  <12218,12223,12224>,12218,12223,12224
  <12222,12221,12225>,12222,12221,12225
  <12221,12226,12225>,12221,12226,12225
  <12223,12227,12224>,12223,12227,12224
  <12224,12227,12228>,12224,12227,12228
  <12225,12226,12229>,12225,12226,12229
  <12226,12230,12229>,12226,12230,12229
  <12231,12227,12232>,12231,12227,12232
  <12231,12233,12227>,12231,12233,12227
  <12233,12228,12227>,12233,12228,12227
  <12232,12234,12231>,12232,12234,12231
  <12229,12230,12235>,12229,12230,12235
  <12230,12236,12235>,12230,12236,12235
  <12237,12233,12231>,12237,12233,12231
  <12238,12233,12237>,12238,12233,12237
  <12234,12239,12237>,12234,12239,12237
  <12231,12234,12237>,12231,12234,12237
  <12235,12236,12240>,12235,12236,12240
  <12236,12241,12240>,12236,12241,12240
  <12242,12238,12237>,12242,12238,12237
  <12243,12238,12242>,12243,12238,12242
  <12239,12244,12242>,12239,12244,12242
  <12237,12239,12242>,12237,12239,12242
  <12240,12241,12245>,12240,12241,12245
  <12241,12246,12245>,12241,12246,12245
  <12247,12243,12242>,12247,12243,12242
  <12247,12248,12243>,12247,12248,12243
  <12248,12249,12243>,12248,12249,12243
  <12244,12247,12242>,12244,12247,12242
  <12245,12246,12250>,12245,12246,12250
  <12246,12251,12250>,12246,12251,12250
  <12248,12252,12249>,12248,12252,12249
  <12249,12252,12253>,12249,12252,12253
  <12250,12251,12254>,12250,12251,12254
  <12255,12250,12254>,12255,12250,12254
  <12254,12256,12255>,12254,12256,12255
  <12257,12256,12254>,12257,12256,12254
  <12252,12258,12253>,12252,12258,12253
  <12253,12258,12259>,12253,12258,12259
  <12256,12257,12260>,12256,12257,12260
  <12257,12261,12260>,12257,12261,12260
  <12258,12262,12259>,12258,12262,12259
  <12259,12262,12263>,12259,12262,12263
  <12260,12261,12264>,12260,12261,12264
  <12261,12265,12264>,12261,12265,12264
  <12266,12267,12268>,12266,12267,12268
  <12266,12268,12263>,12266,12268,12263
  <12266,12263,12269>,12266,12263,12269
  <12269,12263,12262>,12269,12263,12262
  <12264,12265,12270>,12264,12265,12270
  <12271,12264,12270>,12271,12264,12270
  <12270,12272,12271>,12270,12272,12271
  <12273,12272,12270>,12273,12272,12270
  <12274,12267,12266>,12274,12267,12266
  <12274,12275,12267>,12274,12275,12267
  <12275,12276,12267>,12275,12276,12267
  <12269,12274,12266>,12269,12274,12266
  <12272,12273,12277>,12272,12273,12277
  <12278,12272,12277>,12278,12272,12277
  <12277,12279,12278>,12277,12279,12278
  <12280,12279,12277>,12280,12279,12277
  <12275,12281,12276>,12275,12281,12276
  <12276,12281,12282>,12276,12281,12282
  <12279,12280,12283>,12279,12280,12283
  <12280,12284,12283>,12280,12284,12283
  <12281,12285,12282>,12281,12285,12282
  <12282,12285,12286>,12282,12285,12286
  <12283,12284,12287>,12283,12284,12287
  <12288,12283,12287>,12288,12283,12287
  <12287,12289,12288>,12287,12289,12288
  <12290,12289,12287>,12290,12289,12287
  <12291,12292,12293>,12291,12292,12293
  <12291,12293,12286>,12291,12293,12286
  <12291,12286,12294>,12291,12286,12294
  <12294,12286,12285>,12294,12286,12285
  <12289,12290,12295>,12289,12290,12295
  <12296,12289,12295>,12296,12289,12295
  <12295,12297,12296>,12295,12297,12296
  <12298,12297,12295>,12298,12297,12295
  <12299,12292,12291>,12299,12292,12291
  <12300,12292,12299>,12300,12292,12299
  <12294,12301,12299>,12294,12301,12299
  <12291,12294,12299>,12291,12294,12299
  <12297,12298,12302>,12297,12298,12302
  <12298,12303,12302>,12298,12303,12302
  <12304,12300,12299>,12304,12300,12299
  <12305,12300,12304>,12305,12300,12304
  <12301,12306,12304>,12301,12306,12304
  <12299,12301,12304>,12299,12301,12304
  <12307,12308,12309>,12307,12308,12309
  <12310,12308,12307>,12310,12308,12307
  <12310,12307,12311>,12310,12307,12311
  <12311,12307,12312>,12311,12307,12312
  <12313,12314,12312>,12313,12314,12312
  <12312,12314,12311>,12312,12314,12311
  <12315,12316,12313>,12315,12316,12313
  <12313,12316,12314>,12313,12316,12314
  <12316,12315,12317>,12316,12315,12317
  <12318,12316,12317>,12318,12316,12317
  <12302,12303,12319>,12302,12303,12319
  <12320,12302,12319>,12320,12302,12319
  <12319,12321,12320>,12319,12321,12320
  <12322,12321,12319>,12322,12321,12319
  <12323,12305,12304>,12323,12305,12304
  <12324,12305,12323>,12324,12305,12323
  <12306,12325,12323>,12306,12325,12323
  <12304,12306,12323>,12304,12306,12323
  <12326,12327,12328>,12326,12327,12328
  <12326,12329,12327>,12326,12329,12327
  <12309,12329,12326>,12309,12329,12326
  <12309,12330,12329>,12309,12330,12329
  <12309,12308,12330>,12309,12308,12330
  <12310,12330,12308>,12310,12330,12308
  <12317,12331,12318>,12317,12331,12318
  <12318,12331,12332>,12318,12331,12332
  <12321,12322,12333>,12321,12322,12333
  <12334,12321,12333>,12334,12321,12333
  <12333,12335,12334>,12333,12335,12334
  <12336,12335,12333>,12336,12335,12333
  <12337,12324,12323>,12337,12324,12323
  <12338,12324,12337>,12338,12324,12337
  <12325,12339,12340>,12325,12339,12340
  <12325,12340,12323>,12325,12340,12323
  <12323,12340,12337>,12323,12340,12337
  <12339,12341,12342>,12339,12341,12342
  <12340,12339,12342>,12340,12339,12342
  <12343,12342,12341>,12343,12342,12341
  <12343,12341,12344>,12343,12341,12344
  <12344,12341,12345>,12344,12341,12345
  <12346,12347,12344>,12346,12347,12344
  <12346,12344,12348>,12346,12344,12348
  <12348,12344,12345>,12348,12344,12345
  <12348,12349,12346>,12348,12349,12346
  <12350,12351,12352>,12350,12351,12352
  <12350,12353,12351>,12350,12353,12351
  <12328,12353,12350>,12328,12353,12350
  <12328,12354,12353>,12328,12354,12353
  <12328,12327,12354>,12328,12327,12354
  <12329,12354,12327>,12329,12354,12327
  <12331,12355,12332>,12331,12355,12332
  <12356,12355,12331>,12356,12355,12331
  <12355,12356,12357>,12355,12356,12357
  <12358,12355,12357>,12358,12355,12357
  <12335,12336,12359>,12335,12336,12359
  <12360,12335,12359>,12360,12335,12359
  <12359,12361,12360>,12359,12361,12360
  <12362,12361,12359>,12362,12361,12359
  <12337,12363,12338>,12337,12363,12338
  <12363,12364,12365>,12363,12364,12365
  <12363,12337,12364>,12363,12337,12364
  <12337,12340,12364>,12337,12340,12364
  <12366,12342,12367>,12366,12342,12367
  <12366,12364,12342>,12366,12364,12342
  <12364,12340,12342>,12364,12340,12342
  <12343,12367,12342>,12343,12367,12342
  <12346,12368,12369>,12346,12368,12369
  <12349,12368,12346>,12349,12368,12346
  <12349,12370,12368>,12349,12370,12368
  <12370,12371,12368>,12370,12371,12368
  <12372,12373,12371>,12372,12373,12371
  <12372,12371,12374>,12372,12371,12374
  <12374,12371,12370>,12374,12371,12370
  <12374,12375,12376>,12374,12375,12376
  <12372,12374,12376>,12372,12374,12376
  <12375,12377,12376>,12375,12377,12376
  <12352,12377,12375>,12352,12377,12375
  <12352,12378,12377>,12352,12378,12377
  <12352,12351,12378>,12352,12351,12378
  <12353,12378,12351>,12353,12378,12351
  <12357,12379,12358>,12357,12379,12358
  <12358,12379,12380>,12358,12379,12380
  <12361,12362,12381>,12361,12362,12381
  <12362,12382,12381>,12362,12382,12381
  <12364,12383,12365>,12364,12383,12365
  <12366,12383,12364>,12366,12383,12364
  <12372,12384,12373>,12372,12384,12373
  <12376,12384,12372>,12376,12384,12372
  <12385,12384,12376>,12385,12384,12376
  <12377,12385,12376>,12377,12385,12376
  <12386,12379,12387>,12386,12379,12387
  <12386,12388,12379>,12386,12388,12379
  <12388,12380,12379>,12388,12380,12379
  <12387,12389,12386>,12387,12389,12386
  <12381,12382,12390>,12381,12382,12390
  <12391,12381,12390>,12391,12381,12390
  <12390,12392,12391>,12390,12392,12391
  <12393,12392,12390>,12393,12392,12390
  <12386,12394,12388>,12386,12394,12388
  <12395,12396,12394>,12395,12396,12394
  <12397,12395,12394>,12397,12395,12394
  <12397,12394,12386>,12397,12394,12386
  <12397,12386,12389>,12397,12386,12389
  <12397,12398,12395>,12397,12398,12395
  <12392,12393,12399>,12392,12393,12399
  <12393,12400,12399>,12393,12400,12399
  <12395,12401,12396>,12395,12401,12396
  <12398,12401,12395>,12398,12401,12395
  <12398,12402,12401>,12398,12402,12401
  <12402,12403,12401>,12402,12403,12401
  <12404,12405,12402>,12404,12405,12402
  <12402,12405,12403>,12402,12405,12403
  <12405,12404,12406>,12405,12404,12406
  <12407,12405,12406>,12407,12405,12406
  <12399,12400,12408>,12399,12400,12408
  <12409,12399,12408>,12409,12399,12408
  <12408,12410,12409>,12408,12410,12409
  <12411,12410,12408>,12411,12410,12408
  <12406,12412,12407>,12406,12412,12407
  <12413,12412,12406>,12413,12412,12406
  <12412,12413,12414>,12412,12413,12414
  <12415,12412,12414>,12415,12412,12414
  <12410,12411,12416>,12410,12411,12416
  <12411,12417,12416>,12411,12417,12416
  <12414,12418,12415>,12414,12418,12415
  <12415,12418,12419>,12415,12418,12419
  <12416,12417,12420>,12416,12417,12420
  <12421,12416,12420>,12421,12416,12420
  <12422,12421,12423>,12422,12421,12423
  <12421,12420,12423>,12421,12420,12423
  <12423,12424,12422>,12423,12424,12422
  <12425,12424,12423>,12425,12424,12423
  <12418,12426,12419>,12418,12426,12419
  <12419,12426,12427>,12419,12426,12427
  <12424,12425,12428>,12424,12425,12428
  <12429,12424,12428>,12429,12424,12428
  <12430,12431,12432>,12430,12431,12432
  <12430,12429,12431>,12430,12429,12431
  <12429,12428,12431>,12429,12428,12431
  <12431,12433,12432>,12431,12433,12432
  <12426,12434,12427>,12426,12434,12427
  <12435,12434,12426>,12435,12434,12426
  <12434,12435,12436>,12434,12435,12436
  <12437,12434,12436>,12437,12434,12436
  <12430,12432,12438>,12430,12432,12438
  <12432,12439,12438>,12432,12439,12438
  <12432,12433,12439>,12432,12433,12439
  <12433,12440,12439>,12433,12440,12439
  <12441,12442,12443>,12441,12442,12443
  <12443,12444,12441>,12443,12444,12441
  <12445,12436,12446>,12445,12436,12446
  <12445,12447,12436>,12445,12447,12436
  <12447,12437,12436>,12447,12437,12436
  <12446,12448,12445>,12446,12448,12445
  <12439,12440,12449>,12439,12440,12449
  <12440,12450,12449>,12440,12450,12449
  <12451,12452,12453>,12451,12452,12453
  <12451,12454,12455>,12451,12454,12455
  <12453,12454,12451>,12453,12454,12451
  <12455,12456,12457>,12455,12456,12457
  <12454,12456,12455>,12454,12456,12455
  <12457,12458,12459>,12457,12458,12459
  <12456,12458,12457>,12456,12458,12457
  <12458,12460,12459>,12458,12460,12459
  <12461,12462,12463>,12461,12462,12463
  <12442,12461,12463>,12442,12461,12463
  <12442,12441,12461>,12442,12441,12461
  <12441,12464,12461>,12441,12464,12461
  <12465,12441,12444>,12465,12441,12444
  <12465,12466,12441>,12465,12466,12441
  <12466,12464,12441>,12466,12464,12441
  <12465,12467,12466>,12465,12467,12466
  <12445,12468,12447>,12445,12468,12447
  <12468,12445,12448>,12468,12445,12448
  <12468,12448,12469>,12468,12448,12469
  <12469,12448,12470>,12469,12448,12470
  <12449,12450,12471>,12449,12450,12471
  <12472,12449,12471>,12472,12449,12471
  <12471,12473,12472>,12471,12473,12472
  <12474,12473,12471>,12474,12473,12471
  <12475,12476,12477>,12475,12476,12477
  <12452,12475,12477>,12452,12475,12477
  <12451,12475,12452>,12451,12475,12452
  <12451,12478,12475>,12451,12478,12475
  <12451,12479,12478>,12451,12479,12478
  <12480,12479,12451>,12480,12479,12451
  <12455,12480,12451>,12455,12480,12451
  <12481,12480,12455>,12481,12480,12455
  <12457,12481,12455>,12457,12481,12455
  <12482,12481,12457>,12482,12481,12457
  <12459,12482,12457>,12459,12482,12457
  <12483,12484,12485>,12483,12484,12485
  <12482,12484,12483>,12482,12484,12483
  <12482,12460,12484>,12482,12460,12484
  <12482,12459,12460>,12482,12459,12460
  <12485,12486,12487>,12485,12486,12487
  <12484,12486,12485>,12484,12486,12485
  <12462,12487,12486>,12462,12487,12486
  <12462,12461,12487>,12462,12461,12487
  <12461,12488,12487>,12461,12488,12487
  <12464,12489,12461>,12464,12489,12461
  <12489,12488,12461>,12489,12488,12461
  <12466,12490,12464>,12466,12490,12464
  <12490,12489,12464>,12490,12489,12464
  <12491,12466,12467>,12491,12466,12467
  <12490,12466,12491>,12490,12466,12491
  <12470,12492,12469>,12470,12492,12469
  <12493,12492,12470>,12493,12492,12470
  <12492,12493,12494>,12492,12493,12494
  <12495,12492,12494>,12495,12492,12494
  <12473,12474,12496>,12473,12474,12496
  <12497,12473,12496>,12497,12473,12496
  <12496,12498,12497>,12496,12498,12497
  <12499,12498,12496>,12499,12498,12496
  <12500,12501,12502>,12500,12501,12502
  <12476,12500,12502>,12476,12500,12502
  <12475,12500,12476>,12475,12500,12476
  <12475,12503,12500>,12475,12503,12500
  <12475,12504,12503>,12475,12504,12503
  <12478,12504,12475>,12478,12504,12475
  <12483,12485,12505>,12483,12485,12505
  <12506,12505,12485>,12506,12505,12485
  <12487,12506,12485>,12487,12506,12485
  <12507,12506,12487>,12507,12506,12487
  <12488,12507,12487>,12488,12507,12487
  <12508,12507,12488>,12508,12507,12488
  <12508,12488,12509>,12508,12488,12509
  <12509,12488,12489>,12509,12488,12489
  <12490,12510,12489>,12490,12510,12489
  <12510,12509,12489>,12510,12509,12489
  <12511,12490,12491>,12511,12490,12491
  <12510,12490,12511>,12510,12490,12511
  <12494,12512,12495>,12494,12512,12495
  <12495,12512,12513>,12495,12512,12513
  <12498,12499,12514>,12498,12499,12514
  <12515,12498,12514>,12515,12498,12514
  <12516,12515,12517>,12516,12515,12517
  <12515,12514,12517>,12515,12514,12517
  <12501,12500,12518>,12501,12500,12518
  <12501,12518,12517>,12501,12518,12517
  <12517,12518,12516>,12517,12518,12516
  <12503,12518,12500>,12503,12518,12500
  <12509,12519,12520>,12509,12519,12520
  <12508,12509,12520>,12508,12509,12520
  <12521,12510,12522>,12521,12510,12522
  <12521,12519,12510>,12521,12519,12510
  <12519,12509,12510>,12519,12509,12510
  <12511,12522,12510>,12511,12522,12510
  <12512,12523,12513>,12512,12523,12513
  <12524,12523,12512>,12524,12523,12512
  <12523,12524,12525>,12523,12524,12525
  <12526,12523,12525>,12526,12523,12525
  <12519,12527,12528>,12519,12527,12528
  <12520,12519,12528>,12520,12519,12528
  <12529,12519,12521>,12529,12519,12521
  <12527,12519,12529>,12527,12519,12529
  <12525,12530,12526>,12525,12530,12526
  <12531,12530,12525>,12531,12530,12525
  <12530,12531,12532>,12530,12531,12532
  <12533,12530,12532>,12533,12530,12532
  <12527,12534,12535>,12527,12534,12535
  <12528,12527,12535>,12528,12527,12535
  <12536,12527,12529>,12536,12527,12529
  <12534,12527,12536>,12534,12527,12536
  <12532,12537,12533>,12532,12537,12533
  <12533,12537,12538>,12533,12537,12538
  <12534,12539,12540>,12534,12539,12540
  <12534,12540,12535>,12534,12540,12535
  <12535,12540,12541>,12535,12540,12541
  <12536,12539,12534>,12536,12539,12534
  <12537,12542,12538>,12537,12542,12538
  <12543,12542,12537>,12543,12542,12537
  <12542,12543,12544>,12542,12543,12544
  <12545,12542,12544>,12545,12542,12544
  <12546,12547,12548>,12546,12547,12548
  <12546,12549,12547>,12546,12549,12547
  <12546,12541,12549>,12546,12541,12549
  <12541,12540,12549>,12541,12540,12549
  <12550,12544,12551>,12550,12544,12551
  <12550,12552,12544>,12550,12552,12544
  <12552,12545,12544>,12552,12545,12544
  <12551,12553,12550>,12551,12553,12550
  <12547,12554,12555>,12547,12554,12555
  <12548,12547,12555>,12548,12547,12555
  <12556,12547,12549>,12556,12547,12549
  <12554,12547,12556>,12554,12547,12556
  <12550,12557,12552>,12550,12557,12552
  <12557,12550,12553>,12557,12550,12553
  <12557,12553,12558>,12557,12553,12558
  <12558,12553,12559>,12558,12553,12559
  <12554,12560,12561>,12554,12560,12561
  <12554,12561,12555>,12554,12561,12555
  <12555,12561,12562>,12555,12561,12562
  <12563,12560,12554>,12563,12560,12554
  <12559,12564,12558>,12559,12564,12558
  <12558,12564,12565>,12558,12564,12565
  <12562,12561,12566>,12562,12561,12566
  <12561,12567,12566>,12561,12567,12566
  <12564,12568,12565>,12564,12568,12565
  <12569,12568,12564>,12569,12568,12564
  <12568,12569,12570>,12568,12569,12570
  <12571,12568,12570>,12571,12568,12570
  <12572,12573,12574>,12572,12573,12574
  <12572,12575,12573>,12572,12575,12573
  <12572,12566,12575>,12572,12566,12575
  <12566,12567,12575>,12566,12567,12575
  <12570,12576,12571>,12570,12576,12571
  <12571,12576,12577>,12571,12576,12577
  <12573,12578,12579>,12573,12578,12579
  <12574,12573,12579>,12574,12573,12579
  <12580,12573,12575>,12580,12573,12575
  <12578,12573,12580>,12578,12573,12580
  <12576,12581,12577>,12576,12581,12577
  <12577,12581,12582>,12577,12581,12582
  <12578,12583,12584>,12578,12583,12584
  <12579,12578,12584>,12579,12578,12584
  <12585,12578,12580>,12585,12578,12580
  <12583,12578,12585>,12583,12578,12585
  <12581,12586,12582>,12581,12586,12582
  <12582,12586,12587>,12582,12586,12587
  <12583,12588,12589>,12583,12588,12589
  <12583,12589,12584>,12583,12589,12584
  <12584,12589,12590>,12584,12589,12590
  <12585,12588,12583>,12585,12588,12583
  <12586,12591,12587>,12586,12591,12587
  <12587,12591,12592>,12587,12591,12592
  <12590,12589,12593>,12590,12589,12593
  <12589,12594,12593>,12589,12594,12593
  <12591,12595,12592>,12591,12595,12592
  <12592,12595,12596>,12592,12595,12596
  <12597,12598,12599>,12597,12598,12599
  <12597,12599,12594>,12597,12599,12594
  <12594,12599,12593>,12594,12599,12593
  <12597,12600,12598>,12597,12600,12598
  <12595,12601,12596>,12595,12601,12596
  <12596,12601,12602>,12596,12601,12602
  <12599,12598,12603>,12599,12598,12603
  <12598,12604,12603>,12598,12604,12603
  <12598,12600,12604>,12598,12600,12604
  <12600,12605,12604>,12600,12605,12604
  <12601,12606,12602>,12601,12606,12602
  <12602,12606,12607>,12602,12606,12607
  <12604,12605,12608>,12604,12605,12608
  <12605,12609,12608>,12605,12609,12608
  <12606,12610,12607>,12606,12610,12607
  <12607,12610,12611>,12607,12610,12611
  <12608,12609,12612>,12608,12609,12612
  <12609,12613,12612>,12609,12613,12612
  <12614,12615,12616>,12614,12615,12616
  <12617,12615,12614>,12617,12615,12614
  <12611,12610,12614>,12611,12610,12614
  <12616,12611,12614>,12616,12611,12614
  <12612,12613,12618>,12612,12613,12618
  <12619,12612,12618>,12619,12612,12618
  <12618,12620,12619>,12618,12620,12619
  <12621,12620,12618>,12621,12620,12618
  <12617,12622,12615>,12617,12622,12615
  <12615,12622,12623>,12615,12622,12623
  <12620,12621,12624>,12620,12621,12624
  <12625,12620,12624>,12625,12620,12624
  <12624,12626,12625>,12624,12626,12625
  <12627,12626,12624>,12627,12626,12624
  <12628,12629,12630>,12628,12629,12630
  <12631,12629,12628>,12631,12629,12628
  <12623,12622,12628>,12623,12622,12628
  <12630,12623,12628>,12630,12623,12628
  <12626,12627,12632>,12626,12627,12632
  <12627,12633,12632>,12627,12633,12632
  <12634,12635,12636>,12634,12635,12636
  <12637,12635,12634>,12637,12635,12634
  <12629,12631,12634>,12629,12631,12634
  <12636,12629,12634>,12636,12629,12634
  <12632,12633,12638>,12632,12633,12638
  <12639,12632,12638>,12639,12632,12638
  <12638,12640,12639>,12638,12640,12639
  <12641,12640,12638>,12641,12640,12638
  <12642,12643,12644>,12642,12643,12644
  <12645,12643,12642>,12645,12643,12642
  <12635,12637,12642>,12635,12637,12642
  <12644,12635,12642>,12644,12635,12642
  <12640,12641,12646>,12640,12641,12646
  <12647,12640,12646>,12647,12640,12646
  <12648,12647,12649>,12648,12647,12649
  <12647,12646,12649>,12647,12646,12649
  <12649,12650,12648>,12649,12650,12648
  <12651,12650,12649>,12651,12650,12649
  <12652,12653,12654>,12652,12653,12654
  <12655,12653,12652>,12655,12653,12652
  <12643,12645,12652>,12643,12645,12652
  <12654,12643,12652>,12654,12643,12652
  <12650,12651,12656>,12650,12651,12656
  <12657,12650,12656>,12657,12650,12656
  <12656,12658,12657>,12656,12658,12657
  <12659,12658,12656>,12659,12658,12656
  <12660,12661,12662>,12660,12661,12662
  <12663,12661,12660>,12663,12661,12660
  <12664,12660,12665>,12664,12660,12665
  <12660,12662,12665>,12660,12662,12665
  <12653,12655,12664>,12653,12655,12664
  <12665,12653,12664>,12665,12653,12664
  <12658,12659,12666>,12658,12659,12666
  <12667,12658,12666>,12667,12658,12666
  <12668,12667,12669>,12668,12667,12669
  <12667,12666,12669>,12667,12666,12669
  <12670,12668,12671>,12670,12668,12671
  <12668,12669,12671>,12668,12669,12671
  <12672,12671,12673>,12672,12671,12673
  <12672,12674,12671>,12672,12674,12671
  <12674,12670,12671>,12674,12670,12671
  <12674,12672,12675>,12674,12672,12675
  <12676,12677,12678>,12676,12677,12678
  <12679,12677,12676>,12679,12677,12676
  <12680,12676,12681>,12680,12676,12681
  <12676,12678,12681>,12676,12678,12681
  <12682,12680,12683>,12682,12680,12683
  <12680,12681,12683>,12680,12681,12683
  <12661,12663,12682>,12661,12663,12682
  <12683,12661,12682>,12683,12661,12682
  <12672,12673,12684>,12672,12673,12684
  <12675,12672,12684>,12675,12672,12684
  <12675,12684,12685>,12675,12684,12685
  <12685,12684,12686>,12685,12684,12686
  <12687,12685,12688>,12687,12685,12688
  <12685,12686,12688>,12685,12686,12688
  <12689,12687,12690>,12689,12687,12690
  <12687,12688,12690>,12687,12688,12690
  <12691,12689,12692>,12691,12689,12692
  <12689,12690,12692>,12689,12690,12692
  <12677,12679,12691>,12677,12679,12691
  <12692,12677,12691>,12692,12677,12691
  <12693,12694,12695>,12693,12694,12695
  <12696,12693,12695>,12696,12693,12695
  <12697,12698,12693>,12697,12698,12693
  <12693,12698,12694>,12693,12698,12694
  <12699,12700,12697>,12699,12700,12697
  <12697,12700,12698>,12697,12700,12698
  <12701,12702,12699>,12701,12702,12699
  <12699,12702,12700>,12699,12702,12700
  <12703,12704,12701>,12703,12704,12701
  <12701,12704,12702>,12701,12704,12702
  <12704,12703,12705>,12704,12703,12705
  <12706,12704,12705>,12706,12704,12705
  <12707,12708,12709>,12707,12708,12709
  <12710,12707,12709>,12710,12707,12709
  <12711,12712,12707>,12711,12712,12707
  <12707,12712,12708>,12707,12712,12708
  <12713,12714,12711>,12713,12714,12711
  <12711,12714,12712>,12711,12714,12712
  <12695,12713,12696>,12695,12713,12696
  <12714,12713,12695>,12714,12713,12695
  <12705,12715,12706>,12705,12715,12706
  <12716,12715,12705>,12716,12715,12705
  <12717,12718,12716>,12717,12718,12716
  <12716,12718,12715>,12716,12718,12715
  <12719,12720,12717>,12719,12720,12717
  <12717,12720,12718>,12717,12720,12718
  <12720,12719,12721>,12720,12719,12721
  <12722,12720,12721>,12722,12720,12721
  <12723,12724,12725>,12723,12724,12725
  <12726,12723,12725>,12726,12723,12725
  <12727,12728,12723>,12727,12728,12723
  <12723,12728,12724>,12723,12728,12724
  <12709,12727,12710>,12709,12727,12710
  <12728,12727,12709>,12728,12727,12709
  <12721,12729,12722>,12721,12729,12722
  <12730,12729,12721>,12730,12729,12721
  <12729,12730,12731>,12729,12730,12731
  <12732,12729,12731>,12732,12729,12731
  <12733,12734,12735>,12733,12734,12735
  <12736,12733,12735>,12736,12733,12735
  <12725,12733,12726>,12725,12733,12726
  <12734,12733,12725>,12734,12733,12725
  <12731,12737,12732>,12731,12737,12732
  <12738,12737,12731>,12738,12737,12731
  <12739,12740,12738>,12739,12740,12738
  <12738,12740,12737>,12738,12740,12737
  <12740,12739,12741>,12740,12739,12741
  <12742,12740,12741>,12742,12740,12741
  <12743,12744,12745>,12743,12744,12745
  <12746,12743,12745>,12746,12743,12745
  <12735,12743,12736>,12735,12743,12736
  <12744,12743,12735>,12744,12743,12735
  <12741,12747,12742>,12741,12747,12742
  <12748,12747,12741>,12748,12747,12741
  <12747,12748,12749>,12747,12748,12749
  <12750,12747,12749>,12750,12747,12749
  <12751,12752,12753>,12751,12752,12753
  <12754,12751,12753>,12754,12751,12753
  <12745,12751,12746>,12745,12751,12746
  <12752,12751,12745>,12752,12751,12745
  <12749,12755,12750>,12749,12755,12750
  <12750,12755,12756>,12750,12755,12756
  <12757,12758,12759>,12757,12758,12759
  <12760,12757,12759>,12760,12757,12759
  <12753,12757,12754>,12753,12757,12754
  <12761,12757,12753>,12761,12757,12753
  <12755,12762,12756>,12755,12762,12756
  <12763,12762,12755>,12763,12762,12755
  <12762,12763,12764>,12762,12763,12764
  <12765,12762,12764>,12765,12762,12764
  <12760,12759,12766>,12760,12759,12766
  <12759,12767,12766>,12759,12767,12766
  <12764,12768,12765>,12764,12768,12765
  <12765,12768,12769>,12765,12768,12769
  <12766,12767,12770>,12766,12767,12770
  <12767,12771,12770>,12767,12771,12770
  <12768,12772,12769>,12768,12772,12769
  <12773,12772,12768>,12773,12772,12768
  <12772,12773,12774>,12772,12773,12774
  <12775,12772,12774>,12775,12772,12774
  <12776,12777,12778>,12776,12777,12778
  <12779,12776,12778>,12779,12776,12778
  <12771,12776,12770>,12771,12776,12770
  <12777,12776,12771>,12777,12776,12771
  <12774,12780,12775>,12774,12780,12775
  <12775,12780,12781>,12775,12780,12781
  <12779,12778,12782>,12779,12778,12782
  <12778,12783,12782>,12778,12783,12782
  <12780,12784,12781>,12780,12784,12781
  <12781,12784,12785>,12781,12784,12785
  <12782,12783,12786>,12782,12783,12786
  <12783,12787,12786>,12783,12787,12786
  <12784,12788,12785>,12784,12788,12785
  <12785,12788,12789>,12785,12788,12789
  <12786,12787,12790>,12786,12787,12790
  <12787,12791,12790>,12787,12791,12790
  <12788,12792,12789>,12788,12792,12789
  <12789,12792,12793>,12789,12792,12793
  <12790,12791,12794>,12790,12791,12794
  <12791,12795,12794>,12791,12795,12794
  <12792,12796,12793>,12792,12796,12793
  <12793,12796,12797>,12793,12796,12797
  <12794,12795,12798>,12794,12795,12798
  <12795,12799,12798>,12795,12799,12798
  <12796,12800,12797>,12796,12800,12797
  <12797,12800,12801>,12797,12800,12801
  <12798,12799,12802>,12798,12799,12802
  <12799,12803,12802>,12799,12803,12802
  <12800,12804,12801>,12800,12804,12801
  <12801,12804,12805>,12801,12804,12805
  <12802,12803,12806>,12802,12803,12806
  <12807,12802,12806>,12807,12802,12806
  <12806,12808,12807>,12806,12808,12807
  <12809,12808,12806>,12809,12808,12806
  <12804,12810,12805>,12804,12810,12805
  <12805,12810,12811>,12805,12810,12811
  <12808,12809,12812>,12808,12809,12812
  <12809,12813,12812>,12809,12813,12812
  <12814,12815,12816>,12814,12815,12816
  <12814,12816,12811>,12814,12816,12811
  <12814,12811,12817>,12814,12811,12817
  <12817,12811,12810>,12817,12811,12810
  <12812,12813,12818>,12812,12813,12818
  <12813,12819,12818>,12813,12819,12818
  <12820,12815,12814>,12820,12815,12814
  <12820,12821,12815>,12820,12821,12815
  <12821,12822,12815>,12821,12822,12815
  <12817,12820,12814>,12817,12820,12814
  <12818,12819,12823>,12818,12819,12823
  <12824,12818,12823>,12824,12818,12823
  <12823,12825,12824>,12823,12825,12824
  <12826,12825,12823>,12826,12825,12823
  <12821,12827,12822>,12821,12827,12822
  <12822,12827,12828>,12822,12827,12828
  <12825,12826,12829>,12825,12826,12829
  <12830,12825,12829>,12830,12825,12829
  <12829,12831,12830>,12829,12831,12830
  <12832,12831,12829>,12832,12831,12829
  <12833,12834,12835>,12833,12834,12835
  <12833,12835,12828>,12833,12835,12828
  <12833,12828,12836>,12833,12828,12836
  <12836,12828,12827>,12836,12828,12827
  <12831,12832,12837>,12831,12832,12837
  <12832,12838,12837>,12832,12838,12837
  <12839,12834,12833>,12839,12834,12833
  <12840,12834,12839>,12840,12834,12839
  <12836,12841,12839>,12836,12841,12839
  <12833,12836,12839>,12833,12836,12839
  <12837,12838,12842>,12837,12838,12842
  <12843,12837,12842>,12843,12837,12842
  <12842,12844,12843>,12842,12844,12843
  <12845,12844,12842>,12845,12844,12842
  <12846,12840,12839>,12846,12840,12839
  <12846,12847,12840>,12846,12847,12840
  <12847,12848,12840>,12847,12848,12840
  <12841,12846,12839>,12841,12846,12839
  <12844,12845,12849>,12844,12845,12849
  <12850,12844,12849>,12850,12844,12849
  <12849,12851,12850>,12849,12851,12850
  <12852,12851,12849>,12852,12851,12849
  <12847,12853,12848>,12847,12853,12848
  <12848,12853,12854>,12848,12853,12854
  <12855,12856,12857>,12855,12856,12857
  <12855,12857,12852>,12855,12857,12852
  <12852,12857,12851>,12852,12857,12851
  <12855,12858,12856>,12855,12858,12856
  <12859,12860,12861>,12859,12860,12861
  <12859,12861,12854>,12859,12861,12854
  <12859,12854,12862>,12859,12854,12862
  <12862,12854,12853>,12862,12854,12853
  <12863,12864,12865>,12863,12864,12865
  <12866,12863,12865>,12866,12863,12865
  <12867,12868,12863>,12867,12868,12863
  <12863,12868,12864>,12863,12868,12864
  <12869,12870,12867>,12869,12870,12867
  <12867,12870,12868>,12867,12870,12868
  <12870,12869,12871>,12870,12869,12871
  <12872,12870,12871>,12872,12870,12871
  <12857,12856,12873>,12857,12856,12873
  <12856,12874,12873>,12856,12874,12873
  <12856,12858,12874>,12856,12858,12874
  <12858,12875,12874>,12858,12875,12874
  <12876,12860,12859>,12876,12860,12859
  <12877,12860,12876>,12877,12860,12876
  <12862,12878,12876>,12862,12878,12876
  <12859,12862,12876>,12859,12862,12876
  <12879,12880,12881>,12879,12880,12881
  <12882,12879,12881>,12882,12879,12881
  <12865,12879,12866>,12865,12879,12866
  <12880,12879,12865>,12880,12879,12865
  <12871,12883,12872>,12871,12883,12872
  <12872,12883,12884>,12872,12883,12884
  <12874,12875,12885>,12874,12875,12885
  <12886,12874,12885>,12886,12874,12885
  <12885,12887,12886>,12885,12887,12886
  <12888,12887,12885>,12888,12887,12885
  <12889,12877,12876>,12889,12877,12876
  <12890,12877,12889>,12890,12877,12889
  <12878,12891,12889>,12878,12891,12889
  <12876,12878,12889>,12876,12878,12889
  <12892,12893,12894>,12892,12893,12894
  <12895,12892,12894>,12895,12892,12894
  <12893,12892,12896>,12893,12892,12896
  <12897,12893,12896>,12897,12893,12896
  <12898,12899,12900>,12898,12899,12900
  <12901,12898,12900>,12901,12898,12900
  <12881,12898,12882>,12881,12898,12882
  <12899,12898,12881>,12899,12898,12881
  <12883,12902,12884>,12883,12902,12884
  <12903,12902,12883>,12903,12902,12883
  <12902,12903,12904>,12902,12903,12904
  <12905,12902,12904>,12905,12902,12904
  <12887,12888,12906>,12887,12888,12906
  <12907,12887,12906>,12907,12887,12906
  <12906,12908,12907>,12906,12908,12907
  <12909,12908,12906>,12909,12908,12906
  <12889,12910,12890>,12889,12910,12890
  <12911,12912,12910>,12911,12912,12910
  <12913,12911,12910>,12913,12911,12910
  <12913,12910,12889>,12913,12910,12889
  <12913,12889,12891>,12913,12889,12891
  <12913,12914,12911>,12913,12914,12911
  <12915,12916,12917>,12915,12916,12917
  <12915,12918,12916>,12915,12918,12916
  <12915,12895,12918>,12915,12895,12918
  <12895,12894,12918>,12895,12894,12918
  <12919,12920,12897>,12919,12920,12897
  <12921,12920,12919>,12921,12920,12919
  <12922,12923,12921>,12922,12923,12921
  <12921,12923,12920>,12921,12923,12920
  <12923,12922,12924>,12923,12922,12924
  <12925,12923,12924>,12925,12923,12924
  <12926,12927,12928>,12926,12927,12928
  <12929,12926,12928>,12929,12926,12928
  <12900,12926,12901>,12900,12926,12901
  <12927,12926,12900>,12927,12926,12900
  <12904,12930,12905>,12904,12930,12905
  <12905,12930,12931>,12905,12930,12931
  <12908,12909,12932>,12908,12909,12932
  <12909,12933,12932>,12909,12933,12932
  <12911,12934,12912>,12911,12934,12912
  <12935,12936,12934>,12935,12936,12934
  <12937,12935,12934>,12937,12935,12934
  <12937,12934,12911>,12937,12934,12911
  <12937,12911,12914>,12937,12911,12914
  <12937,12938,12935>,12937,12938,12935
  <12917,12938,12937>,12917,12938,12937
  <12917,12939,12938>,12917,12939,12938
  <12917,12916,12939>,12917,12916,12939
  <12918,12939,12916>,12918,12939,12916
  <12924,12940,12925>,12924,12940,12925
  <12941,12940,12924>,12941,12940,12924
  <12942,12943,12941>,12942,12943,12941
  <12941,12943,12940>,12941,12943,12940
  <12928,12942,12929>,12928,12942,12929
  <12943,12942,12928>,12943,12942,12928
  <12930,12944,12931>,12930,12944,12931
  <12931,12944,12945>,12931,12944,12945
  <12932,12946,12947>,12932,12946,12947
  <12948,12932,12947>,12948,12932,12947
  <12947,12949,12948>,12947,12949,12948
  <12950,12949,12947>,12950,12949,12947
  <12935,12951,12936>,12935,12951,12936
  <12938,12951,12935>,12938,12951,12935
  <12944,12952,12945>,12944,12952,12945
  <12953,12952,12944>,12953,12952,12944
  <12952,12953,12954>,12952,12953,12954
  <12955,12952,12954>,12955,12952,12954
  <12949,12950,12956>,12949,12950,12956
  <12950,12957,12956>,12950,12957,12956
  <12954,12958,12955>,12954,12958,12955
  <12959,12958,12954>,12959,12958,12954
  <12960,12961,12959>,12960,12961,12959
  <12959,12961,12958>,12959,12961,12958
  <12962,12963,12960>,12962,12963,12960
  <12960,12963,12961>,12960,12963,12961
  <12964,12965,12966>,12964,12965,12966
  <12964,12966,12962>,12964,12966,12962
  <12962,12966,12963>,12962,12966,12963
  <12966,12965,12967>,12966,12965,12967
  <12968,12969,12956>,12968,12969,12956
  <12968,12956,12970>,12968,12956,12970
  <12970,12956,12957>,12970,12956,12957
  <12969,12968,12971>,12969,12968,12971
  <12964,12972,12965>,12964,12972,12965
  <12965,12972,12973>,12965,12972,12973
  <12965,12973,12967>,12965,12973,12967
  <12967,12973,12974>,12967,12973,12974
  <12975,12968,12970>,12975,12968,12970
  <12976,12975,12970>,12976,12975,12970
  <12971,12975,12977>,12971,12975,12977
  <12968,12975,12971>,12968,12975,12971
  <12973,12978,12974>,12973,12978,12974
  <12974,12978,12979>,12974,12978,12979
  <12975,12976,12980>,12975,12976,12980
  <12977,12975,12980>,12977,12975,12980
  <12977,12980,12981>,12977,12980,12981
  <12981,12980,12982>,12981,12980,12982
  <12983,12981,12984>,12983,12981,12984
  <12981,12982,12984>,12981,12982,12984
  <12985,12986,12987>,12985,12986,12987
  <12985,12983,12986>,12985,12983,12986
  <12983,12984,12986>,12983,12984,12986
  <12986,12988,12987>,12986,12988,12987
  <12978,12989,12979>,12978,12989,12979
  <12979,12989,12990>,12979,12989,12990
  <12985,12987,12991>,12985,12987,12991
  <12987,12988,12992>,12987,12988,12992
  <12987,12992,12991>,12987,12992,12991
  <12991,12992,12993>,12991,12992,12993
  <12992,12994,12993>,12992,12994,12993
  <12995,12994,12992>,12995,12994,12992
  <12996,12997,12998>,12996,12997,12998
  <12996,12999,13000>,12996,12999,13000
  <12998,12999,12996>,12998,12999,12996
  <12999,13001,13000>,12999,13001,13000
  <12989,13002,12990>,12989,13002,12990
  <13003,13002,12989>,13003,13002,12989
  <13002,13003,13004>,13002,13003,13004
  <13005,13002,13004>,13005,13002,13004
  <12994,12995,13006>,12994,12995,13006
  <12995,13007,13006>,12995,13007,13006
  <13008,13009,13010>,13008,13009,13010
  <13010,13011,13008>,13010,13011,13008
  <13012,13013,13014>,13012,13013,13014
  <12997,13012,13014>,12997,13012,13014
  <12996,13012,12997>,12996,13012,12997
  <12996,13015,13012>,12996,13015,13012
  <12996,13016,13015>,12996,13016,13015
  <13017,13016,12996>,13017,13016,12996
  <13017,12996,13018>,13017,12996,13018
  <13018,12996,13000>,13018,12996,13000
  <13019,13000,13001>,13019,13000,13001
  <13018,13000,13019>,13018,13000,13019
  <13004,13020,13005>,13004,13020,13005
  <13005,13020,13021>,13005,13020,13021
  <13022,13023,13024>,13022,13023,13024
  <13022,13024,13007>,13022,13024,13007
  <13007,13024,13006>,13007,13024,13006
  <13022,13025,13023>,13022,13025,13023
  <13026,13027,13028>,13026,13027,13028
  <13029,13027,13026>,13029,13027,13026
  <13009,13008,13030>,13009,13008,13030
  <13009,13030,13028>,13009,13030,13028
  <13028,13030,13026>,13028,13030,13026
  <13008,13011,13031>,13008,13011,13031
  <13008,13031,13030>,13008,13031,13030
  <13030,13031,13032>,13030,13031,13032
  <13033,13032,13034>,13033,13032,13034
  <13032,13031,13034>,13032,13031,13034
  <13034,13035,13033>,13034,13035,13033
  <13036,13035,13034>,13036,13035,13034
  <13037,13013,13012>,13037,13013,13012
  <13037,13038,13013>,13037,13038,13013
  <13038,13039,13013>,13038,13039,13013
  <13015,13037,13012>,13015,13037,13012
  <13017,13018,13040>,13017,13018,13040
  <13041,13042,13043>,13041,13042,13043
  <13040,13042,13041>,13040,13042,13041
  <13040,13019,13042>,13040,13019,13042
  <13040,13018,13019>,13040,13018,13019
  <13042,13044,13043>,13042,13044,13043
  <13020,13045,13021>,13020,13045,13021
  <13046,13045,13020>,13046,13045,13020
  <13045,13046,13047>,13045,13046,13047
  <13048,13045,13047>,13048,13045,13047
  <13024,13023,13049>,13024,13023,13049
  <13023,13050,13049>,13023,13050,13049
  <13023,13025,13050>,13023,13025,13050
  <13025,13051,13050>,13025,13051,13050
  <13052,13053,13054>,13052,13053,13054
  <13055,13053,13052>,13055,13053,13052
  <13027,13029,13052>,13027,13029,13052
  <13054,13027,13052>,13054,13027,13052
  <13035,13036,13056>,13035,13036,13056
  <13057,13035,13056>,13057,13035,13056
  <13058,13057,13059>,13058,13057,13059
  <13057,13056,13059>,13057,13056,13059
  <13039,13038,13058>,13039,13038,13058
  <13059,13039,13058>,13059,13039,13058
  <13043,13060,13061>,13043,13060,13061
  <13041,13043,13061>,13041,13043,13061
  <13062,13043,13044>,13062,13043,13044
  <13060,13043,13062>,13060,13043,13062
  <13063,13047,13064>,13063,13047,13064
  <13063,13065,13047>,13063,13065,13047
  <13065,13048,13047>,13065,13048,13047
  <13064,13066,13063>,13064,13066,13063
  <13050,13051,13067>,13050,13051,13067
  <13068,13050,13067>,13068,13050,13067
  <13067,13069,13068>,13067,13069,13068
  <13070,13069,13067>,13070,13069,13067
  <13071,13072,13073>,13071,13072,13073
  <13074,13072,13071>,13074,13072,13071
  <13053,13055,13071>,13053,13055,13071
  <13073,13053,13071>,13073,13053,13071
  <13060,13075,13076>,13060,13075,13076
  <13060,13076,13061>,13060,13076,13061
  <13061,13076,13077>,13061,13076,13077
  <13062,13075,13060>,13062,13075,13060
  <13063,13078,13065>,13063,13078,13065
  <13078,13063,13066>,13078,13063,13066
  <13078,13066,13079>,13078,13066,13079
  <13079,13066,13080>,13079,13066,13080
  <13069,13070,13081>,13069,13070,13081
  <13082,13069,13081>,13082,13069,13081
  <13083,13082,13084>,13083,13082,13084
  <13082,13081,13084>,13082,13081,13084
  <13072,13074,13083>,13072,13074,13083
  <13084,13072,13083>,13084,13072,13083
  <13085,13086,13087>,13085,13086,13087
  <13085,13088,13086>,13085,13088,13086
  <13085,13077,13088>,13085,13077,13088
  <13077,13076,13088>,13077,13076,13088
  <13080,13089,13079>,13080,13089,13079
  <13090,13089,13080>,13090,13089,13080
  <13089,13090,13091>,13089,13090,13091
  <13092,13089,13091>,13092,13089,13091
  <13086,13093,13094>,13086,13093,13094
  <13087,13086,13094>,13087,13086,13094
  <13095,13086,13088>,13095,13086,13088
  <13093,13086,13095>,13093,13086,13095
  <13091,13096,13092>,13091,13096,13092
  <13097,13096,13091>,13097,13096,13091
  <13096,13097,13098>,13096,13097,13098
  <13099,13096,13098>,13099,13096,13098
  <13093,13100,13101>,13093,13100,13101
  <13093,13101,13094>,13093,13101,13094
  <13094,13101,13102>,13094,13101,13102
  <13095,13100,13093>,13095,13100,13093
  <13098,13103,13099>,13098,13103,13099
  <13099,13103,13104>,13099,13103,13104
  <13105,13106,13107>,13105,13106,13107
  <13105,13108,13106>,13105,13108,13106
  <13105,13102,13108>,13105,13102,13108
  <13102,13101,13108>,13102,13101,13108
  <13103,13109,13104>,13103,13109,13104
  <13110,13109,13103>,13110,13109,13103
  <13109,13110,13111>,13109,13110,13111
  <13112,13109,13111>,13112,13109,13111
  <13106,13113,13114>,13106,13113,13114
  <13106,13114,13107>,13106,13114,13107
  <13107,13114,13115>,13107,13114,13115
  <13108,13113,13106>,13108,13113,13106
  <13111,13116,13112>,13111,13116,13112
  <13112,13116,13117>,13112,13116,13117
  <13115,13114,13118>,13115,13114,13118
  <13114,13119,13118>,13114,13119,13118
  <13116,13120,13117>,13116,13120,13117
  <13121,13120,13116>,13121,13120,13116
  <13120,13121,13122>,13120,13121,13122
  <13123,13120,13122>,13123,13120,13122
  <13124,13125,13126>,13124,13125,13126
  <13124,13127,13125>,13124,13127,13125
  <13124,13128,13127>,13124,13128,13127
  <13128,13119,13127>,13128,13119,13127
  <13122,13129,13123>,13122,13129,13123
  <13123,13129,13130>,13123,13129,13130
  <13125,13131,13132>,13125,13131,13132
  <13125,13132,13126>,13125,13132,13126
  <13126,13132,13133>,13126,13132,13133
  <13127,13131,13125>,13127,13131,13125
  <13129,13134,13130>,13129,13134,13130
  <13135,13134,13129>,13135,13134,13129
  <13134,13135,13136>,13134,13135,13136
  <13137,13134,13136>,13137,13134,13136
  <13133,13132,13138>,13133,13132,13138
  <13132,13139,13138>,13132,13139,13138
  <13136,13140,13137>,13136,13140,13137
  <13137,13140,13141>,13137,13140,13141
  <13138,13139,13142>,13138,13139,13142
  <13139,13143,13142>,13139,13143,13142
  <13140,13144,13141>,13140,13144,13141
  <13141,13144,13145>,13141,13144,13145
  <13142,13143,13146>,13142,13143,13146
  <13143,13147,13146>,13143,13147,13146
  <13144,13148,13145>,13144,13148,13145
  <13145,13148,13149>,13145,13148,13149
  <13150,13151,13152>,13150,13151,13152
  <13150,13153,13151>,13150,13153,13151
  <13150,13146,13153>,13150,13146,13153
  <13146,13147,13153>,13146,13147,13153
  <13148,13154,13149>,13148,13154,13149
  <13149,13154,13155>,13149,13154,13155
  <13151,13156,13157>,13151,13156,13157
  <13152,13151,13157>,13152,13151,13157
  <13158,13151,13153>,13158,13151,13153
  <13156,13151,13158>,13156,13151,13158
  <13154,13159,13155>,13154,13159,13155
  <13155,13159,13160>,13155,13159,13160
  <13157,13156,13161>,13157,13156,13161
  <13156,13162,13161>,13156,13162,13161
  <13156,13158,13162>,13156,13158,13162
  <13158,13163,13162>,13158,13163,13162
  <13159,13164,13160>,13159,13164,13160
  <13160,13164,13165>,13160,13164,13165
  <13162,13163,13166>,13162,13163,13166
  <13163,13167,13166>,13163,13167,13166
  <13164,13168,13165>,13164,13168,13165
  <13165,13168,13169>,13165,13168,13169
  <13166,13167,13170>,13166,13167,13170
  <13167,13171,13170>,13167,13171,13170
  <13172,13173,13174>,13172,13173,13174
  <13172,13174,13169>,13172,13174,13169
  <13172,13169,13175>,13172,13169,13175
  <13175,13169,13168>,13175,13169,13168
  <13176,13177,13178>,13176,13177,13178
  <13176,13178,13171>,13176,13178,13171
  <13171,13178,13170>,13171,13178,13170
  <13176,13179,13177>,13176,13179,13177
  <13180,13173,13172>,13180,13173,13172
  <13180,13181,13173>,13180,13181,13173
  <13181,13182,13173>,13181,13182,13173
  <13175,13180,13172>,13175,13180,13172
  <13178,13177,13183>,13178,13177,13183
  <13177,13184,13183>,13177,13184,13183
  <13177,13179,13184>,13177,13179,13184
  <13179,13185,13184>,13179,13185,13184
  <13181,13186,13182>,13181,13186,13182
  <13182,13186,13187>,13182,13186,13187
  <13184,13185,13188>,13184,13185,13188
  <13189,13184,13188>,13189,13184,13188
  <13188,13190,13189>,13188,13190,13189
  <13191,13190,13188>,13191,13190,13188
  <13192,13193,13194>,13192,13193,13194
  <13195,13193,13192>,13195,13193,13192
  <13187,13186,13192>,13187,13186,13192
  <13194,13187,13192>,13194,13187,13192
  <13190,13191,13196>,13190,13191,13196
  <13191,13197,13196>,13191,13197,13196
  <13198,13199,13200>,13198,13199,13200
  <13201,13199,13198>,13201,13199,13198
  <13193,13195,13198>,13193,13195,13198
  <13200,13193,13198>,13200,13193,13198
  <13196,13197,13202>,13196,13197,13202
  <13203,13196,13202>,13203,13196,13202
  <13202,13204,13203>,13202,13204,13203
  <13205,13204,13202>,13205,13204,13202
  <13206,13207,13208>,13206,13207,13208
  <13209,13207,13206>,13209,13207,13206
  <13199,13201,13206>,13199,13201,13206
  <13208,13199,13206>,13208,13199,13206
  <13204,13205,13210>,13204,13205,13210
  <13211,13204,13210>,13211,13204,13210
  <13212,13211,13213>,13212,13211,13213
  <13211,13210,13213>,13211,13210,13213
  <13213,13214,13212>,13213,13214,13212
  <13215,13214,13213>,13215,13214,13213
  <13216,13217,13218>,13216,13217,13218
  <13219,13217,13216>,13219,13217,13216
  <13207,13209,13216>,13207,13209,13216
  <13218,13207,13216>,13218,13207,13216
  <13214,13215,13220>,13214,13215,13220
  <13221,13214,13220>,13221,13214,13220
  <13220,13222,13221>,13220,13222,13221
  <13223,13222,13220>,13223,13222,13220
  <13224,13225,13226>,13224,13225,13226
  <13227,13225,13224>,13227,13225,13224
  <13228,13224,13229>,13228,13224,13229
  <13224,13226,13229>,13224,13226,13229
  <13217,13219,13228>,13217,13219,13228
  <13229,13217,13228>,13229,13217,13228
  <13222,13223,13230>,13222,13223,13230
  <13231,13222,13230>,13231,13222,13230
  <13232,13231,13233>,13232,13231,13233
  <13231,13230,13233>,13231,13230,13233
  <13234,13232,13235>,13234,13232,13235
  <13232,13233,13235>,13232,13233,13235
  <13235,13236,13234>,13235,13236,13234
  <13237,13236,13235>,13237,13236,13235
  <13238,13239,13240>,13238,13239,13240
  <13241,13239,13238>,13241,13239,13238
  <13242,13238,13243>,13242,13238,13243
  <13238,13240,13243>,13238,13240,13243
  <13244,13242,13245>,13244,13242,13245
  <13242,13243,13245>,13242,13243,13245
  <13225,13227,13244>,13225,13227,13244
  <13245,13225,13244>,13245,13225,13244
  <13236,13237,13246>,13236,13237,13246
  <13247,13236,13246>,13247,13236,13246
  <13248,13247,13249>,13248,13247,13249
  <13247,13246,13249>,13247,13246,13249
  <13250,13248,13251>,13250,13248,13251
  <13248,13249,13251>,13248,13249,13251
  <13252,13250,13253>,13252,13250,13253
  <13250,13251,13253>,13250,13251,13253
  <13254,13252,13255>,13254,13252,13255
  <13252,13253,13255>,13252,13253,13255
  <13239,13241,13254>,13239,13241,13254
  <13255,13239,13254>,13255,13239,13254
  <13256,13257,13258>,13256,13257,13258
  <13259,13256,13258>,13259,13256,13258
  <13260,13261,13256>,13260,13261,13256
  <13256,13261,13257>,13256,13261,13257
  <13262,13263,13260>,13262,13263,13260
  <13260,13263,13261>,13260,13263,13261
  <13264,13265,13262>,13264,13265,13262
  <13262,13265,13263>,13262,13265,13263
  <13266,13267,13264>,13266,13267,13264
  <13264,13267,13265>,13264,13267,13265
  <13267,13266,13268>,13267,13266,13268
  <13269,13267,13268>,13269,13267,13268
  <13270,13271,13272>,13270,13271,13272
  <13273,13270,13272>,13273,13270,13272
  <13274,13275,13270>,13274,13275,13270
  <13270,13275,13271>,13270,13275,13271
  <13276,13277,13274>,13276,13277,13274
  <13274,13277,13278>,13274,13277,13278
  <13258,13276,13259>,13258,13276,13259
  <13277,13276,13258>,13277,13276,13258
  <13268,13279,13269>,13268,13279,13269
  <13280,13279,13268>,13280,13279,13268
  <13281,13282,13280>,13281,13282,13280
  <13280,13282,13279>,13280,13282,13279
  <13283,13284,13281>,13283,13284,13281
  <13281,13284,13282>,13281,13284,13282
  <13284,13283,13285>,13284,13283,13285
  <13286,13284,13285>,13286,13284,13285
  <13287,13288,13289>,13287,13288,13289
  <13290,13287,13289>,13290,13287,13289
  <13291,13292,13287>,13291,13292,13287
  <13287,13292,13288>,13287,13292,13288
  <13272,13291,13273>,13272,13291,13273
  <13292,13291,13272>,13292,13291,13272
  <13285,13293,13286>,13285,13293,13286
  <13294,13293,13285>,13294,13293,13285
  <13293,13294,13295>,13293,13294,13295
  <13296,13293,13295>,13296,13293,13295
  <13297,13298,13299>,13297,13298,13299
  <13300,13297,13299>,13300,13297,13299
  <13289,13297,13290>,13289,13297,13290
  <13298,13297,13289>,13298,13297,13289
  <13295,13301,13296>,13295,13301,13296
  <13302,13301,13295>,13302,13301,13295
  <13303,13304,13302>,13303,13304,13302
  <13302,13304,13301>,13302,13304,13301
  <13304,13303,13305>,13304,13303,13305
  <13306,13304,13305>,13306,13304,13305
  <13307,13308,13309>,13307,13308,13309
  <13310,13307,13309>,13310,13307,13309
  <13299,13307,13300>,13299,13307,13300
  <13308,13307,13299>,13308,13307,13299
  <13305,13311,13306>,13305,13311,13306
  <13312,13311,13305>,13312,13311,13305
  <13311,13312,13313>,13311,13312,13313
  <13314,13311,13313>,13314,13311,13313
  <13315,13316,13317>,13315,13316,13317
  <13318,13315,13317>,13318,13315,13317
  <13309,13315,13310>,13309,13315,13310
  <13316,13315,13309>,13316,13315,13309
  <13313,13319,13314>,13313,13319,13314
  <13314,13319,13320>,13314,13319,13320
  <13321,13322,13323>,13321,13322,13323
  <13324,13321,13323>,13324,13321,13323
  <13317,13325,13318>,13317,13325,13318
  <13322,13325,13317>,13322,13325,13317
  <13319,13326,13320>,13319,13326,13320
  <13327,13326,13319>,13327,13326,13319
  <13326,13327,13328>,13326,13327,13328
  <13329,13326,13328>,13329,13326,13328
  <13324,13323,13330>,13324,13323,13330
  <13323,13331,13330>,13323,13331,13330
  <13328,13332,13329>,13328,13332,13329
  <13329,13332,13333>,13329,13332,13333
  <13330,13331,13334>,13330,13331,13334
  <13331,13335,13334>,13331,13335,13334
  <13332,13336,13333>,13332,13336,13333
  <13337,13336,13332>,13337,13336,13332
  <13336,13337,13338>,13336,13337,13338
  <13339,13336,13338>,13339,13336,13338
  <13340,13341,13342>,13340,13341,13342
  <13343,13340,13342>,13343,13340,13342
  <13335,13340,13334>,13335,13340,13334
  <13341,13340,13335>,13341,13340,13335
  <13338,13344,13339>,13338,13344,13339
  <13339,13344,13345>,13339,13344,13345
  <13343,13342,13346>,13343,13342,13346
  <13342,13347,13346>,13342,13347,13346
  <13344,13348,13345>,13344,13348,13345
  <13345,13348,13349>,13345,13348,13349
  <13346,13347,13350>,13346,13347,13350
  <13347,13351,13350>,13347,13351,13350
  <13348,13352,13349>,13348,13352,13349
  <13349,13352,13353>,13349,13352,13353
  <13350,13351,13354>,13350,13351,13354
  <13351,13355,13354>,13351,13355,13354
  <13352,13356,13353>,13352,13356,13353
  <13353,13356,13357>,13353,13356,13357
  <13354,13355,13358>,13354,13355,13358
  <13355,13359,13358>,13355,13359,13358
  <13356,13360,13357>,13356,13360,13357
  <13357,13360,13361>,13357,13360,13361
  <13358,13359,13362>,13358,13359,13362
  <13359,13363,13362>,13359,13363,13362
  <13360,13364,13361>,13360,13364,13361
  <13361,13364,13365>,13361,13364,13365
  <13362,13363,13366>,13362,13363,13366
  <13363,13367,13366>,13363,13367,13366
  <13364,13368,13365>,13364,13368,13365
  <13365,13368,13369>,13365,13368,13369
  <13366,13367,13370>,13366,13367,13370
  <13371,13366,13370>,13371,13366,13370
  <13370,13372,13371>,13370,13372,13371
  <13373,13372,13370>,13373,13372,13370
  <13374,13375,13376>,13374,13375,13376
  <13374,13376,13369>,13374,13376,13369
  <13374,13369,13377>,13374,13369,13377
  <13377,13369,13368>,13377,13369,13368
  <13372,13373,13378>,13372,13373,13378
  <13373,13379,13378>,13373,13379,13378
  <13380,13375,13374>,13380,13375,13374
  <13380,13381,13375>,13380,13381,13375
  <13381,13382,13375>,13381,13382,13375
  <13377,13380,13374>,13377,13380,13374
  <13378,13379,13383>,13378,13379,13383
  <13379,13384,13383>,13379,13384,13383
  <13381,13385,13382>,13381,13385,13382
  <13382,13385,13386>,13382,13385,13386
  <13383,13384,13387>,13383,13384,13387
  <13388,13383,13387>,13388,13383,13387
  <13387,13389,13388>,13387,13389,13388
  <13390,13389,13387>,13390,13389,13387
  <13385,13391,13386>,13385,13391,13386
  <13386,13391,13392>,13386,13391,13392
  <13389,13390,13393>,13389,13390,13393
  <13394,13389,13393>,13394,13389,13393
  <13393,13395,13394>,13393,13395,13394
  <13396,13395,13393>,13396,13395,13393
  <13397,13398,13399>,13397,13398,13399
  <13400,13398,13397>,13400,13398,13397
  <13392,13391,13397>,13392,13391,13397
  <13399,13392,13397>,13399,13392,13397
  <13395,13396,13401>,13395,13396,13401
  <13396,13402,13401>,13396,13402,13401
  <13400,13403,13398>,13400,13403,13398
  <13398,13403,13404>,13398,13403,13404
  <13401,13402,13405>,13401,13402,13405
  <13406,13401,13405>,13406,13401,13405
  <13405,13407,13406>,13405,13407,13406
  <13408,13407,13405>,13408,13407,13405
  <13403,13409,13404>,13403,13409,13404
  <13404,13409,13410>,13404,13409,13410
  <13407,13408,13411>,13407,13408,13411
  <13412,13407,13411>,13412,13407,13411
  <13411,13413,13412>,13411,13413,13412
  <13414,13413,13411>,13414,13413,13411
  <13415,13416,13417>,13415,13416,13417
  <13415,13417,13410>,13415,13417,13410
  <13415,13410,13418>,13415,13410,13418
  <13418,13410,13409>,13418,13410,13409
  <13413,13414,13419>,13413,13414,13419
  <13420,13413,13419>,13420,13413,13419
  <13419,13421,13420>,13419,13421,13420
  <13422,13421,13419>,13422,13421,13419
  <13423,13416,13415>,13423,13416,13415
  <13423,13424,13416>,13423,13424,13416
  <13424,13425,13416>,13424,13425,13416
  <13418,13423,13415>,13418,13423,13415
  <13426,13427,13428>,13426,13427,13428
  <13429,13426,13428>,13429,13426,13428
  <13430,13431,13426>,13430,13431,13426
  <13426,13431,13427>,13426,13431,13427
  <13432,13433,13430>,13432,13433,13430
  <13430,13433,13431>,13430,13433,13431
  <13433,13432,13434>,13433,13432,13434
  <13435,13433,13434>,13435,13433,13434
  <13421,13422,13436>,13421,13422,13436
  <13422,13437,13436>,13422,13437,13436
  <13424,13438,13425>,13424,13438,13425
  <13425,13438,13439>,13425,13438,13439
  <13440,13441,13442>,13440,13441,13442
  <13443,13440,13442>,13443,13440,13442
  <13428,13440,13429>,13428,13440,13429
  <13441,13440,13428>,13441,13440,13428
  <13434,13444,13435>,13434,13444,13435
  <13435,13444,13445>,13435,13444,13445
  <13436,13437,13446>,13436,13437,13446
  <13447,13436,13446>,13447,13436,13446
  <13446,13448,13447>,13446,13448,13447
  <13449,13448,13446>,13449,13448,13446
  <13438,13450,13439>,13438,13450,13439
  <13439,13450,13451>,13439,13450,13451
  <13452,13453,13454>,13452,13453,13454
  <13455,13452,13454>,13455,13452,13454
  <13456,13457,13458>,13456,13457,13458
  <13456,13458,13452>,13456,13458,13452
  <13452,13458,13453>,13452,13458,13453
  <13457,13459,13460>,13457,13459,13460
  <13458,13457,13460>,13458,13457,13460
  <13459,13461,13462>,13459,13461,13462
  <13460,13459,13462>,13460,13459,13462
  <13462,13461,13463>,13462,13461,13463
  <13464,13465,13466>,13464,13465,13466
  <13467,13464,13466>,13467,13464,13466
  <13442,13464,13443>,13442,13464,13443
  <13465,13464,13442>,13465,13464,13442
  <13468,13444,13469>,13468,13444,13469
  <13468,13470,13444>,13468,13470,13444
  <13470,13445,13444>,13470,13445,13444
  <13469,13471,13468>,13469,13471,13468
  <13448,13449,13472>,13448,13449,13472
  <13473,13448,13472>,13473,13448,13472
  <13472,13474,13473>,13472,13474,13473
  <13475,13474,13472>,13475,13474,13472
  <13476,13450,13477>,13476,13450,13477
  <13476,13478,13450>,13476,13478,13450
  <13478,13451,13450>,13478,13451,13450
  <13477,13479,13476>,13477,13479,13476
  <13480,13481,13482>,13480,13481,13482
  <13480,13454,13481>,13480,13454,13481
  <13480,13483,13454>,13480,13483,13454
  <13483,13455,13454>,13483,13455,13454
  <13456,13484,13457>,13456,13484,13457
  <13485,13457,13484>,13485,13457,13484
  <13459,13457,13485>,13459,13457,13485
  <13486,13459,13485>,13486,13459,13485
  <13486,13487,13459>,13486,13487,13459
  <13487,13461,13459>,13487,13461,13459
  <13488,13463,13461>,13488,13463,13461
  <13487,13488,13461>,13487,13488,13461
  <13489,13490,13491>,13489,13490,13491
  <13492,13489,13491>,13492,13489,13491
  <13466,13489,13467>,13466,13489,13467
  <13490,13489,13466>,13490,13489,13466
  <13468,13493,13470>,13468,13493,13470
  <13493,13468,13471>,13493,13468,13471
  <13493,13471,13494>,13493,13471,13494
  <13494,13471,13495>,13494,13471,13495
  <13474,13475,13496>,13474,13475,13496
  <13475,13497,13496>,13475,13497,13496
  <13476,13498,13478>,13476,13498,13478
  <13499,13500,13498>,13499,13500,13498
  <13501,13499,13498>,13501,13499,13498
  <13501,13498,13476>,13501,13498,13476
  <13501,13476,13479>,13501,13476,13479
  <13501,13502,13499>,13501,13502,13499
  <13503,13480,13482>,13503,13480,13482
  <13503,13482,13504>,13503,13482,13504
  <13504,13482,13505>,13504,13482,13505
  <13483,13480,13503>,13483,13480,13503
  <13486,13506,13487>,13486,13506,13487
  <13487,13507,13488>,13487,13507,13488
  <13487,13506,13507>,13487,13506,13507
  <13506,13508,13507>,13506,13508,13507
  <13491,13508,13492>,13491,13508,13492
  <13507,13508,13491>,13507,13508,13491
  <13495,13509,13494>,13495,13509,13494
  <13494,13509,13510>,13494,13509,13510
  <13511,13497,13512>,13511,13497,13512
  <13513,13511,13512>,13513,13511,13512
  <13512,13514,13513>,13512,13514,13513
  <13515,13514,13512>,13515,13514,13512
  <13499,13516,13500>,13499,13516,13500
  <13502,13516,13499>,13502,13516,13499
  <13502,13517,13516>,13502,13517,13516
  <13517,13518,13516>,13517,13518,13516
  <13505,13517,13504>,13505,13517,13504
  <13518,13517,13505>,13518,13517,13505
  <13509,13519,13510>,13509,13519,13510
  <13520,13519,13509>,13520,13519,13509
  <13519,13520,13521>,13519,13520,13521
  <13522,13519,13521>,13522,13519,13521
  <13523,13524,13525>,13523,13524,13525
  <13523,13526,13527>,13523,13526,13527
  <13524,13523,13527>,13524,13523,13527
  <13526,13528,13529>,13526,13528,13529
  <13527,13526,13529>,13527,13526,13529
  <13529,13528,13530>,13529,13528,13530
  <13531,13532,13533>,13531,13532,13533
  <13531,13515,13532>,13531,13515,13532
  <13531,13534,13515>,13531,13534,13515
  <13534,13514,13515>,13534,13514,13515
  <13521,13535,13522>,13521,13535,13522
  <13536,13535,13521>,13536,13535,13521
  <13525,13537,13523>,13525,13537,13523
  <13525,13535,13537>,13525,13535,13537
  <13535,13536,13537>,13535,13536,13537
  <13538,13523,13537>,13538,13523,13537
  <13526,13523,13538>,13526,13523,13538
  <13539,13526,13538>,13539,13526,13538
  <13528,13526,13539>,13528,13526,13539
  <13528,13539,13540>,13528,13539,13540
  <13528,13540,13530>,13528,13540,13530
  <13530,13540,13541>,13530,13540,13541
  <13542,13531,13533>,13542,13531,13533
  <13543,13542,13533>,13543,13542,13533
  <13534,13542,13544>,13534,13542,13544
  <13531,13542,13534>,13531,13542,13534
  <13545,13546,13547>,13545,13546,13547
  <13545,13541,13546>,13545,13541,13546
  <13541,13540,13546>,13541,13540,13546
  <13545,13547,13548>,13545,13547,13548
  <13542,13543,13549>,13542,13543,13549
  <13549,13544,13542>,13549,13544,13542
  <13549,13550,13544>,13549,13550,13544
  <13550,13551,13544>,13550,13551,13544
  <13547,13552,13553>,13547,13552,13553
  <13546,13552,13547>,13546,13552,13547
  <13554,13548,13547>,13554,13548,13547
  <13553,13554,13547>,13553,13554,13547
  <13551,13550,13555>,13551,13550,13555
  <13556,13551,13555>,13556,13551,13555
  <13557,13555,13558>,13557,13555,13558
  <13557,13559,13555>,13557,13559,13555
  <13559,13556,13555>,13559,13556,13555
  <13559,13560,13561>,13559,13560,13561
  <13557,13560,13559>,13557,13560,13559
  <13562,13561,13560>,13562,13561,13560
  <13562,13563,13561>,13562,13563,13561
  <13563,13564,13561>,13563,13564,13561
  <13563,13565,13564>,13563,13565,13564
  <13566,13565,13563>,13566,13565,13563
  <13553,13567,13568>,13553,13567,13568
  <13553,13552,13567>,13553,13552,13567
  <13552,13569,13567>,13552,13569,13567
  <13554,13553,13570>,13554,13553,13570
  <13557,13558,13571>,13557,13558,13571
  <13560,13557,13571>,13560,13557,13571
  <13572,13560,13571>,13572,13560,13571
  <13562,13560,13572>,13562,13560,13572
  <13565,13566,13573>,13565,13566,13573
  <13574,13565,13573>,13574,13565,13573
  <13573,13575,13574>,13573,13575,13574
  <13576,13575,13573>,13576,13575,13573
  <13577,13578,13579>,13577,13578,13579
  <13580,13577,13579>,13580,13577,13579
  <13580,13581,13577>,13580,13581,13577
  <13581,13582,13577>,13581,13582,13577
  <13581,13583,13582>,13581,13583,13582
  <13584,13583,13581>,13584,13583,13581
  <13585,13569,13586>,13585,13569,13586
  <13585,13587,13569>,13585,13587,13569
  <13587,13567,13569>,13587,13567,13569
  <13586,13588,13585>,13586,13588,13585
  <13575,13576,13589>,13575,13576,13589
  <13576,13590,13589>,13576,13590,13589
  <13591,13592,13593>,13591,13592,13593
  <13594,13592,13591>,13594,13592,13591
  <13593,13595,13591>,13593,13595,13591
  <13596,13595,13593>,13596,13595,13593
  <13597,13598,13599>,13597,13598,13599
  <13597,13579,13578>,13597,13579,13578
  <13597,13599,13579>,13597,13599,13579
  <13599,13600,13579>,13599,13600,13579
  <13601,13580,13579>,13601,13580,13579
  <13600,13601,13579>,13600,13601,13579
  <13602,13603,13604>,13602,13603,13604
  <13602,13604,13584>,13602,13604,13584
  <13584,13604,13583>,13584,13604,13583
  <13602,13605,13603>,13602,13605,13603
  <13585,13606,13587>,13585,13606,13587
  <13606,13585,13588>,13606,13585,13588
  <13606,13588,13607>,13606,13588,13607
  <13607,13588,13608>,13607,13588,13608
  <13589,13590,13609>,13589,13590,13609
  <13610,13589,13609>,13610,13589,13609
  <13609,13611,13610>,13609,13611,13610
  <13612,13611,13609>,13612,13611,13609
  <13613,13614,13615>,13613,13614,13615
  <13616,13614,13613>,13616,13614,13613
  <13592,13594,13613>,13592,13594,13613
  <13615,13592,13613>,13615,13592,13613
  <13617,13618,13595>,13617,13618,13595
  <13617,13595,13619>,13617,13595,13619
  <13619,13595,13596>,13619,13595,13596
  <13618,13620,13621>,13618,13620,13621
  <13617,13620,13618>,13617,13620,13618
  <13621,13620,13622>,13621,13620,13622
  <13599,13623,13624>,13599,13623,13624
  <13599,13598,13623>,13599,13598,13623
  <13598,13625,13623>,13598,13625,13623
  <13600,13599,13624>,13600,13599,13624
  <13626,13600,13624>,13626,13600,13624
  <13601,13600,13626>,13601,13600,13626
  <13604,13603,13627>,13604,13603,13627
  <13603,13628,13627>,13603,13628,13627
  <13603,13605,13628>,13603,13605,13628
  <13605,13629,13628>,13605,13629,13628
  <13608,13630,13607>,13608,13630,13607
  <13631,13630,13608>,13631,13630,13608
  <13630,13631,13632>,13630,13631,13632
  <13633,13630,13632>,13633,13630,13632
  <13611,13612,13634>,13611,13612,13634
  <13612,13635,13634>,13612,13635,13634
  <13636,13637,13638>,13636,13637,13638
  <13639,13637,13636>,13639,13637,13636
  <13614,13616,13636>,13614,13616,13636
  <13638,13614,13636>,13638,13614,13636
  <13617,13619,13640>,13617,13619,13640
  <13620,13617,13640>,13620,13617,13640
  <13641,13620,13640>,13641,13620,13640
  <13622,13620,13641>,13622,13620,13641
  <13622,13641,13642>,13622,13641,13642
  <13642,13641,13643>,13642,13641,13643
  <13644,13642,13645>,13644,13642,13645
  <13642,13643,13645>,13642,13643,13645
  <13623,13625,13644>,13623,13625,13644
  <13645,13623,13644>,13645,13623,13644
  <13628,13629,13646>,13628,13629,13646
  <13629,13647,13646>,13629,13647,13646
  <13632,13648,13633>,13632,13648,13633
  <13633,13648,13649>,13633,13648,13649
  <13650,13651,13634>,13650,13651,13634
  <13650,13634,13652>,13650,13634,13652
  <13652,13634,13635>,13652,13634,13635
  <13651,13650,13653>,13651,13650,13653
  <13654,13655,13656>,13654,13655,13656
  <13657,13655,13654>,13657,13655,13654
  <13637,13639,13654>,13637,13639,13654
  <13656,13637,13654>,13656,13637,13654
  <13658,13659,13660>,13658,13659,13660
  <13658,13661,13659>,13658,13661,13659
  <13658,13646,13661>,13658,13646,13661
  <13646,13647,13661>,13646,13647,13661
  <13648,13662,13649>,13648,13662,13649
  <13663,13662,13648>,13663,13662,13648
  <13662,13663,13664>,13662,13663,13664
  <13665,13662,13664>,13665,13662,13664
  <13650,13652,13666>,13650,13652,13666
  <13653,13650,13666>,13653,13650,13666
  <13653,13666,13667>,13653,13666,13667
  <13667,13666,13668>,13667,13666,13668
  <13669,13667,13670>,13669,13667,13670
  <13667,13668,13670>,13667,13668,13670
  <13655,13657,13669>,13655,13657,13669
  <13670,13655,13669>,13670,13655,13669
  <13659,13671,13672>,13659,13671,13672
  <13659,13672,13660>,13659,13672,13660
  <13660,13672,13673>,13660,13672,13673
  <13661,13671,13659>,13661,13671,13659
  <13664,13674,13665>,13664,13674,13665
  <13675,13674,13664>,13675,13674,13664
  <13674,13675,13676>,13674,13675,13676
  <13677,13674,13676>,13677,13674,13676
  <13673,13672,13678>,13673,13672,13678
  <13672,13679,13678>,13672,13679,13678
  <13680,13676,13681>,13680,13676,13681
  <13680,13682,13676>,13680,13682,13676
  <13682,13677,13676>,13682,13677,13676
  <13681,13683,13680>,13681,13683,13680
  <13684,13685,13686>,13684,13685,13686
  <13687,13684,13686>,13687,13684,13686
  <13679,13684,13678>,13679,13684,13678
  <13685,13684,13679>,13685,13684,13679
  <13680,13688,13682>,13680,13688,13682
  <13688,13680,13683>,13688,13680,13683
  <13688,13683,13689>,13688,13683,13689
  <13689,13683,13690>,13689,13683,13690
  <13687,13686,13691>,13687,13686,13691
  <13686,13692,13691>,13686,13692,13691
  <13690,13693,13689>,13690,13693,13689
  <13694,13693,13690>,13694,13693,13690
  <13693,13694,13695>,13693,13694,13695
  <13696,13693,13695>,13696,13693,13695
  <13697,13698,13699>,13697,13698,13699
  <13697,13700,13698>,13697,13700,13698
  <13697,13691,13700>,13697,13691,13700
  <13691,13692,13700>,13691,13692,13700
  <13695,13701,13696>,13695,13701,13696
  <13696,13701,13702>,13696,13701,13702
  <13698,13703,13704>,13698,13703,13704
  <13698,13704,13699>,13698,13704,13699
  <13699,13704,13705>,13699,13704,13705
  <13700,13703,13698>,13700,13703,13698
  <13701,13706,13702>,13701,13706,13702
  <13707,13706,13701>,13707,13706,13701
  <13706,13707,13708>,13706,13707,13708
  <13709,13706,13708>,13709,13706,13708
  <13705,13704,13710>,13705,13704,13710
  <13704,13711,13710>,13704,13711,13710
  <13708,13712,13709>,13708,13712,13709
  <13709,13712,13713>,13709,13712,13713
  <13714,13715,13716>,13714,13715,13716
  <13714,13717,13715>,13714,13717,13715
  <13714,13710,13717>,13714,13710,13717
  <13710,13711,13717>,13710,13711,13717
  <13718,13712,13719>,13718,13712,13719
  <13718,13720,13712>,13718,13720,13712
  <13720,13713,13712>,13720,13713,13712
  <13719,13721,13718>,13719,13721,13718
  <13715,13722,13723>,13715,13722,13723
  <13715,13723,13716>,13715,13723,13716
  <13716,13723,13724>,13716,13723,13724
  <13717,13722,13715>,13717,13722,13715
  <13718,13725,13720>,13718,13725,13720
  <13725,13718,13721>,13725,13718,13721
  <13725,13721,13726>,13725,13721,13726
  <13726,13721,13727>,13726,13721,13727
  <13724,13723,13728>,13724,13723,13728
  <13723,13729,13728>,13723,13729,13728
  <13727,13730,13726>,13727,13730,13726
  <13726,13730,13731>,13726,13730,13731
  <13728,13729,13732>,13728,13729,13732
  <13729,13733,13732>,13729,13733,13732
  <13730,13734,13731>,13730,13734,13731
  <13731,13734,13735>,13731,13734,13735
  <13732,13733,13736>,13732,13733,13736
  <13733,13737,13736>,13733,13737,13736
  <13734,13738,13735>,13734,13738,13735
  <13735,13738,13739>,13735,13738,13739
  <13736,13737,13740>,13736,13737,13740
  <13737,13741,13740>,13737,13741,13740
  <13738,13742,13739>,13738,13742,13739
  <13739,13742,13743>,13739,13742,13743
  <13740,13741,13744>,13740,13741,13744
  <13741,13745,13744>,13741,13745,13744
  <13742,13746,13743>,13742,13746,13743
  <13743,13746,13747>,13743,13746,13747
  <13744,13745,13748>,13744,13745,13748
  <13745,13749,13748>,13745,13749,13748
  <13746,13750,13747>,13746,13750,13747
  <13747,13750,13751>,13747,13750,13751
  <13748,13749,13752>,13748,13749,13752
  <13749,13753,13752>,13749,13753,13752
  <13754,13755,13756>,13754,13755,13756
  <13757,13755,13754>,13757,13755,13754
  <13751,13750,13754>,13751,13750,13754
  <13756,13751,13754>,13756,13751,13754
  <13752,13753,13758>,13752,13753,13758
  <13759,13752,13758>,13759,13752,13758
  <13758,13760,13759>,13758,13760,13759
  <13761,13760,13758>,13761,13760,13758
  <13757,13762,13755>,13757,13762,13755
  <13755,13762,13763>,13755,13762,13763
  <13760,13761,13764>,13760,13761,13764
  <13761,13765,13764>,13761,13765,13764
  <13762,13766,13763>,13762,13766,13763
  <13763,13766,13767>,13763,13766,13767
  <13764,13765,13768>,13764,13765,13768
  <13769,13764,13768>,13769,13764,13768
  <13768,13770,13769>,13768,13770,13769
  <13771,13770,13768>,13771,13770,13768
  <13772,13773,13774>,13772,13773,13774
  <13775,13773,13772>,13775,13773,13772
  <13767,13766,13772>,13767,13766,13772
  <13774,13767,13772>,13774,13767,13772
  <13770,13771,13776>,13770,13771,13776
  <13771,13777,13776>,13771,13777,13776
  <13778,13779,13780>,13778,13779,13780
  <13781,13779,13778>,13781,13779,13778
  <13773,13775,13778>,13773,13775,13778
  <13780,13773,13778>,13780,13773,13778
  <13776,13777,13782>,13776,13777,13782
  <13783,13776,13782>,13783,13776,13782
  <13782,13784,13783>,13782,13784,13783
  <13785,13784,13782>,13785,13784,13782
  <13786,13787,13788>,13786,13787,13788
  <13789,13787,13786>,13789,13787,13786
  <13779,13781,13786>,13779,13781,13786
  <13788,13779,13786>,13788,13779,13786
  <13784,13785,13790>,13784,13785,13790
  <13791,13784,13790>,13791,13784,13790
  <13792,13791,13793>,13792,13791,13793
  <13791,13790,13793>,13791,13790,13793
  <13793,13794,13792>,13793,13794,13792
  <13795,13794,13793>,13795,13794,13793
  <13796,13797,13798>,13796,13797,13798
  <13799,13797,13796>,13799,13797,13796
  <13787,13789,13796>,13787,13789,13796
  <13798,13787,13796>,13798,13787,13796
  <13794,13795,13800>,13794,13795,13800
  <13801,13794,13800>,13801,13794,13800
  <13800,13802,13801>,13800,13802,13801
  <13803,13802,13800>,13803,13802,13800
  <13804,13805,13806>,13804,13805,13806
  <13807,13805,13804>,13807,13805,13804
  <13808,13804,13809>,13808,13804,13809
  <13804,13806,13809>,13804,13806,13809
  <13797,13799,13808>,13797,13799,13808
  <13809,13797,13808>,13809,13797,13808
  <13802,13803,13810>,13802,13803,13810
  <13811,13802,13810>,13811,13802,13810
  <13812,13811,13813>,13812,13811,13813
  <13811,13810,13813>,13811,13810,13813
  <13814,13812,13815>,13814,13812,13815
  <13812,13813,13815>,13812,13813,13815
  <13816,13817,13818>,13816,13817,13818
  <13816,13814,13817>,13816,13814,13817
  <13814,13815,13817>,13814,13815,13817
  <13817,13819,13818>,13817,13819,13818
  <13820,13821,13822>,13820,13821,13822
  <13823,13821,13820>,13823,13821,13820
  <13824,13820,13825>,13824,13820,13825
  <13820,13822,13825>,13820,13822,13825
  <13826,13824,13827>,13826,13824,13827
  <13824,13825,13827>,13824,13825,13827
  <13805,13807,13826>,13805,13807,13826
  <13827,13805,13826>,13827,13805,13826
  <13816,13818,13828>,13816,13818,13828
  <13818,13819,13829>,13818,13819,13829
  <13818,13829,13828>,13818,13829,13828
  <13828,13829,13830>,13828,13829,13830
  <13831,13830,13832>,13831,13830,13832
  <13830,13829,13832>,13830,13829,13832
  <13833,13831,13834>,13833,13831,13834
  <13831,13832,13834>,13831,13832,13834
  <13835,13833,13836>,13835,13833,13836
  <13833,13834,13836>,13833,13834,13836
  <13821,13823,13835>,13821,13823,13835
  <13836,13821,13835>,13836,13821,13835
  <13837,13838,13839>,13837,13838,13839
  <13840,13837,13839>,13840,13837,13839
  <13841,13842,13837>,13841,13842,13837
  <13837,13842,13838>,13837,13842,13838
  <13843,13844,13841>,13843,13844,13841
  <13841,13844,13842>,13841,13844,13842
  <13845,13846,13843>,13845,13846,13843
  <13843,13846,13844>,13843,13846,13844
  <13847,13848,13845>,13847,13848,13845
  <13845,13848,13846>,13845,13848,13846
  <13848,13847,13849>,13848,13847,13849
  <13850,13848,13849>,13850,13848,13849
  <13851,13852,13853>,13851,13852,13853
  <13854,13851,13853>,13854,13851,13853
  <13855,13856,13851>,13855,13856,13851
  <13851,13856,13852>,13851,13856,13852
  <13857,13858,13859>,13857,13858,13859
  <13859,13858,13856>,13859,13858,13856
  <13839,13857,13840>,13839,13857,13840
  <13858,13857,13839>,13858,13857,13839
  <13849,13860,13850>,13849,13860,13850
  <13861,13860,13849>,13861,13860,13849
  <13862,13863,13861>,13862,13863,13861
  <13861,13863,13860>,13861,13863,13860
  <13864,13865,13862>,13864,13865,13862
  <13862,13865,13863>,13862,13865,13863
  <13865,13864,13866>,13865,13864,13866
  <13867,13865,13866>,13867,13865,13866
  <13868,13869,13870>,13868,13869,13870
  <13871,13868,13870>,13871,13868,13870
  <13872,13873,13868>,13872,13873,13868
  <13868,13873,13869>,13868,13873,13869
  <13853,13872,13854>,13853,13872,13854
  <13873,13872,13853>,13873,13872,13853
  <13866,13874,13867>,13866,13874,13867
  <13875,13874,13866>,13875,13874,13866
  <13874,13875,13876>,13874,13875,13876
  <13877,13874,13876>,13877,13874,13876
  <13878,13879,13880>,13878,13879,13880
  <13881,13878,13880>,13881,13878,13880
  <13870,13878,13871>,13870,13878,13871
  <13879,13878,13870>,13879,13878,13870
  <13876,13882,13877>,13876,13882,13877
  <13883,13882,13876>,13883,13882,13876
  <13884,13885,13883>,13884,13885,13883
  <13883,13885,13882>,13883,13885,13882
  <13885,13884,13886>,13885,13884,13886
  <13887,13885,13886>,13887,13885,13886
  <13888,13889,13890>,13888,13889,13890
  <13891,13888,13890>,13891,13888,13890
  <13880,13888,13881>,13880,13888,13881
  <13889,13888,13880>,13889,13888,13880
  <13886,13892,13887>,13886,13892,13887
  <13893,13892,13886>,13893,13892,13886
  <13892,13893,13894>,13892,13893,13894
  <13895,13892,13894>,13895,13892,13894
  <13896,13897,13898>,13896,13897,13898
  <13899,13896,13898>,13899,13896,13898
  <13890,13896,13891>,13890,13896,13891
  <13897,13896,13890>,13897,13896,13890
  <13894,13900,13895>,13894,13900,13895
  <13895,13900,13901>,13895,13900,13901
  <13902,13903,13904>,13902,13903,13904
  <13905,13902,13904>,13905,13902,13904
  <13898,13902,13899>,13898,13902,13899
  <13903,13902,13898>,13903,13902,13898
  <13900,13906,13901>,13900,13906,13901
  <13907,13906,13900>,13907,13906,13900
  <13906,13907,13908>,13906,13907,13908
  <13909,13906,13908>,13909,13906,13908
  <13905,13904,13910>,13905,13904,13910
  <13904,13911,13910>,13904,13911,13910
  <13908,13912,13909>,13908,13912,13909
  <13909,13912,13913>,13909,13912,13913
  <13910,13911,13914>,13910,13911,13914
  <13911,13915,13914>,13911,13915,13914
  <13912,13916,13913>,13912,13916,13913
  <13917,13916,13912>,13917,13916,13912
  <13916,13917,13918>,13916,13917,13918
  <13919,13916,13918>,13919,13916,13918
  <13920,13921,13922>,13920,13921,13922
  <13923,13920,13922>,13923,13920,13922
  <13915,13920,13914>,13915,13920,13914
  <13921,13920,13915>,13921,13920,13915
  <13918,13924,13919>,13918,13924,13919
  <13919,13924,13925>,13919,13924,13925
  <13923,13922,13926>,13923,13922,13926
  <13922,13927,13926>,13922,13927,13926
  <13924,13928,13925>,13924,13928,13925
  <13925,13928,13929>,13925,13928,13929
  <13926,13927,13930>,13926,13927,13930
  <13927,13931,13930>,13927,13931,13930
  <13928,13932,13929>,13928,13932,13929
  <13929,13932,13933>,13929,13932,13933
  <13930,13931,13934>,13930,13931,13934
  <13931,13935,13934>,13931,13935,13934
  <13932,13936,13933>,13932,13936,13933
  <13933,13936,13937>,13933,13936,13937
  <13934,13935,13938>,13934,13935,13938
  <13935,13939,13938>,13935,13939,13938
  <13936,13940,13937>,13936,13940,13937
  <13937,13940,13941>,13937,13940,13941
  <13938,13939,13942>,13938,13939,13942
  <13939,13943,13942>,13939,13943,13942
  <13940,13944,13941>,13940,13944,13941
  <13941,13944,13945>,13941,13944,13945
  <13942,13943,13946>,13942,13943,13946
  <13943,13947,13946>,13943,13947,13946
  <13944,13948,13945>,13944,13948,13945
  <13945,13948,13949>,13945,13948,13949
  <13946,13947,13950>,13946,13947,13950
  <13951,13946,13950>,13951,13946,13950
  <13950,13952,13951>,13950,13952,13951
  <13953,13952,13950>,13953,13952,13950
  <13954,13955,13956>,13954,13955,13956
  <13957,13955,13954>,13957,13955,13954
  <13949,13948,13954>,13949,13948,13954
  <13956,13949,13954>,13956,13949,13954
  <13952,13953,13958>,13952,13953,13958
  <13953,13959,13958>,13953,13959,13958
  <13957,13960,13955>,13957,13960,13955
  <13955,13960,13961>,13955,13960,13961
  <13958,13959,13962>,13958,13959,13962
  <13959,13963,13962>,13959,13963,13962
  <13960,13964,13961>,13960,13964,13961
  <13961,13964,13965>,13961,13964,13965
  <13962,13963,13966>,13962,13963,13966
  <13967,13962,13966>,13967,13962,13966
  <13966,13968,13967>,13966,13968,13967
  <13969,13968,13966>,13969,13968,13966
  <13964,13970,13965>,13964,13970,13965
  <13965,13970,13971>,13965,13970,13971
  <13968,13969,13972>,13968,13969,13972
  <13973,13968,13972>,13973,13968,13972
  <13972,13974,13973>,13972,13974,13973
  <13975,13974,13972>,13975,13974,13972
  <13976,13977,13978>,13976,13977,13978
  <13979,13977,13976>,13979,13977,13976
  <13971,13970,13976>,13971,13970,13976
  <13978,13971,13976>,13978,13971,13976
  <13974,13975,13980>,13974,13975,13980
  <13975,13981,13980>,13975,13981,13980
  <13979,13982,13977>,13979,13982,13977
  <13977,13982,13983>,13977,13982,13983
  <13980,13981,13984>,13980,13981,13984
  <13985,13980,13984>,13985,13980,13984
  <13984,13986,13985>,13984,13986,13985
  <13987,13986,13984>,13987,13986,13984
  <13982,13988,13983>,13982,13988,13983
  <13983,13988,13989>,13983,13988,13989
  <13986,13987,13990>,13986,13987,13990
  <13991,13986,13990>,13991,13986,13990
  <13990,13992,13991>,13990,13992,13991
  <13993,13992,13990>,13993,13992,13990
  <13994,13995,13996>,13994,13995,13996
  <13997,13995,13994>,13997,13995,13994
  <13989,13988,13994>,13989,13988,13994
  <13996,13989,13994>,13996,13989,13994
  <13992,13993,13998>,13992,13993,13998
  <13999,13992,13998>,13999,13992,13998
  <13998,14000,13999>,13998,14000,13999
  <14001,14000,13998>,14001,14000,13998
  <13997,14002,14003>,13997,14002,14003
  <14003,14002,14004>,14003,14002,14004
  <14005,14006,14007>,14005,14006,14007
  <14008,14005,14007>,14008,14005,14007
  <14009,14010,14005>,14009,14010,14005
  <14005,14010,14006>,14005,14010,14006
  <14011,14012,14010>,14011,14012,14010
  <14011,14010,14013>,14011,14010,14013
  <14013,14010,14009>,14013,14010,14009
  <14013,14014,14011>,14013,14014,14011
  <14000,14001,14015>,14000,14001,14015
  <14001,14016,14015>,14001,14016,14015
  <14002,14017,14004>,14002,14017,14004
  <14004,14017,14018>,14004,14017,14018
  <14019,14020,14021>,14019,14020,14021
  <14022,14019,14021>,14022,14019,14021
  <14007,14019,14008>,14007,14019,14008
  <14023,14019,14007>,14023,14019,14007
  <14011,14024,14012>,14011,14024,14012
  <14024,14011,14014>,14024,14011,14014
  <14024,14014,14025>,14024,14014,14025
  <14025,14014,14026>,14025,14014,14026
  <14015,14016,14027>,14015,14016,14027
  <14028,14015,14027>,14028,14015,14027
  <14027,14029,14028>,14027,14029,14028
  <14030,14029,14027>,14030,14029,14027
  <14017,14031,14018>,14017,14031,14018
  <14018,14031,14032>,14018,14031,14032
  <14033,14034,14035>,14033,14034,14035
  <14036,14033,14035>,14036,14033,14035
  <14037,14038,14033>,14037,14038,14033
  <14033,14038,14034>,14033,14038,14034
  <14039,14040,14037>,14039,14040,14037
  <14037,14040,14038>,14037,14040,14038
  <14041,14042,14039>,14041,14042,14039
  <14039,14042,14040>,14039,14042,14040
  <14042,14041,14043>,14042,14041,14043
  <14044,14042,14043>,14044,14042,14043
  <14045,14046,14047>,14045,14046,14047
  <14048,14045,14047>,14048,14045,14047
  <14021,14045,14022>,14021,14045,14022
  <14046,14045,14021>,14046,14045,14021
  <14026,14049,14025>,14026,14049,14025
  <14025,14049,14050>,14025,14049,14050
  <14029,14030,14051>,14029,14030,14051
  <14052,14029,14051>,14052,14029,14051
  <14051,14053,14052>,14051,14053,14052
  <14054,14053,14051>,14054,14053,14051
  <14031,14055,14032>,14031,14055,14032
  <14032,14055,14056>,14032,14055,14056
  <14057,14058,14059>,14057,14058,14059
  <14057,14060,14061>,14057,14060,14061
  <14057,14061,14058>,14057,14061,14058
  <14058,14061,14062>,14058,14061,14062
  <14035,14061,14036>,14035,14061,14036
  <14062,14061,14035>,14062,14061,14035
  <14043,14063,14044>,14043,14063,14044
  <14044,14063,14064>,14044,14063,14064
  <14065,14066,14067>,14065,14066,14067
  <14068,14065,14067>,14068,14065,14067
  <14047,14065,14048>,14047,14065,14048
  <14066,14065,14047>,14066,14065,14047
  <14049,14069,14050>,14049,14069,14050
  <14070,14069,14049>,14070,14069,14049
  <14069,14070,14071>,14069,14070,14071
  <14072,14069,14071>,14072,14069,14071
  <14053,14054,14073>,14053,14054,14073
  <14054,14074,14073>,14054,14074,14073
  <14055,14075,14056>,14055,14075,14056
  <14076,14075,14055>,14076,14075,14055
  <14075,14076,14077>,14075,14076,14077
  <14078,14075,14077>,14078,14075,14077
  <14079,14057,14059>,14079,14057,14059
  <14080,14079,14059>,14080,14079,14059
  <14060,14079,14081>,14060,14079,14081
  <14057,14079,14060>,14057,14079,14060
  <14063,14082,14064>,14063,14082,14064
  <14083,14082,14063>,14083,14082,14063
  <14067,14083,14068>,14067,14083,14068
  <14082,14083,14067>,14082,14083,14067
  <14071,14084,14072>,14071,14084,14072
  <14072,14084,14085>,14072,14084,14085
  <14086,14087,14088>,14086,14087,14088
  <14087,14086,14089>,14087,14086,14089
  <14073,14074,14090>,14073,14074,14090
  <14091,14073,14090>,14091,14073,14090
  <14090,14092,14091>,14090,14092,14091
  <14093,14092,14090>,14093,14092,14090
  <14077,14094,14078>,14077,14094,14078
  <14095,14094,14077>,14095,14094,14077
  <14080,14096,14079>,14080,14096,14079
  <14080,14094,14096>,14080,14094,14096
  <14094,14095,14096>,14094,14095,14096
  <14081,14079,14096>,14081,14079,14096
  <14084,14097,14085>,14084,14097,14085
  <14098,14097,14084>,14098,14097,14084
  <14099,14100,14101>,14099,14100,14101
  <14099,14101,14098>,14099,14101,14098
  <14098,14101,14097>,14098,14101,14097
  <14088,14101,14100>,14088,14101,14100
  <14086,14088,14100>,14086,14088,14100
  <14086,14100,14102>,14086,14100,14102
  <14086,14102,14103>,14086,14102,14103
  <14086,14104,14089>,14086,14104,14089
  <14086,14103,14104>,14086,14103,14104
  <14103,14105,14104>,14103,14105,14104
  <14106,14107,14105>,14106,14107,14105
  <14105,14107,14104>,14105,14107,14104
  <14107,14106,14108>,14107,14106,14108
  <14109,14107,14108>,14109,14107,14108
  <14110,14111,14112>,14110,14111,14112
  <14110,14113,14114>,14110,14113,14114
  <14110,14114,14111>,14110,14114,14111
  <14111,14114,14115>,14111,14114,14115
  <14093,14114,14092>,14093,14114,14092
  <14115,14114,14093>,14115,14114,14093
  <14099,14116,14100>,14099,14116,14100
  <14102,14100,14116>,14102,14100,14116
  <14117,14118,14119>,14117,14118,14119
  <14117,14109,14118>,14117,14109,14118
  <14109,14108,14118>,14109,14108,14118
  <14117,14119,14120>,14117,14119,14120
  <14121,14110,14112>,14121,14110,14112
  <14122,14121,14112>,14122,14121,14112
  <14113,14121,14123>,14113,14121,14123
  <14110,14121,14113>,14110,14121,14113
  <14118,14124,14119>,14118,14124,14119
  <14125,14126,14127>,14125,14126,14127
  <14124,14125,14127>,14124,14125,14127
  <14124,14127,14120>,14124,14127,14120
  <14124,14120,14119>,14124,14120,14119
  <14127,14126,14128>,14127,14126,14128
  <14121,14122,14129>,14121,14122,14129
  <14130,14129,14131>,14130,14129,14131
  <14132,14129,14130>,14132,14129,14130
  <14132,14121,14129>,14132,14121,14129
  <14132,14123,14121>,14132,14123,14121
  <14132,14130,14133>,14132,14130,14133
  <14126,14134,14135>,14126,14134,14135
  <14125,14134,14126>,14125,14134,14126
  <14136,14128,14126>,14136,14128,14126
  <14135,14136,14126>,14135,14136,14126
  <14130,14131,14137>,14130,14131,14137
  <14138,14137,14139>,14138,14137,14139
  <14140,14137,14138>,14140,14137,14138
  <14140,14130,14137>,14140,14130,14137
  <14140,14133,14130>,14140,14133,14130
  <14140,14138,14141>,14140,14138,14141
  <14142,14143,14144>,14142,14143,14144
  <14142,14144,14145>,14142,14144,14145
  <14146,14147,14148>,14146,14147,14148
  <14149,14147,14146>,14149,14147,14146
  <14135,14134,14150>,14135,14134,14150
  <14135,14150,14151>,14135,14150,14151
  <14151,14150,14148>,14151,14150,14148
  <14136,14135,14151>,14136,14135,14151
  <14138,14139,14152>,14138,14139,14152
  <14141,14138,14152>,14141,14138,14152
  <14141,14152,14153>,14141,14152,14153
  <14153,14152,14154>,14153,14152,14154
  <14155,14154,14156>,14155,14154,14156
  <14155,14157,14154>,14155,14157,14154
  <14157,14153,14154>,14157,14153,14154
  <14157,14155,14158>,14157,14155,14158
  <14143,14157,14158>,14143,14157,14158
  <14143,14158,14159>,14143,14158,14159
  <14143,14159,14144>,14143,14159,14144
  <14145,14144,14159>,14145,14144,14159
  <14145,14159,14160>,14145,14159,14160
  <14160,14159,14161>,14160,14159,14161
  <14161,14162,14160>,14161,14162,14160
  <14163,14162,14161>,14163,14162,14161
  <14164,14165,14166>,14164,14165,14166
  <14167,14165,14164>,14167,14165,14164
  <14166,14168,14164>,14166,14168,14164
  <14169,14168,14166>,14169,14168,14166
  <14149,14170,14147>,14149,14170,14147
  <14147,14170,14171>,14147,14170,14171
  <14155,14156,14172>,14155,14156,14172
  <14158,14155,14172>,14158,14155,14172
  <14162,14163,14173>,14162,14163,14173
  <14163,14174,14173>,14163,14174,14173
  <14175,14176,14177>,14175,14176,14177
  <14178,14176,14175>,14178,14176,14175
  <14177,14179,14175>,14177,14179,14175
  <14180,14179,14177>,14180,14179,14177
  <14167,14181,14165>,14167,14181,14165
  <14165,14181,14182>,14165,14181,14182
  <14168,14169,14183>,14168,14169,14183
  <14184,14168,14183>,14184,14168,14183
  <14183,14185,14184>,14183,14185,14184
  <14186,14185,14183>,14186,14185,14183
  <14170,14187,14171>,14170,14187,14171
  <14188,14187,14170>,14188,14187,14170
  <14187,14188,14189>,14187,14188,14189
  <14190,14187,14189>,14190,14187,14189
  <14173,14174,14191>,14173,14174,14191
  <14192,14173,14191>,14192,14173,14191
  <14191,14193,14192>,14191,14193,14192
  <14194,14193,14191>,14194,14193,14191
  <14195,14196,14197>,14195,14196,14197
  <14198,14196,14195>,14198,14196,14195
  <14176,14178,14195>,14176,14178,14195
  <14197,14176,14195>,14197,14176,14195
  <14179,14180,14199>,14179,14180,14199
  <14180,14200,14199>,14180,14200,14199
  <14201,14202,14203>,14201,14202,14203
  <14204,14201,14203>,14204,14201,14203
  <14204,14205,14201>,14204,14205,14201
  <14205,14206,14201>,14205,14206,14201
  <14182,14181,14206>,14182,14181,14206
  <14205,14182,14206>,14205,14182,14206
  <14185,14186,14207>,14185,14186,14207
  <14186,14208,14207>,14186,14208,14207
  <14209,14189,14210>,14209,14189,14210
  <14209,14211,14189>,14209,14211,14189
  <14211,14190,14189>,14211,14190,14189
  <14210,14212,14209>,14210,14212,14209
  <14193,14194,14213>,14193,14194,14213
  <14194,14214,14213>,14194,14214,14213
  <14215,14216,14217>,14215,14216,14217
  <14218,14216,14215>,14218,14216,14215
  <14196,14198,14215>,14196,14198,14215
  <14217,14196,14215>,14217,14196,14215
  <14199,14200,14219>,14199,14200,14219
  <14220,14199,14219>,14220,14199,14219
  <14221,14220,14222>,14221,14220,14222
  <14220,14219,14222>,14220,14219,14222
  <14223,14221,14224>,14223,14221,14224
  <14221,14222,14224>,14221,14222,14224
  <14225,14223,14226>,14225,14223,14226
  <14223,14224,14226>,14223,14224,14226
  <14203,14202,14225>,14203,14202,14225
  <14203,14225,14227>,14203,14225,14227
  <14227,14225,14226>,14227,14225,14226
  <14204,14203,14227>,14204,14203,14227
  <14207,14208,14228>,14207,14208,14228
  <14208,14229,14228>,14208,14229,14228
  <14209,14230,14211>,14209,14230,14211
  <14230,14209,14212>,14230,14209,14212
  <14230,14212,14231>,14230,14212,14231
  <14231,14212,14232>,14231,14212,14232
  <14213,14214,14233>,14213,14214,14233
  <14214,14234,14233>,14214,14234,14233
  <14235,14236,14237>,14235,14236,14237
  <14238,14236,14235>,14238,14236,14235
  <14216,14218,14235>,14216,14218,14235
  <14237,14216,14235>,14237,14216,14235
  <14228,14229,14239>,14228,14229,14239
  <14229,14240,14239>,14229,14240,14239
  <14232,14241,14231>,14232,14241,14231
  <14242,14241,14232>,14242,14241,14232
  <14241,14242,14243>,14241,14242,14243
  <14244,14241,14243>,14244,14241,14243
  <14233,14234,14245>,14233,14234,14245
  <14246,14233,14245>,14246,14233,14245
  <14247,14246,14248>,14247,14246,14248
  <14246,14245,14248>,14246,14245,14248
  <14249,14247,14250>,14249,14247,14250
  <14247,14248,14250>,14247,14248,14250
  <14236,14238,14249>,14236,14238,14249
  <14250,14236,14249>,14250,14236,14249
  <14251,14252,14253>,14251,14252,14253
  <14251,14254,14252>,14251,14254,14252
  <14251,14239,14254>,14251,14239,14254
  <14239,14240,14254>,14239,14240,14254
  <14243,14255,14244>,14243,14255,14244
  <14256,14255,14243>,14256,14255,14243
  <14255,14256,14257>,14255,14256,14257
  <14258,14255,14257>,14258,14255,14257
  <14252,14259,14260>,14252,14259,14260
  <14252,14260,14253>,14252,14260,14253
  <14253,14260,14261>,14253,14260,14261
  <14254,14259,14252>,14254,14259,14252
  <14257,14262,14258>,14257,14262,14258
  <14258,14262,14263>,14258,14262,14263
  <14264,14265,14266>,14264,14265,14266
  <14264,14267,14265>,14264,14267,14265
  <14264,14261,14267>,14264,14261,14267
  <14261,14260,14267>,14261,14260,14267
  <14262,14268,14263>,14262,14268,14263
  <14269,14268,14262>,14269,14268,14262
  <14268,14269,14270>,14268,14269,14270
  <14271,14268,14270>,14271,14268,14270
  <14265,14272,14273>,14265,14272,14273
  <14265,14273,14266>,14265,14273,14266
  <14266,14273,14274>,14266,14273,14274
  <14267,14272,14265>,14267,14272,14265
  <14270,14275,14271>,14270,14275,14271
  <14276,14275,14270>,14276,14275,14270
  <14275,14276,14277>,14275,14276,14277
  <14278,14275,14277>,14278,14275,14277
  <14274,14273,14279>,14274,14273,14279
  <14273,14280,14279>,14273,14280,14279
  <14277,14281,14278>,14277,14281,14278
  <14278,14281,14282>,14278,14281,14282
  <14283,14284,14285>,14283,14284,14285
  <14286,14283,14285>,14286,14283,14285
  <14280,14283,14279>,14280,14283,14279
  <14284,14283,14280>,14284,14283,14280
  <14281,14287,14282>,14281,14287,14282
  <14288,14287,14281>,14288,14287,14281
  <14287,14288,14289>,14287,14288,14289
  <14290,14287,14289>,14290,14287,14289
  <14286,14285,14291>,14286,14285,14291
  <14285,14292,14291>,14285,14292,14291
  <14289,14293,14290>,14289,14293,14290
  <14290,14293,14294>,14290,14293,14294
  <14291,14292,14295>,14291,14292,14295
  <14292,14296,14295>,14292,14296,14295
  <14293,14297,14294>,14293,14297,14294
  <14294,14297,14298>,14294,14297,14298
  <14299,14300,14301>,14299,14300,14301
  <14302,14299,14301>,14302,14299,14301
  <14296,14299,14295>,14296,14299,14295
  <14300,14299,14296>,14300,14299,14296
  <14297,14303,14298>,14297,14303,14298
  <14304,14303,14297>,14304,14303,14297
  <14303,14304,14305>,14303,14304,14305
  <14306,14303,14305>,14306,14303,14305
  <14302,14301,14307>,14302,14301,14307
  <14301,14308,14307>,14301,14308,14307
  <14305,14309,14306>,14305,14309,14306
  <14306,14309,14310>,14306,14309,14310
  <14307,14308,14311>,14307,14308,14311
  <14308,14312,14311>,14308,14312,14311
  <14309,14313,14310>,14309,14313,14310
  <14310,14313,14314>,14310,14313,14314
  <14311,14312,14315>,14311,14312,14315
  <14312,14316,14315>,14312,14316,14315
  <14313,14317,14314>,14313,14317,14314
  <14314,14317,14318>,14314,14317,14318
  <14315,14316,14319>,14315,14316,14319
  <14316,14320,14319>,14316,14320,14319
  <14317,14321,14318>,14317,14321,14318
  <14318,14321,14322>,14318,14321,14322
  <14319,14320,14323>,14319,14320,14323
  <14320,14324,14323>,14320,14324,14323
  <14321,14325,14322>,14321,14325,14322
  <14322,14325,14326>,14322,14325,14326
  <14323,14324,14327>,14323,14324,14327
  <14324,14328,14327>,14324,14328,14327
  <14325,14329,14326>,14325,14329,14326
  <14326,14329,14330>,14326,14329,14330
  <14327,14328,14331>,14327,14328,14331
  <14328,14332,14331>,14328,14332,14331
  <14333,14334,14335>,14333,14334,14335
  <14336,14334,14333>,14336,14334,14333
  <14330,14329,14333>,14330,14329,14333
  <14335,14330,14333>,14335,14330,14333
  <14331,14332,14337>,14331,14332,14337
  <14338,14331,14337>,14338,14331,14337
  <14337,14339,14338>,14337,14339,14338
  <14340,14339,14337>,14340,14339,14337
  <14336,14341,14334>,14336,14341,14334
  <14334,14341,14342>,14334,14341,14342
  <14339,14340,14343>,14339,14340,14343
  <14340,14344,14343>,14340,14344,14343
  <14345,14346,14347>,14345,14346,14347
  <14345,14347,14342>,14345,14347,14342
  <14345,14342,14348>,14345,14342,14348
  <14348,14342,14341>,14348,14342,14341
  <14343,14344,14349>,14343,14344,14349
  <14350,14343,14349>,14350,14343,14349
  <14349,14351,14350>,14349,14351,14350
  <14352,14351,14349>,14352,14351,14349
  <14353,14346,14345>,14353,14346,14345
  <14353,14354,14346>,14353,14354,14346
  <14354,14355,14346>,14354,14355,14346
  <14348,14353,14345>,14348,14353,14345
  <14356,14357,14358>,14356,14357,14358
  <14356,14358,14352>,14356,14358,14352
  <14352,14358,14351>,14352,14358,14351
  <14356,14359,14357>,14356,14359,14357
  <14360,14361,14362>,14360,14361,14362
  <14363,14361,14360>,14363,14361,14360
  <14355,14354,14360>,14355,14354,14360
  <14362,14355,14360>,14362,14355,14360
  <14358,14357,14364>,14358,14357,14364
  <14365,14366,14367>,14365,14366,14367
  <14364,14366,14365>,14364,14366,14365
  <14364,14359,14366>,14364,14359,14366
  <14364,14357,14359>,14364,14357,14359
  <14366,14368,14367>,14366,14368,14367
  <14369,14370,14371>,14369,14370,14371
  <14372,14370,14369>,14372,14370,14369
  <14361,14363,14369>,14361,14363,14369
  <14371,14361,14369>,14371,14361,14369
  <14365,14367,14373>,14365,14367,14373
  <14367,14368,14374>,14367,14368,14374
  <14367,14374,14373>,14367,14374,14373
  <14373,14374,14375>,14373,14374,14375
  <14374,14376,14375>,14374,14376,14375
  <14377,14376,14374>,14377,14376,14374
  <14378,14379,14380>,14378,14379,14380
  <14381,14379,14378>,14381,14379,14378
  <14370,14372,14378>,14370,14372,14378
  <14380,14370,14378>,14380,14370,14378
  <14376,14377,14382>,14376,14377,14382
  <14383,14376,14382>,14383,14376,14382
  <14384,14385,14386>,14384,14385,14386
  <14384,14383,14385>,14384,14383,14385
  <14383,14387,14385>,14383,14387,14385
  <14385,14388,14386>,14385,14388,14386
  <14389,14390,14391>,14389,14390,14391
  <14392,14390,14389>,14392,14390,14389
  <14393,14389,14394>,14393,14389,14394
  <14389,14391,14394>,14389,14391,14394
  <14379,14381,14393>,14379,14381,14393
  <14394,14379,14393>,14394,14379,14393
  <14384,14386,14395>,14384,14386,14395
  <14386,14388,14396>,14386,14388,14396
  <14386,14396,14395>,14386,14396,14395
  <14395,14396,14397>,14395,14396,14397
  <14398,14397,14399>,14398,14397,14399
  <14397,14396,14399>,14397,14396,14399
  <14400,14398,14401>,14400,14398,14401
  <14398,14399,14401>,14398,14399,14401
  <14401,14402,14400>,14401,14402,14400
  <14403,14402,14401>,14403,14402,14401
  <14404,14405,14406>,14404,14405,14406
  <14404,14407,14408>,14404,14407,14408
  <14404,14406,14407>,14404,14406,14407
  <14406,14409,14407>,14406,14409,14407
  <14410,14407,14411>,14410,14407,14411
  <14407,14409,14411>,14407,14409,14411
  <14412,14410,14413>,14412,14410,14413
  <14410,14411,14413>,14410,14411,14413
  <14390,14392,14412>,14390,14392,14412
  <14413,14390,14412>,14413,14390,14412
  <14402,14403,14414>,14402,14403,14414
  <14415,14402,14414>,14415,14402,14414
  <14416,14415,14417>,14416,14415,14417
  <14415,14414,14417>,14415,14414,14417
  <14418,14416,14419>,14418,14416,14419
  <14416,14417,14419>,14416,14417,14419
  <14405,14404,14420>,14405,14404,14420
  <14405,14420,14419>,14405,14420,14419
  <14419,14420,14418>,14419,14420,14418
  <14408,14420,14404>,14408,14420,14404
  <14421,14422,14423>,14421,14422,14423
  <14424,14421,14423>,14424,14421,14423
  <14425,14426,14421>,14425,14426,14421
  <14421,14426,14422>,14421,14426,14422
  <14427,14428,14425>,14427,14428,14425
  <14425,14428,14426>,14425,14428,14426
  <14429,14430,14427>,14429,14430,14427
  <14427,14430,14428>,14427,14430,14428
  <14431,14432,14429>,14431,14432,14429
  <14429,14432,14430>,14429,14432,14430
  <14432,14431,14433>,14432,14431,14433
  <14434,14432,14433>,14434,14432,14433
  <14435,14436,14437>,14435,14436,14437
  <14438,14435,14437>,14438,14435,14437
  <14439,14440,14435>,14439,14440,14435
  <14435,14440,14436>,14435,14440,14436
  <14441,14442,14439>,14441,14442,14439
  <14439,14442,14440>,14439,14442,14440
  <14423,14441,14424>,14423,14441,14424
  <14442,14441,14423>,14442,14441,14423
  <14433,14443,14434>,14433,14443,14434
  <14444,14443,14433>,14444,14443,14433
  <14445,14446,14444>,14445,14446,14444
  <14444,14446,14443>,14444,14446,14443
  <14447,14448,14445>,14447,14448,14445
  <14445,14448,14446>,14445,14448,14446
  <14448,14447,14449>,14448,14447,14449
  <14450,14448,14449>,14450,14448,14449
  <14451,14452,14453>,14451,14452,14453
  <14454,14451,14453>,14454,14451,14453
  <14455,14456,14451>,14455,14456,14451
  <14451,14456,14452>,14451,14456,14452
  <14437,14455,14438>,14437,14455,14438
  <14456,14455,14437>,14456,14455,14437
  <14449,14457,14450>,14449,14457,14450
  <14458,14457,14449>,14458,14457,14449
  <14457,14458,14459>,14457,14458,14459
  <14460,14457,14459>,14460,14457,14459
  <14461,14462,14463>,14461,14462,14463
  <14464,14461,14463>,14464,14461,14463
  <14453,14461,14454>,14453,14461,14454
  <14462,14461,14453>,14462,14461,14453
  <14459,14465,14460>,14459,14465,14460
  <14466,14465,14459>,14466,14465,14459
  <14467,14468,14466>,14467,14468,14466
  <14466,14468,14465>,14466,14468,14465
  <14468,14467,14469>,14468,14467,14469
  <14470,14468,14469>,14470,14468,14469
  <14471,14472,14473>,14471,14472,14473
  <14474,14471,14473>,14474,14471,14473
  <14463,14471,14464>,14463,14471,14464
  <14472,14471,14463>,14472,14471,14463
  <14475,14469,14476>,14475,14469,14476
  <14475,14477,14469>,14475,14477,14469
  <14477,14470,14469>,14477,14470,14469
  <14476,14478,14475>,14476,14478,14475
  <14479,14480,14481>,14479,14480,14481
  <14482,14479,14481>,14482,14479,14481
  <14473,14479,14474>,14473,14479,14474
  <14480,14479,14473>,14480,14479,14473
  <14475,14483,14477>,14475,14483,14477
  <14483,14475,14478>,14483,14475,14478
  <14483,14478,14484>,14483,14478,14484
  <14484,14478,14485>,14484,14478,14485
  <14486,14487,14488>,14486,14487,14488
  <14489,14486,14488>,14489,14486,14488
  <14481,14486,14482>,14481,14486,14482
  <14487,14486,14481>,14487,14486,14481
  <14485,14490,14484>,14485,14490,14484
  <14491,14490,14485>,14491,14490,14485
  <14490,14491,14492>,14490,14491,14492
  <14493,14490,14492>,14493,14490,14492
  <14489,14488,14494>,14489,14488,14494
  <14488,14495,14494>,14488,14495,14494
  <14492,14496,14493>,14492,14496,14493
  <14493,14496,14497>,14493,14496,14497
  <14494,14495,14498>,14494,14495,14498
  <14495,14499,14498>,14495,14499,14498
  <14496,14500,14497>,14496,14500,14497
  <14501,14500,14496>,14501,14500,14496
  <14500,14501,14502>,14500,14501,14502
  <14503,14500,14502>,14503,14500,14502
  <14504,14505,14506>,14504,14505,14506
  <14507,14504,14506>,14507,14504,14506
  <14499,14504,14498>,14499,14504,14498
  <14505,14504,14499>,14505,14504,14499
  <14502,14508,14503>,14502,14508,14503
  <14503,14508,14509>,14503,14508,14509
  <14507,14506,14510>,14507,14506,14510
  <14506,14511,14510>,14506,14511,14510
  <14508,14512,14509>,14508,14512,14509
  <14509,14512,14513>,14509,14512,14513
  <14510,14511,14514>,14510,14511,14514
  <14511,14515,14514>,14511,14515,14514
  <14512,14516,14513>,14512,14516,14513
  <14513,14516,14517>,14513,14516,14517
  <14514,14515,14518>,14514,14515,14518
  <14515,14519,14518>,14515,14519,14518
  <14516,14520,14517>,14516,14520,14517
  <14517,14520,14521>,14517,14520,14521
  <14518,14519,14522>,14518,14519,14522
  <14519,14523,14522>,14519,14523,14522
  <14520,14524,14521>,14520,14524,14521
  <14521,14524,14525>,14521,14524,14525
  <14522,14523,14526>,14522,14523,14526
  <14523,14527,14526>,14523,14527,14526
  <14524,14528,14525>,14524,14528,14525
  <14525,14528,14529>,14525,14528,14529
  <14526,14527,14530>,14526,14527,14530
  <14527,14531,14530>,14527,14531,14530
  <14528,14532,14529>,14528,14532,14529
  <14529,14532,14533>,14529,14532,14533
  <14530,14531,14534>,14530,14531,14534
  <14535,14530,14534>,14535,14530,14534
  <14534,14536,14535>,14534,14536,14535
  <14537,14536,14534>,14537,14536,14534
  <14538,14539,14540>,14538,14539,14540
  <14541,14539,14538>,14541,14539,14538
  <14533,14532,14538>,14533,14532,14538
  <14540,14533,14538>,14540,14533,14538
  <14536,14537,14542>,14536,14537,14542
  <14537,14543,14542>,14537,14543,14542
  <14541,14544,14539>,14541,14544,14539
  <14539,14544,14545>,14539,14544,14545
  <14542,14543,14546>,14542,14543,14546
  <14543,14547,14546>,14543,14547,14546
  <14544,14548,14545>,14544,14548,14545
  <14545,14548,14549>,14545,14548,14549
  <14546,14547,14550>,14546,14547,14550
  <14551,14546,14550>,14551,14546,14550
  <14550,14552,14551>,14550,14552,14551
  <14553,14552,14550>,14553,14552,14550
  <14548,14554,14549>,14548,14554,14549
  <14549,14554,14555>,14549,14554,14555
  <14552,14553,14556>,14552,14553,14556
  <14557,14552,14556>,14557,14552,14556
  <14556,14558,14557>,14556,14558,14557
  <14559,14558,14556>,14559,14558,14556
  <14560,14561,14562>,14560,14561,14562
  <14563,14561,14560>,14563,14561,14560
  <14555,14554,14560>,14555,14554,14560
  <14562,14555,14560>,14562,14555,14560
  <14558,14559,14564>,14558,14559,14564
  <14559,14565,14564>,14559,14565,14564
  <14563,14566,14561>,14563,14566,14561
  <14561,14566,14567>,14561,14566,14567
  <14564,14565,14568>,14564,14565,14568
  <14569,14564,14568>,14569,14564,14568
  <14568,14570,14569>,14568,14570,14569
  <14571,14570,14568>,14571,14570,14568
  <14566,14572,14567>,14566,14572,14567
  <14567,14572,14573>,14567,14572,14573
  <14570,14571,14574>,14570,14571,14574
  <14575,14570,14574>,14575,14570,14574
  <14574,14576,14575>,14574,14576,14575
  <14577,14576,14574>,14577,14576,14574
  <14578,14579,14580>,14578,14579,14580
  <14581,14579,14578>,14581,14579,14578
  <14573,14572,14578>,14573,14572,14578
  <14580,14573,14578>,14580,14573,14578
  <14576,14577,14582>,14576,14577,14582
  <14583,14576,14582>,14583,14576,14582
  <14582,14584,14583>,14582,14584,14583
  <14585,14584,14582>,14585,14584,14582
  <14586,14587,14579>,14586,14587,14579
  <14579,14587,14588>,14579,14587,14588
  <14589,14590,14591>,14589,14590,14591
  <14592,14589,14591>,14592,14589,14591
  <14593,14594,14589>,14593,14594,14589
  <14589,14594,14590>,14589,14594,14590
  <14594,14593,14595>,14594,14593,14595
  <14596,14594,14595>,14596,14594,14595
  <14584,14585,14597>,14584,14585,14597
  <14585,14598,14597>,14585,14598,14597
  <14587,14599,14588>,14587,14599,14588
  <14588,14599,14600>,14588,14599,14600
  <14601,14602,14603>,14601,14602,14603
  <14604,14601,14603>,14604,14601,14603
  <14591,14605,14592>,14591,14605,14592
  <14602,14605,14591>,14602,14605,14591
  <14595,14606,14596>,14595,14606,14596
  <14607,14606,14595>,14607,14606,14595
  <14606,14607,14608>,14606,14607,14608
  <14609,14606,14608>,14609,14606,14608
  <14597,14598,14610>,14597,14598,14610
  <14611,14597,14610>,14611,14597,14610
  <14610,14612,14611>,14610,14612,14611
  <14613,14612,14610>,14613,14612,14610
  <14599,14614,14600>,14599,14614,14600
  <14600,14614,14615>,14600,14614,14615
  <14616,14617,14618>,14616,14617,14618
  <14619,14616,14618>,14619,14616,14618
  <14620,14621,14616>,14620,14621,14616
  <14616,14621,14617>,14616,14621,14617
  <14622,14623,14620>,14622,14623,14620
  <14620,14623,14621>,14620,14623,14621
  <14624,14625,14623>,14624,14625,14623
  <14624,14623,14626>,14624,14623,14626
  <14626,14623,14622>,14626,14623,14622
  <14626,14627,14624>,14626,14627,14624
  <14628,14629,14630>,14628,14629,14630
  <14631,14628,14630>,14631,14628,14630
  <14603,14628,14604>,14603,14628,14604
  <14629,14628,14603>,14629,14628,14603
  <14608,14632,14609>,14608,14632,14609
  <14609,14632,14633>,14609,14632,14633
  <14612,14613,14634>,14612,14613,14634
  <14635,14612,14634>,14635,14612,14634
  <14634,14636,14635>,14634,14636,14635
  <14637,14636,14634>,14637,14636,14634
  <14614,14638,14615>,14614,14638,14615
  <14615,14638,14639>,14615,14638,14639
  <14640,14641,14642>,14640,14641,14642
  <14643,14640,14642>,14643,14640,14642
  <14644,14645,14640>,14644,14645,14640
  <14640,14645,14641>,14640,14645,14641
  <14618,14644,14619>,14618,14644,14619
  <14645,14644,14618>,14645,14644,14618
  <14624,14646,14625>,14624,14646,14625
  <14646,14624,14627>,14646,14624,14627
  <14646,14627,14647>,14646,14627,14647
  <14647,14627,14648>,14647,14627,14648
  <14649,14650,14651>,14649,14650,14651
  <14652,14649,14651>,14652,14649,14651
  <14630,14649,14631>,14630,14649,14631
  <14650,14649,14630>,14650,14649,14630
  <14632,14653,14633>,14632,14653,14633
  <14654,14653,14632>,14654,14653,14632
  <14653,14654,14655>,14653,14654,14655
  <14656,14653,14655>,14656,14653,14655
  <14636,14637,14657>,14636,14637,14657
  <14637,14658,14657>,14637,14658,14657
  <14638,14659,14639>,14638,14659,14639
  <14660,14659,14638>,14660,14659,14638
  <14659,14660,14661>,14659,14660,14661
  <14662,14659,14661>,14662,14659,14661
  <14643,14642,14663>,14643,14642,14663
  <14642,14664,14663>,14642,14664,14663
  <14648,14665,14647>,14648,14665,14647
  <14666,14665,14648>,14666,14665,14648
  <14651,14666,14652>,14651,14666,14652
  <14665,14666,14651>,14665,14666,14651
  <14655,14667,14656>,14655,14667,14656
  <14656,14667,14668>,14656,14667,14668
  <14669,14670,14671>,14669,14670,14671
  <14672,14669,14671>,14672,14669,14671
  <14670,14669,14673>,14670,14669,14673
  <14674,14670,14673>,14674,14670,14673
  <14657,14658,14675>,14657,14658,14675
  <14676,14657,14675>,14676,14657,14675
  <14675,14677,14676>,14675,14677,14676
  <14678,14677,14675>,14678,14677,14675
  <14661,14679,14662>,14661,14679,14662
  <14680,14679,14661>,14680,14679,14661
  <14664,14680,14663>,14664,14680,14663
  <14679,14680,14664>,14679,14680,14664
  <14667,14681,14668>,14667,14681,14668
  <14682,14681,14667>,14682,14681,14667
  <14683,14684,14682>,14683,14684,14682
  <14682,14684,14681>,14682,14684,14681
  <14671,14683,14672>,14671,14683,14672
  <14684,14683,14671>,14684,14683,14671
  <14673,14685,14674>,14673,14685,14674
  <14686,14685,14673>,14686,14685,14673
  <14687,14688,14686>,14687,14688,14686
  <14686,14688,14689>,14686,14688,14689
  <14688,14687,14690>,14688,14687,14690
  <14691,14688,14690>,14691,14688,14690
  <14692,14693,14694>,14692,14693,14694
  <14695,14693,14692>,14695,14693,14692
  <14695,14692,14696>,14695,14692,14696
  <14696,14692,14697>,14696,14692,14697
  <14678,14697,14677>,14678,14697,14677
  <14696,14697,14678>,14696,14697,14678
  <14698,14690,14699>,14698,14690,14699
  <14698,14700,14690>,14698,14700,14690
  <14700,14691,14690>,14700,14691,14690
  <14699,14701,14698>,14699,14701,14698
  <14693,14702,14703>,14693,14702,14703
  <14694,14693,14703>,14694,14693,14703
  <14704,14693,14695>,14704,14693,14695
  <14702,14693,14704>,14702,14693,14704
  <14698,14705,14700>,14698,14705,14700
  <14706,14707,14705>,14706,14707,14705
  <14708,14706,14705>,14708,14706,14705
  <14708,14705,14698>,14708,14705,14698
  <14708,14698,14701>,14708,14698,14701
  <14708,14709,14706>,14708,14709,14706
  <14703,14702,14710>,14703,14702,14710
  <14711,14712,14713>,14711,14712,14713
  <14710,14712,14711>,14710,14712,14711
  <14710,14704,14712>,14710,14704,14712
  <14710,14702,14704>,14710,14702,14704
  <14712,14714,14713>,14712,14714,14713
  <14715,14707,14706>,14715,14707,14706
  <14716,14707,14715>,14716,14707,14715
  <14709,14717,14715>,14709,14717,14715
  <14706,14709,14715>,14706,14709,14715
  <14711,14713,14718>,14711,14713,14718
  <14719,14720,14721>,14719,14720,14721
  <14718,14720,14719>,14718,14720,14719
  <14718,14714,14720>,14718,14714,14720
  <14718,14713,14714>,14718,14713,14714
  <14720,14722,14721>,14720,14722,14721
  <14723,14724,14725>,14723,14724,14725
  <14725,14726,14723>,14725,14726,14723
  <14727,14728,14729>,14727,14728,14729
  <14730,14728,14727>,14730,14728,14727
  <14716,14715,14731>,14716,14715,14731
  <14716,14731,14729>,14716,14731,14729
  <14729,14731,14727>,14729,14731,14727
  <14717,14731,14715>,14717,14731,14715
  <14719,14721,14732>,14719,14721,14732
  <14721,14722,14733>,14721,14722,14733
  <14721,14733,14732>,14721,14733,14732
  <14732,14733,14734>,14732,14733,14734
  <14733,14735,14734>,14733,14735,14734
  <14736,14735,14733>,14736,14735,14733
  <14737,14738,14739>,14737,14738,14739
  <14740,14738,14737>,14740,14738,14737
  <14724,14723,14741>,14724,14723,14741
  <14724,14741,14739>,14724,14741,14739
  <14739,14741,14737>,14739,14741,14737
  <14723,14742,14741>,14723,14742,14741
  <14723,14726,14742>,14723,14726,14742
  <14726,14743,14742>,14726,14743,14742
  <14744,14745,14746>,14744,14745,14746
  <14747,14745,14744>,14747,14745,14744
  <14746,14748,14744>,14746,14748,14744
  <14749,14748,14746>,14749,14748,14746
  <14730,14750,14728>,14730,14750,14728
  <14728,14750,14751>,14728,14750,14751
  <14735,14736,14752>,14735,14736,14752
  <14753,14735,14752>,14753,14735,14752
  <14738,14740,14753>,14738,14740,14753
  <14752,14738,14753>,14752,14738,14753
  <14742,14743,14754>,14742,14743,14754
  <14743,14755,14754>,14743,14755,14754
  <14756,14757,14758>,14756,14757,14758
  <14759,14757,14756>,14759,14757,14756
  <14758,14760,14756>,14758,14760,14756
  <14761,14760,14758>,14761,14760,14758
  <14762,14763,14764>,14762,14763,14764
  <14762,14764,14745>,14762,14764,14745
  <14762,14745,14765>,14762,14745,14765
  <14765,14745,14747>,14765,14745,14747
  <14748,14749,14766>,14748,14749,14766
  <14767,14748,14766>,14767,14748,14766
  <14766,14768,14767>,14766,14768,14767
  <14769,14768,14766>,14769,14768,14766
  <14750,14770,14751>,14750,14770,14751
  <14771,14770,14750>,14771,14770,14750
  <14770,14771,14772>,14770,14771,14772
  <14773,14770,14772>,14773,14770,14772
  <14754,14755,14774>,14754,14755,14774
  <14775,14754,14774>,14775,14754,14774
  <14774,14776,14775>,14774,14776,14775
  <14777,14776,14774>,14777,14776,14774
  <14778,14779,14780>,14778,14779,14780
  <14781,14779,14778>,14781,14779,14778
  <14757,14759,14778>,14757,14759,14778
  <14780,14757,14778>,14780,14757,14778
  <14760,14761,14782>,14760,14761,14782
  <14761,14783,14782>,14761,14783,14782
  <14784,14785,14786>,14784,14785,14786
  <14763,14784,14786>,14763,14784,14786
  <14762,14784,14763>,14762,14784,14763
  <14762,14787,14784>,14762,14787,14784
  <14762,14788,14787>,14762,14788,14787
  <14765,14788,14762>,14765,14788,14762
  <14768,14769,14789>,14768,14769,14789
  <14769,14790,14789>,14769,14790,14789
  <14772,14791,14773>,14772,14791,14773
  <14773,14791,14792>,14773,14791,14792
  <14776,14777,14793>,14776,14777,14793
  <14777,14794,14793>,14777,14794,14793
  <14795,14796,14797>,14795,14796,14797
  <14798,14796,14795>,14798,14796,14795
  <14779,14781,14795>,14779,14781,14795
  <14797,14779,14795>,14797,14779,14795
  <14782,14783,14799>,14782,14783,14799
  <14800,14782,14799>,14800,14782,14799
  <14801,14800,14802>,14801,14800,14802
  <14800,14799,14802>,14800,14799,14802
  <14803,14801,14804>,14803,14801,14804
  <14801,14802,14804>,14801,14802,14804
  <14805,14803,14806>,14805,14803,14806
  <14803,14804,14806>,14803,14804,14806
  <14785,14784,14807>,14785,14784,14807
  <14785,14807,14806>,14785,14807,14806
  <14806,14807,14805>,14806,14807,14805
  <14787,14807,14784>,14787,14807,14784
  <14789,14790,14808>,14789,14790,14808
  <14790,14809,14808>,14790,14809,14808
  <14791,14810,14792>,14791,14810,14792
  <14811,14810,14791>,14811,14810,14791
  <14810,14811,14812>,14810,14811,14812
  <14813,14810,14812>,14813,14810,14812
  <14793,14794,14814>,14793,14794,14814
  <14794,14815,14814>,14794,14815,14814
  <14816,14817,14818>,14816,14817,14818
  <14819,14817,14816>,14819,14817,14816
  <14796,14798,14816>,14796,14798,14816
  <14818,14796,14816>,14818,14796,14816
  <14808,14809,14820>,14808,14809,14820
  <14809,14821,14820>,14809,14821,14820
  <14812,14822,14813>,14812,14822,14813
  <14823,14822,14812>,14823,14822,14812
  <14822,14823,14824>,14822,14823,14824
  <14825,14822,14824>,14825,14822,14824
  <14814,14815,14826>,14814,14815,14826
  <14827,14814,14826>,14827,14814,14826
  <14828,14827,14829>,14828,14827,14829
  <14827,14826,14829>,14827,14826,14829
  <14830,14828,14831>,14830,14828,14831
  <14828,14829,14831>,14828,14829,14831
  <14817,14819,14830>,14817,14819,14830
  <14831,14817,14830>,14831,14817,14830
  <14832,14833,14834>,14832,14833,14834
  <14832,14821,14833>,14832,14821,14833
  <14832,14835,14821>,14832,14835,14821
  <14835,14820,14821>,14835,14820,14821
  <14836,14824,14837>,14836,14824,14837
  <14836,14838,14824>,14836,14838,14824
  <14838,14825,14824>,14838,14825,14824
  <14837,14839,14836>,14837,14839,14836
  <14840,14832,14834>,14840,14832,14834
  <14840,14834,14841>,14840,14834,14841
  <14841,14834,14842>,14841,14834,14842
  <14835,14832,14840>,14835,14832,14840
  <14836,14843,14838>,14836,14843,14838
  <14843,14836,14839>,14843,14836,14839
  <14843,14839,14844>,14843,14839,14844
  <14844,14839,14845>,14844,14839,14845
  <14841,14842,14846>,14841,14842,14846
  <14842,14847,14846>,14842,14847,14846
  <14845,14848,14844>,14845,14848,14844
  <14849,14848,14845>,14849,14848,14845
  <14848,14849,14850>,14848,14849,14850
  <14851,14848,14850>,14851,14848,14850
  <14852,14853,14854>,14852,14853,14854
  <14855,14852,14854>,14855,14852,14854
  <14847,14852,14846>,14847,14852,14846
  <14853,14852,14847>,14853,14852,14847
  <14856,14850,14857>,14856,14850,14857
  <14856,14858,14850>,14856,14858,14850
  <14858,14851,14850>,14858,14851,14850
  <14857,14859,14856>,14857,14859,14856
  <14855,14854,14860>,14855,14854,14860
  <14854,14861,14860>,14854,14861,14860
  <14856,14862,14858>,14856,14862,14858
  <14862,14856,14859>,14862,14856,14859
  <14862,14859,14863>,14862,14859,14863
  <14863,14859,14864>,14863,14859,14864
  <14865,14866,14867>,14865,14866,14867
  <14868,14865,14867>,14868,14865,14867
  <14861,14865,14860>,14861,14865,14860
  <14866,14865,14861>,14866,14865,14861
  <14869,14864,14870>,14869,14864,14870
  <14869,14871,14864>,14869,14871,14864
  <14871,14863,14864>,14871,14863,14864
  <14870,14872,14869>,14870,14872,14869
  <14868,14867,14873>,14868,14867,14873
  <14867,14874,14873>,14867,14874,14873
  <14869,14875,14871>,14869,14875,14871
  <14875,14869,14872>,14875,14869,14872
  <14875,14872,14876>,14875,14872,14876
  <14876,14872,14877>,14876,14872,14877
  <14873,14874,14878>,14873,14874,14878
  <14874,14879,14878>,14874,14879,14878
  <14877,14880,14876>,14877,14880,14876
  <14876,14880,14881>,14876,14880,14881
  <14882,14883,14884>,14882,14883,14884
  <14885,14882,14884>,14885,14882,14884
  <14879,14882,14878>,14879,14882,14878
  <14883,14882,14879>,14883,14882,14879
  <14880,14886,14881>,14880,14886,14881
  <14887,14886,14880>,14887,14886,14880
  <14886,14887,14888>,14886,14887,14888
  <14889,14886,14888>,14889,14886,14888
  <14885,14884,14890>,14885,14884,14890
  <14884,14891,14890>,14884,14891,14890
  <14888,14892,14889>,14888,14892,14889
  <14889,14892,14893>,14889,14892,14893
  <14890,14891,14894>,14890,14891,14894
  <14891,14895,14894>,14891,14895,14894
  <14892,14896,14893>,14892,14896,14893
  <14893,14896,14897>,14893,14896,14897
  <14894,14895,14898>,14894,14895,14898
  <14895,14899,14898>,14895,14899,14898
  <14896,14900,14897>,14896,14900,14897
  <14897,14900,14901>,14897,14900,14901
  <14898,14899,14902>,14898,14899,14902
  <14899,14903,14902>,14899,14903,14902
  <14900,14904,14901>,14900,14904,14901
  <14901,14904,14905>,14901,14904,14905
  <14902,14903,14906>,14902,14903,14906
  <14903,14907,14906>,14903,14907,14906
  <14904,14908,14905>,14904,14908,14905
  <14905,14908,14909>,14905,14908,14909
  <14906,14907,14910>,14906,14907,14910
  <14907,14911,14910>,14907,14911,14910
  <14908,14912,14909>,14908,14912,14909
  <14909,14912,14913>,14909,14912,14913
  <14910,14911,14914>,14910,14911,14914
  <14911,14915,14914>,14911,14915,14914
  <14916,14917,14918>,14916,14917,14918
  <14919,14917,14916>,14919,14917,14916
  <14913,14912,14916>,14913,14912,14916
  <14918,14913,14916>,14918,14913,14916
  <14914,14915,14920>,14914,14915,14920
  <14921,14914,14920>,14921,14914,14920
  <14920,14922,14921>,14920,14922,14921
  <14923,14922,14920>,14923,14922,14920
  <14919,14924,14917>,14919,14924,14917
  <14917,14924,14925>,14917,14924,14925
  <14922,14923,14926>,14922,14923,14926
  <14923,14927,14926>,14923,14927,14926
  <14928,14929,14930>,14928,14929,14930
  <14931,14929,14928>,14931,14929,14928
  <14925,14924,14928>,14925,14924,14928
  <14930,14925,14928>,14930,14925,14928
  <14926,14927,14932>,14926,14927,14932
  <14933,14926,14932>,14933,14926,14932
  <14932,14934,14933>,14932,14934,14933
  <14935,14934,14932>,14935,14934,14932
  <14931,14936,14929>,14931,14936,14929
  <14929,14936,14937>,14929,14936,14937
  <14934,14935,14938>,14934,14935,14938
  <14939,14934,14938>,14939,14934,14938
  <14938,14940,14939>,14938,14940,14939
  <14941,14940,14938>,14941,14940,14938
  <14942,14943,14944>,14942,14943,14944
  <14945,14943,14942>,14945,14943,14942
  <14937,14936,14942>,14937,14936,14942
  <14944,14937,14942>,14944,14937,14942
  <14940,14941,14946>,14940,14941,14946
  <14947,14940,14946>,14947,14940,14946
  <14946,14948,14947>,14946,14948,14947
  <14949,14948,14946>,14949,14948,14946
  <14950,14951,14952>,14950,14951,14952
  <14953,14951,14950>,14953,14951,14950
  <14943,14945,14950>,14943,14945,14950
  <14952,14943,14950>,14952,14943,14950
  <14948,14949,14954>,14948,14949,14954
  <14955,14948,14954>,14955,14948,14954
  <14954,14956,14955>,14954,14956,14955
  <14957,14956,14954>,14957,14956,14954
  <14958,14959,14960>,14958,14959,14960
  <14958,14961,14962>,14958,14961,14962
  <14958,14960,14961>,14958,14960,14961
  <14960,14963,14961>,14960,14963,14961
  <14951,14953,14961>,14951,14953,14961
  <14963,14951,14961>,14963,14951,14961
  <14956,14957,14964>,14956,14957,14964
  <14965,14956,14964>,14965,14956,14964
  <14966,14967,14968>,14966,14967,14968
  <14967,14964,14968>,14967,14964,14968
  <14968,14969,14966>,14968,14969,14966
  <14970,14969,14968>,14970,14969,14968
  <14971,14972,14973>,14971,14972,14973
  <14974,14972,14971>,14974,14972,14971
  <14959,14958,14975>,14959,14958,14975
  <14959,14975,14973>,14959,14975,14973
  <14973,14975,14971>,14973,14975,14971
  <14962,14975,14958>,14962,14975,14958
  <14969,14970,14976>,14969,14970,14976
  <14977,14969,14976>,14977,14969,14976
  <14978,14977,14979>,14978,14977,14979
  <14977,14976,14979>,14977,14976,14979
  <14980,14978,14981>,14980,14978,14981
  <14978,14979,14981>,14978,14979,14981
  <14982,14983,14984>,14982,14983,14984
  <14982,14980,14983>,14982,14980,14983
  <14980,14981,14983>,14980,14981,14983
  <14983,14985,14984>,14983,14985,14984
  <14986,14987,14988>,14986,14987,14988
  <14986,14989,14990>,14986,14989,14990
  <14986,14988,14989>,14986,14988,14989
  <14988,14991,14989>,14988,14991,14989
  <14992,14989,14993>,14992,14989,14993
  <14989,14991,14993>,14989,14991,14993
  <14994,14992,14995>,14994,14992,14995
  <14992,14993,14995>,14992,14993,14995
  <14996,14994,14997>,14996,14994,14997
  <14994,14995,14997>,14994,14995,14997
  <14972,14974,14996>,14972,14974,14996
  <14997,14972,14996>,14997,14972,14996
  <14982,14984,14998>,14982,14984,14998
  <14984,14985,14999>,14984,14985,14999
  <14984,14999,14998>,14984,14999,14998
  <14998,14999,15000>,14998,14999,15000
  <14987,14986,15001>,14987,14986,15001
  <14987,15001,14999>,14987,15001,14999
  <14999,15001,15000>,14999,15001,15000
  <14990,15001,14986>,14990,15001,14986
  <15002,15003,15004>,15002,15003,15004
  <15005,15003,15002>,15005,15003,15002
  <15005,15002,15006>,15005,15002,15006
  <15006,15002,15007>,15006,15002,15007
  <15008,15009,15007>,15008,15009,15007
  <15007,15009,15006>,15007,15009,15006
  <15010,15011,15008>,15010,15011,15008
  <15008,15011,15009>,15008,15011,15009
  <15012,15013,15011>,15012,15013,15011
  <15012,15011,15014>,15012,15011,15014
  <15014,15011,15010>,15014,15011,15010
  <15014,15015,15012>,15014,15015,15012
  <15016,15017,15018>,15016,15017,15018
  <15019,15016,15018>,15019,15016,15018
  <15020,15021,15016>,15020,15021,15016
  <15016,15021,15017>,15016,15021,15017
  <15022,15023,15020>,15022,15023,15020
  <15020,15023,15021>,15020,15023,15021
  <15003,15022,15004>,15003,15022,15004
  <15003,15024,15022>,15003,15024,15022
  <15024,15023,15022>,15024,15023,15022
  <15005,15024,15003>,15005,15024,15003
  <15012,15025,15013>,15012,15025,15013
  <15015,15025,15012>,15015,15025,15012
  <15015,15026,15025>,15015,15026,15025
  <15026,15027,15025>,15026,15027,15025
  <15028,15029,15026>,15028,15029,15026
  <15026,15029,15027>,15026,15029,15027
  <15030,15031,15029>,15030,15031,15029
  <15030,15029,15032>,15030,15029,15032
  <15032,15029,15028>,15032,15029,15028
  <15032,15033,15030>,15032,15033,15030
  <15034,15035,15036>,15034,15035,15036
  <15037,15034,15036>,15037,15034,15036
  <15038,15039,15034>,15038,15039,15034
  <15034,15039,15035>,15034,15039,15035
  <15018,15038,15019>,15018,15038,15019
  <15039,15038,15018>,15039,15038,15018
  <15030,15040,15031>,15030,15040,15031
  <15033,15040,15030>,15033,15040,15030
  <15033,15041,15040>,15033,15041,15040
  <15041,15042,15040>,15041,15042,15040
  <15042,15041,15043>,15042,15041,15043
  <15044,15042,15043>,15044,15042,15043
  <15045,15046,15047>,15045,15046,15047
  <15048,15045,15047>,15048,15045,15047
  <15036,15045,15037>,15036,15045,15037
  <15046,15045,15036>,15046,15045,15036
  <15043,15049,15044>,15043,15049,15044
  <15050,15049,15043>,15050,15049,15043
  <15051,15052,15049>,15051,15052,15049
  <15051,15049,15053>,15051,15049,15053
  <15053,15049,15050>,15053,15049,15050
  <15053,15054,15051>,15053,15054,15051
  <15055,15056,15057>,15055,15056,15057
  <15058,15055,15057>,15058,15055,15057
  <15047,15055,15048>,15047,15055,15048
  <15056,15055,15047>,15056,15055,15047
  <15051,15059,15060>,15051,15059,15060
  <15059,15051,15054>,15059,15051,15054
  <15059,15054,15061>,15059,15054,15061
  <15061,15054,15062>,15061,15054,15062
  <15063,15064,15065>,15063,15064,15065
  <15066,15063,15065>,15066,15063,15065
  <15057,15063,15058>,15057,15063,15058
  <15064,15063,15057>,15064,15063,15057
  <15062,15067,15061>,15062,15067,15061
  <15068,15067,15062>,15068,15067,15062
  <15067,15068,15069>,15067,15068,15069
  <15070,15067,15069>,15070,15067,15069
  <15071,15072,15073>,15071,15072,15073
  <15071,15074,15072>,15071,15074,15072
  <15071,15066,15074>,15071,15066,15074
  <15066,15065,15074>,15066,15065,15074
  <15069,15075,15070>,15069,15075,15070
  <15076,15075,15069>,15076,15075,15069
  <15075,15076,15077>,15075,15076,15077
  <15078,15075,15077>,15078,15075,15077
  <15072,15079,15080>,15072,15079,15080
  <15072,15080,15073>,15072,15080,15073
  <15073,15080,15081>,15073,15080,15081
  <15074,15079,15072>,15074,15079,15072
  <15077,15082,15078>,15077,15082,15078
  <15078,15082,15083>,15078,15082,15083
  <15081,15080,15084>,15081,15080,15084
  <15080,15085,15084>,15080,15085,15084
  <15082,15086,15083>,15082,15086,15083
  <15087,15086,15082>,15087,15086,15082
  <15086,15087,15088>,15086,15087,15088
  <15089,15086,15088>,15089,15086,15088
  <15090,15091,15092>,15090,15091,15092
  <15093,15090,15092>,15093,15090,15092
  <15085,15090,15084>,15085,15090,15084
  <15091,15090,15085>,15091,15090,15085
  <15088,15094,15089>,15088,15094,15089
  <15089,15094,15095>,15089,15094,15095
  <15093,15092,15096>,15093,15092,15096
  <15092,15097,15096>,15092,15097,15096
  <15094,15098,15095>,15094,15098,15095
  <15095,15098,15099>,15095,15098,15099
  <15096,15097,15100>,15096,15097,15100
  <15097,15101,15100>,15097,15101,15100
  <15098,15102,15099>,15098,15102,15099
  <15099,15102,15103>,15099,15102,15103
  <15100,15101,15104>,15100,15101,15104
  <15101,15105,15104>,15101,15105,15104
  <15102,15106,15103>,15102,15106,15103
  <15103,15106,15107>,15103,15106,15107
  <15104,15105,15108>,15104,15105,15108
  <15105,15109,15108>,15105,15109,15108
  <15106,15110,15107>,15106,15110,15107
  <15107,15110,15111>,15107,15110,15111
  <15108,15109,15112>,15108,15109,15112
  <15109,15113,15112>,15109,15113,15112
  <15110,15114,15111>,15110,15114,15111
  <15111,15114,15115>,15111,15114,15115
  <15112,15113,15116>,15112,15113,15116
  <15113,15117,15116>,15113,15117,15116
  <15114,15118,15115>,15114,15118,15115
  <15115,15118,15119>,15115,15118,15119
  <15116,15117,15120>,15116,15117,15120
  <15121,15116,15120>,15121,15116,15120
  <15120,15122,15121>,15120,15122,15121
  <15123,15122,15120>,15123,15122,15120
  <15124,15125,15126>,15124,15125,15126
  <15124,15126,15127>,15124,15126,15127
  <15124,15127,15118>,15124,15127,15118
  <15118,15127,15119>,15118,15127,15119
  <15122,15123,15128>,15122,15123,15128
  <15123,15129,15128>,15123,15129,15128
  <15126,15130,15131>,15126,15130,15131
  <15126,15125,15130>,15126,15125,15130
  <15125,15132,15130>,15125,15132,15130
  <15127,15126,15131>,15127,15126,15131
  <15133,15134,15135>,15133,15134,15135
  <15133,15135,15129>,15133,15135,15129
  <15129,15135,15128>,15129,15135,15128
  <15133,15136,15134>,15133,15136,15134
  <15132,15137,15130>,15132,15137,15130
  <15130,15137,15138>,15130,15137,15138
  <15135,15134,15139>,15135,15134,15139
  <15134,15140,15139>,15134,15140,15139
  <15134,15136,15140>,15134,15136,15140
  <15136,15141,15140>,15136,15141,15140
  <15137,15142,15138>,15137,15142,15138
  <15138,15142,15143>,15138,15142,15143
  <15140,15141,15144>,15140,15141,15144
  <15145,15140,15144>,15145,15140,15144
  <15144,15146,15145>,15144,15146,15145
  <15147,15146,15144>,15147,15146,15144
  <15148,15149,15150>,15148,15149,15150
  <15151,15149,15148>,15151,15149,15148
  <15143,15142,15148>,15143,15142,15148
  <15150,15143,15148>,15150,15143,15148
  <15146,15147,15152>,15146,15147,15152
  <15147,15153,15152>,15147,15153,15152
  <15151,15154,15149>,15151,15154,15149
  <15149,15154,15155>,15149,15154,15155
  <15152,15153,15156>,15152,15153,15156
  <15157,15152,15156>,15157,15152,15156
  <15156,15158,15157>,15156,15158,15157
  <15159,15158,15156>,15159,15158,15156
  <15154,15160,15155>,15154,15160,15155
  <15155,15160,15161>,15155,15160,15161
  <15158,15159,15162>,15158,15159,15162
  <15163,15158,15162>,15163,15158,15162
  <15162,15164,15163>,15162,15164,15163
  <15165,15164,15162>,15165,15164,15162
  <15166,15167,15168>,15166,15167,15168
  <15169,15167,15166>,15169,15167,15166
  <15161,15160,15166>,15161,15160,15166
  <15168,15161,15166>,15168,15161,15166
  <15164,15165,15170>,15164,15165,15170
  <15171,15164,15170>,15171,15164,15170
  <15170,15172,15171>,15170,15172,15171
  <15173,15172,15170>,15173,15172,15170
  <15169,15174,15167>,15169,15174,15167
  <15167,15174,15175>,15167,15174,15175
  <15176,15177,15178>,15176,15177,15178
  <15179,15176,15178>,15179,15176,15178
  <15180,15181,15176>,15180,15181,15176
  <15176,15181,15177>,15176,15181,15177
  <15181,15180,15182>,15181,15180,15182
  <15183,15181,15182>,15183,15181,15182
  <15172,15173,15184>,15172,15173,15184
  <15173,15185,15184>,15173,15185,15184
  <15174,15186,15175>,15174,15186,15175
  <15175,15186,15187>,15175,15186,15187
  <15188,15189,15190>,15188,15189,15190
  <15191,15188,15190>,15191,15188,15190
  <15178,15188,15179>,15178,15188,15179
  <15189,15188,15178>,15189,15188,15178
  <15182,15192,15183>,15182,15192,15183
  <15193,15192,15182>,15193,15192,15182
  <15192,15193,15194>,15192,15193,15194
  <15195,15192,15194>,15195,15192,15194
  <15184,15185,15196>,15184,15185,15196
  <15197,15184,15196>,15197,15184,15196
  <15196,15198,15197>,15196,15198,15197
  <15199,15198,15196>,15199,15198,15196
  <15186,15200,15187>,15186,15200,15187
  <15187,15200,15201>,15187,15200,15201
  <15202,15203,15204>,15202,15203,15204
  <15205,15202,15204>,15205,15202,15204
  <15206,15207,15202>,15206,15207,15202
  <15202,15207,15203>,15202,15207,15203
  <15208,15209,15207>,15208,15209,15207
  <15208,15207,15210>,15208,15207,15210
  <15210,15207,15206>,15210,15207,15206
  <15210,15211,15208>,15210,15211,15208
  <15212,15213,15214>,15212,15213,15214
  <15215,15212,15214>,15215,15212,15214
  <15190,15212,15191>,15190,15212,15191
  <15213,15212,15190>,15213,15212,15190
  <15194,15216,15195>,15194,15216,15195
  <15195,15216,15217>,15195,15216,15217
  <15198,15199,15218>,15198,15199,15218
  <15219,15198,15218>,15219,15198,15218
  <15218,15220,15219>,15218,15220,15219
  <15221,15220,15218>,15221,15220,15218
  <15200,15222,15201>,15200,15222,15201
  <15201,15222,15223>,15201,15222,15223
  <15224,15225,15226>,15224,15225,15226
  <15224,15227,15228>,15224,15227,15228
  <15225,15224,15228>,15225,15224,15228
  <15227,15229,15228>,15227,15229,15228
  <15227,15205,15229>,15227,15205,15229
  <15205,15204,15229>,15205,15204,15229
  <15208,15230,15209>,15208,15230,15209
  <15211,15230,15208>,15211,15230,15208
  <15211,15231,15230>,15211,15231,15230
  <15231,15232,15230>,15231,15232,15230
  <15232,15231,15233>,15232,15231,15233
  <15234,15232,15233>,15234,15232,15233
  <15235,15236,15237>,15235,15236,15237
  <15238,15235,15237>,15238,15235,15237
  <15214,15235,15215>,15214,15235,15215
  <15236,15235,15214>,15236,15235,15214
  <15239,15216,15240>,15239,15216,15240
  <15239,15241,15216>,15239,15241,15216
  <15241,15217,15216>,15241,15217,15216
  <15240,15242,15239>,15240,15242,15239
  <15220,15221,15243>,15220,15221,15243
  <15221,15244,15243>,15221,15244,15243
  <15222,15245,15223>,15222,15245,15223
  <15246,15245,15222>,15246,15245,15222
  <15245,15246,15247>,15245,15246,15247
  <15248,15245,15247>,15248,15245,15247
  <15225,15249,15250>,15225,15249,15250
  <15226,15225,15250>,15226,15225,15250
  <15251,15228,15252>,15251,15228,15252
  <15251,15249,15228>,15251,15249,15228
  <15249,15225,15228>,15249,15225,15228
  <15229,15252,15228>,15229,15252,15228
  <15233,15253,15234>,15233,15253,15234
  <15254,15253,15233>,15254,15253,15233
  <15237,15254,15238>,15237,15254,15238
  <15253,15254,15237>,15253,15254,15237
  <15239,15255,15241>,15239,15255,15241
  <15255,15239,15242>,15255,15239,15242
  <15255,15242,15256>,15255,15242,15256
  <15256,15242,15257>,15256,15242,15257
  <15258,15259,15260>,15258,15259,15260
  <15258,15261,15259>,15258,15261,15259
  <15243,15244,15262>,15243,15244,15262
  <15263,15243,15262>,15263,15243,15262
  <15262,15264,15263>,15262,15264,15263
  <15265,15264,15262>,15265,15264,15262
  <15247,15266,15248>,15247,15266,15248
  <15267,15266,15247>,15267,15266,15247
  <15249,15267,15250>,15249,15267,15250
  <15249,15268,15267>,15249,15268,15267
  <15268,15266,15267>,15268,15266,15267
  <15251,15268,15249>,15251,15268,15249
  <15269,15257,15270>,15269,15257,15270
  <15269,15271,15257>,15269,15271,15257
  <15271,15256,15257>,15271,15256,15257
  <15270,15272,15273>,15270,15272,15273
  <15269,15270,15273>,15269,15270,15273
  <15272,15260,15259>,15272,15260,15259
  <15272,15259,15273>,15272,15259,15273
  <15273,15259,15274>,15273,15259,15274
  <15261,15275,15276>,15261,15275,15276
  <15261,15276,15259>,15261,15276,15259
  <15259,15276,15274>,15259,15276,15274
  <15277,15278,15279>,15277,15278,15279
  <15276,15277,15279>,15276,15277,15279
  <15278,15280,15279>,15278,15280,15279
  <15281,15282,15283>,15281,15282,15283
  <15281,15284,15282>,15281,15284,15282
  <15281,15264,15284>,15281,15264,15284
  <15264,15265,15284>,15264,15265,15284
  <15269,15285,15271>,15269,15285,15271
  <15273,15285,15269>,15273,15285,15269
  <15286,15285,15273>,15286,15285,15273
  <15274,15286,15273>,15274,15286,15273
  <15287,15286,15274>,15287,15286,15274
  <15276,15287,15274>,15276,15287,15274
  <15288,15287,15276>,15288,15287,15276
  <15279,15288,15276>,15279,15288,15276
  <15289,15288,15279>,15289,15288,15279
  <15289,15279,15280>,15289,15279,15280
  <15289,15280,15290>,15289,15280,15290
  <15290,15280,15291>,15290,15280,15291
  <15282,15292,15293>,15282,15292,15293
  <15283,15282,15293>,15283,15282,15293
  <15294,15282,15284>,15294,15282,15284
  <15292,15282,15294>,15292,15282,15294
  <15295,15291,15296>,15295,15291,15296
  <15295,15297,15291>,15295,15297,15291
  <15297,15290,15291>,15297,15290,15291
  <15296,15298,15295>,15296,15298,15295
  <15293,15292,15299>,15293,15292,15299
  <15292,15300,15299>,15292,15300,15299
  <15292,15294,15300>,15292,15294,15300
  <15294,15301,15300>,15294,15301,15300
  <15302,15297,15295>,15302,15297,15295
  <15303,15297,15302>,15303,15297,15302
  <15298,15304,15302>,15298,15304,15302
  <15295,15298,15302>,15295,15298,15302
  <15300,15301,15305>,15300,15301,15305
  <15306,15300,15305>,15306,15300,15305
  <15307,15308,15309>,15307,15308,15309
  <15307,15306,15308>,15307,15306,15308
  <15306,15305,15308>,15306,15305,15308
  <15309,15310,15311>,15309,15310,15311
  <15308,15310,15309>,15308,15310,15309
  <15311,15312,15313>,15311,15312,15313
  <15310,15312,15311>,15310,15312,15311
  <15313,15314,15315>,15313,15314,15315
  <15313,15312,15314>,15313,15312,15314
  <15312,15316,15314>,15312,15316,15314
  <15316,15317,15314>,15316,15317,15314
  <15318,15317,15316>,15318,15317,15316
  <15319,15303,15302>,15319,15303,15302
  <15319,15320,15303>,15319,15320,15303
  <15320,15321,15303>,15320,15321,15303
  <15304,15319,15302>,15304,15319,15302
  <15307,15309,15322>,15307,15309,15322
  <15323,15322,15309>,15323,15322,15309
  <15323,15309,15324>,15323,15309,15324
  <15324,15309,15311>,15324,15309,15311
  <15325,15326,15324>,15325,15326,15324
  <15325,15324,15313>,15325,15324,15313
  <15313,15324,15311>,15313,15324,15311
  <15315,15325,15313>,15315,15325,15313
  <15317,15318,15327>,15317,15318,15327
  <15318,15328,15327>,15318,15328,15327
  <15329,15330,15331>,15329,15330,15331
  <15329,15332,15333>,15329,15332,15333
  <15329,15331,15332>,15329,15331,15332
  <15331,15334,15332>,15331,15334,15332
  <15334,15335,15332>,15334,15335,15332
  <15336,15335,15334>,15336,15335,15334
  <15320,15337,15321>,15320,15337,15321
  <15321,15337,15338>,15321,15337,15338
  <15323,15324,15339>,15323,15324,15339
  <15326,15339,15324>,15326,15339,15324
  <15327,15328,15340>,15327,15328,15340
  <15328,15341,15340>,15328,15341,15340
  <15342,15343,15344>,15342,15343,15344
  <15345,15343,15342>,15345,15343,15342
  <15346,15347,15348>,15346,15347,15348
  <15346,15342,15347>,15346,15342,15347
  <15342,15344,15347>,15342,15344,15347
  <15347,15349,15348>,15347,15349,15348
  <15350,15330,15329>,15350,15330,15329
  <15350,15351,15330>,15350,15351,15330
  <15351,15352,15330>,15351,15352,15330
  <15333,15350,15329>,15333,15350,15329
  <15353,15354,15335>,15353,15354,15335
  <15353,15335,15355>,15353,15335,15355
  <15355,15335,15336>,15355,15335,15336
  <15354,15353,15356>,15354,15353,15356
  <15337,15357,15338>,15337,15357,15338
  <15358,15357,15337>,15358,15357,15337
  <15359,15358,15360>,15359,15358,15360
  <15361,15359,15360>,15361,15359,15360
  <15340,15341,15362>,15340,15341,15362
  <15363,15340,15362>,15363,15340,15362
  <15362,15364,15363>,15362,15364,15363
  <15365,15364,15362>,15365,15364,15362
  <15366,15367,15368>,15366,15367,15368
  <15369,15367,15366>,15369,15367,15366
  <15343,15345,15366>,15343,15345,15366
  <15368,15343,15366>,15368,15343,15366
  <15348,15370,15371>,15348,15370,15371
  <15346,15348,15371>,15346,15348,15371
  <15372,15348,15349>,15372,15348,15349
  <15372,15373,15348>,15372,15373,15348
  <15373,15370,15348>,15373,15370,15348
  <15372,15374,15373>,15372,15374,15373
  <15375,15376,15377>,15375,15376,15377
  <15378,15376,15375>,15378,15376,15375
  <15352,15351,15375>,15352,15351,15375
  <15377,15352,15375>,15377,15352,15375
  <15353,15355,15379>,15353,15355,15379
  <15379,15356,15353>,15379,15356,15353
  <15379,15380,15356>,15379,15380,15356
  <15380,15381,15356>,15380,15381,15356
  <15360,15382,15361>,15360,15382,15361
  <15361,15382,15383>,15361,15382,15383
  <15364,15365,15384>,15364,15365,15384
  <15365,15385,15384>,15365,15385,15384
  <15386,15387,15388>,15386,15387,15388
  <15389,15387,15386>,15389,15387,15386
  <15367,15369,15386>,15367,15369,15386
  <15388,15367,15386>,15388,15367,15386
  <15371,15370,15390>,15371,15370,15390
  <15391,15390,15370>,15391,15390,15370
  <15373,15391,15370>,15373,15391,15370
  <15373,15374,15392>,15373,15374,15392
  <15373,15392,15391>,15373,15392,15391
  <15391,15392,15393>,15391,15392,15393
  <15394,15393,15395>,15394,15393,15395
  <15393,15392,15395>,15393,15392,15395
  <15376,15378,15394>,15376,15378,15394
  <15395,15376,15394>,15395,15376,15394
  <15381,15380,15396>,15381,15380,15396
  <15380,15397,15396>,15380,15397,15396
  <15382,15398,15383>,15382,15398,15383
  <15399,15398,15382>,15399,15398,15382
  <15398,15399,15400>,15398,15399,15400
  <15401,15398,15400>,15401,15398,15400
  <15384,15385,15402>,15384,15385,15402
  <15385,15403,15402>,15385,15403,15402
  <15404,15405,15406>,15404,15405,15406
  <15404,15406,15407>,15404,15406,15407
  <15404,15407,15389>,15404,15407,15389
  <15389,15407,15387>,15389,15407,15387
  <15396,15397,15408>,15396,15397,15408
  <15397,15409,15408>,15397,15409,15408
  <15400,15410,15401>,15400,15410,15401
  <15411,15410,15400>,15411,15410,15400
  <15410,15411,15412>,15410,15411,15412
  <15413,15410,15412>,15413,15410,15412
  <15402,15403,15414>,15402,15403,15414
  <15415,15402,15414>,15415,15402,15414
  <15416,15415,15417>,15416,15415,15417
  <15415,15414,15417>,15415,15414,15417
  <15418,15416,15419>,15418,15416,15419
  <15416,15417,15419>,15416,15417,15419
  <15406,15405,15418>,15406,15405,15418
  <15406,15418,15420>,15406,15418,15420
  <15420,15418,15419>,15420,15418,15419
  <15407,15406,15420>,15407,15406,15420
  <15421,15422,15423>,15421,15422,15423
  <15424,15421,15423>,15424,15421,15423
  <15409,15421,15408>,15409,15421,15408
  <15422,15421,15409>,15422,15421,15409
  <15412,15425,15413>,15412,15425,15413
  <15413,15425,15426>,15413,15425,15426
  <15424,15423,15427>,15424,15423,15427
  <15423,15428,15427>,15423,15428,15427
  <15425,15429,15426>,15425,15429,15426
  <15430,15429,15425>,15430,15429,15425
  <15429,15430,15431>,15429,15430,15431
  <15432,15429,15431>,15432,15429,15431
  <15433,15434,15435>,15433,15434,15435
  <15433,15428,15434>,15433,15428,15434
  <15433,15436,15428>,15433,15436,15428
  <15436,15427,15428>,15436,15427,15428
  <15431,15437,15432>,15431,15437,15432
  <15438,15437,15431>,15438,15437,15431
  <15437,15438,15439>,15437,15438,15439
  <15440,15437,15439>,15440,15437,15439
  <15441,15433,15435>,15441,15433,15435
  <15441,15435,15442>,15441,15435,15442
  <15442,15435,15443>,15442,15435,15443
  <15436,15433,15441>,15436,15433,15441
  <15439,15444,15440>,15439,15444,15440
  <15440,15444,15445>,15440,15444,15445
  <15442,15443,15446>,15442,15443,15446
  <15443,15447,15446>,15443,15447,15446
  <15444,15448,15445>,15444,15448,15445
  <15449,15448,15444>,15449,15448,15444
  <15448,15449,15450>,15448,15449,15450
  <15451,15448,15450>,15451,15448,15450
  <15452,15453,15454>,15452,15453,15454
  <15455,15452,15454>,15455,15452,15454
  <15447,15452,15446>,15447,15452,15446
  <15453,15452,15447>,15453,15452,15447
  <15450,15456,15451>,15450,15456,15451
  <15451,15456,15457>,15451,15456,15457
  <15455,15454,15458>,15455,15454,15458
  <15454,15459,15458>,15454,15459,15458
  <15456,15460,15457>,15456,15460,15457
  <15461,15460,15456>,15461,15460,15456
  <15460,15461,15462>,15460,15461,15462
  <15463,15460,15462>,15463,15460,15462
  <15458,15459,15464>,15458,15459,15464
  <15459,15465,15464>,15459,15465,15464
  <15462,15466,15463>,15462,15466,15463
  <15463,15466,15467>,15463,15466,15467
  <15468,15469,15470>,15468,15469,15470
  <15471,15468,15470>,15471,15468,15470
  <15465,15468,15464>,15465,15468,15464
  <15469,15468,15465>,15469,15468,15465
  <15472,15466,15473>,15472,15466,15473
  <15472,15474,15466>,15472,15474,15466
  <15474,15467,15466>,15474,15467,15466
  <15473,15475,15472>,15473,15475,15472
  <15471,15470,15476>,15471,15470,15476
  <15470,15477,15476>,15470,15477,15476
  <15472,15478,15474>,15472,15478,15474
  <15478,15472,15475>,15478,15472,15475
  <15478,15475,15479>,15478,15475,15479
  <15479,15475,15480>,15479,15475,15480
  <15476,15477,15481>,15476,15477,15481
  <15477,15482,15481>,15477,15482,15481
  <15480,15483,15479>,15480,15483,15479
  <15479,15483,15484>,15479,15483,15484
  <15481,15482,15485>,15481,15482,15485
  <15482,15486,15485>,15482,15486,15485
  <15483,15487,15484>,15483,15487,15484
  <15484,15487,15488>,15484,15487,15488
  <15485,15486,15489>,15485,15486,15489
  <15486,15490,15489>,15486,15490,15489
  <15487,15491,15488>,15487,15491,15488
  <15488,15491,15492>,15488,15491,15492
  <15489,15490,15493>,15489,15490,15493
  <15490,15494,15493>,15490,15494,15493
  <15491,15495,15492>,15491,15495,15492
  <15492,15495,15496>,15492,15495,15496
  <15493,15494,15497>,15493,15494,15497
  <15494,15498,15497>,15494,15498,15497
  <15499,15500,15501>,15499,15500,15501
  <15499,15501,15496>,15499,15501,15496
  <15499,15496,15502>,15499,15496,15502
  <15502,15496,15495>,15502,15496,15495
  <15497,15498,15503>,15497,15498,15503
  <15498,15504,15503>,15498,15504,15503
  <15505,15500,15499>,15505,15500,15499
  <15505,15506,15500>,15505,15506,15500
  <15506,15507,15500>,15506,15507,15500
  <15502,15505,15499>,15502,15505,15499
  <15503,15504,15508>,15503,15504,15508
  <15509,15503,15508>,15509,15503,15508
  <15508,15510,15509>,15508,15510,15509
  <15511,15510,15508>,15511,15510,15508
  <15506,15512,15507>,15506,15512,15507
  <15507,15512,15513>,15507,15512,15513
  <15510,15511,15514>,15510,15511,15514
  <15511,15515,15514>,15511,15515,15514
  <15516,15517,15518>,15516,15517,15518
  <15519,15517,15516>,15519,15517,15516
  <15513,15512,15516>,15513,15512,15516
  <15518,15513,15516>,15518,15513,15516
  <15514,15515,15520>,15514,15515,15520
  <15521,15514,15520>,15521,15514,15520
  <15520,15522,15521>,15520,15522,15521
  <15523,15522,15520>,15523,15522,15520
  <15524,15525,15526>,15524,15525,15526
  <15524,15526,15517>,15524,15526,15517
  <15524,15517,15527>,15524,15517,15527
  <15527,15517,15519>,15527,15517,15519
  <15522,15523,15528>,15522,15523,15528
  <15529,15522,15528>,15529,15522,15528
  <15528,15530,15529>,15528,15530,15529
  <15531,15530,15528>,15531,15530,15528
  <15532,15525,15524>,15532,15525,15524
  <15532,15533,15525>,15532,15533,15525
  <15533,15534,15525>,15533,15534,15525
  <15527,15532,15524>,15527,15532,15524
  <15530,15531,15535>,15530,15531,15535
  <15536,15530,15535>,15536,15530,15535
  <15535,15537,15536>,15535,15537,15536
  <15538,15537,15535>,15538,15537,15535
  <15539,15540,15541>,15539,15540,15541
  <15542,15540,15539>,15542,15540,15539
  <15534,15533,15539>,15534,15533,15539
  <15541,15534,15539>,15541,15534,15539
  <15537,15538,15543>,15537,15538,15543
  <15544,15537,15543>,15544,15537,15543
  <15543,15545,15544>,15543,15545,15544
  <15546,15545,15543>,15546,15545,15543
  <15547,15548,15549>,15547,15548,15549
  <15550,15548,15547>,15550,15548,15547
  <15551,15547,15552>,15551,15547,15552
  <15547,15549,15552>,15547,15549,15552
  <15540,15542,15551>,15540,15542,15551
  <15552,15540,15551>,15552,15540,15551
  <15545,15546,15553>,15545,15546,15553
  <15554,15545,15553>,15554,15545,15553
  <15555,15554,15556>,15555,15554,15556
  <15554,15553,15556>,15554,15553,15556
  <15556,15557,15555>,15556,15557,15555
  <15558,15557,15556>,15558,15557,15556
  <15559,15560,15561>,15559,15560,15561
  <15559,15562,15563>,15559,15562,15563
  <15559,15561,15562>,15559,15561,15562
  <15561,15564,15562>,15561,15564,15562
  <15548,15550,15562>,15548,15550,15562
  <15564,15548,15562>,15564,15548,15562
  <15557,15558,15565>,15557,15558,15565
  <15566,15557,15565>,15566,15557,15565
  <15567,15566,15568>,15567,15566,15568
  <15566,15565,15568>,15566,15565,15568
  <15569,15567,15570>,15569,15567,15570
  <15567,15568,15570>,15567,15568,15570
  <15571,15569,15572>,15571,15569,15572
  <15569,15570,15572>,15569,15570,15572
  <15573,15574,15575>,15573,15574,15575
  <15573,15571,15574>,15573,15571,15574
  <15571,15572,15574>,15571,15572,15574
  <15575,15576,15577>,15575,15576,15577
  <15575,15574,15576>,15575,15574,15576
  <15574,15578,15576>,15574,15578,15576
  <15579,15576,15580>,15579,15576,15580
  <15576,15578,15580>,15576,15578,15580
  <15581,15579,15582>,15581,15579,15582
  <15579,15580,15582>,15579,15580,15582
  <15583,15581,15584>,15583,15581,15584
  <15581,15582,15584>,15581,15582,15584
  <15560,15559,15585>,15560,15559,15585
  <15560,15585,15584>,15560,15585,15584
  <15584,15585,15583>,15584,15585,15583
  <15563,15585,15559>,15563,15585,15559
  <15573,15575,15586>,15573,15575,15586
  <15577,15586,15575>,15577,15586,15575
  <15587,15588,15589>,15587,15588,15589
  <15590,15588,15587>,15590,15588,15587
  <15590,15587,15591>,15590,15587,15591
  <15591,15587,15592>,15591,15587,15592
  <15593,15594,15591>,15593,15594,15591
  <15593,15591,15595>,15593,15591,15595
  <15595,15591,15592>,15595,15591,15592
  <15595,15596,15593>,15595,15596,15593
  <15597,15598,15599>,15597,15598,15599
  <15600,15597,15599>,15600,15597,15599
  <15601,15602,15597>,15601,15602,15597
  <15597,15602,15598>,15597,15602,15598
  <15603,15604,15601>,15603,15604,15601
  <15601,15604,15602>,15601,15604,15602
  <15605,15606,15603>,15605,15606,15603
  <15603,15606,15604>,15603,15606,15604
  <15588,15605,15589>,15588,15605,15589
  <15588,15607,15605>,15588,15607,15605
  <15607,15606,15605>,15607,15606,15605
  <15590,15608,15588>,15590,15608,15588
  <15593,15609,15594>,15593,15609,15594
  <15596,15609,15593>,15596,15609,15593
  <15596,15610,15609>,15596,15610,15609
  <15610,15611,15609>,15610,15611,15609
  <15612,15613,15610>,15612,15613,15610
  <15610,15613,15611>,15610,15613,15611
  <15614,15615,15612>,15614,15615,15612
  <15612,15615,15613>,15612,15615,15613
  <15615,15614,15616>,15615,15614,15616
  <15617,15615,15616>,15617,15615,15616
  <15618,15619,15620>,15618,15619,15620
  <15621,15618,15620>,15621,15618,15620
  <15622,15623,15618>,15622,15623,15618
  <15618,15623,15619>,15618,15623,15619
  <15599,15622,15600>,15599,15622,15600
  <15623,15622,15599>,15623,15622,15599
  <15616,15624,15617>,15616,15624,15617
  <15625,15624,15616>,15625,15624,15616
  <15626,15627,15625>,15626,15627,15625
  <15625,15627,15624>,15625,15627,15624
  <15627,15626,15628>,15627,15626,15628
  <15629,15627,15628>,15629,15627,15628
  <15630,15631,15632>,15630,15631,15632
  <15633,15630,15632>,15633,15630,15632
  <15620,15630,15621>,15620,15630,15621
  <15631,15630,15620>,15631,15630,15620
  <15628,15634,15629>,15628,15634,15629
  <15635,15634,15628>,15635,15634,15628
  <15634,15635,15636>,15634,15635,15636
  <15637,15634,15636>,15637,15634,15636
  <15638,15639,15640>,15638,15639,15640
  <15641,15638,15640>,15641,15638,15640
  <15632,15638,15633>,15632,15638,15633
  <15639,15638,15632>,15639,15638,15632
  <15642,15643,15637>,15642,15643,15637
  <15644,15643,15642>,15644,15643,15642
  <15643,15644,15645>,15643,15644,15645
  <15646,15643,15645>,15646,15643,15645
  <15647,15648,15649>,15647,15648,15649
  <15650,15647,15649>,15650,15647,15649
  <15640,15647,15641>,15640,15647,15641
  <15648,15647,15640>,15648,15647,15640
  <15645,15651,15646>,15645,15651,15646
  <15652,15651,15645>,15652,15651,15645
  <15651,15652,15653>,15651,15652,15653
  <15654,15651,15653>,15654,15651,15653
  <15650,15649,15655>,15650,15649,15655
  <15649,15656,15655>,15649,15656,15655
  <15653,15657,15654>,15653,15657,15654
  <15658,15657,15653>,15658,15657,15653
  <15657,15658,15659>,15657,15658,15659
  <15660,15657,15659>,15660,15657,15659
  <15661,15662,15663>,15661,15662,15663
  <15664,15661,15663>,15664,15661,15663
  <15656,15661,15655>,15656,15661,15655
  <15662,15661,15656>,15662,15661,15656
  <15659,15665,15660>,15659,15665,15660
  <15660,15665,15666>,15660,15665,15666
  <15664,15663,15667>,15664,15663,15667
  <15663,15668,15667>,15663,15668,15667
  <15665,15669,15666>,15665,15669,15666
  <15670,15669,15665>,15670,15669,15665
  <15669,15670,15671>,15669,15670,15671
  <15672,15669,15671>,15672,15669,15671
  <15673,15674,15675>,15673,15674,15675
  <15676,15673,15675>,15676,15673,15675
  <15668,15673,15667>,15668,15673,15667
  <15674,15673,15668>,15674,15673,15668
  <15671,15677,15672>,15671,15677,15672
  <15672,15677,15678>,15672,15677,15678
  <15676,15675,15679>,15676,15675,15679
  <15675,15680,15679>,15675,15680,15679
  <15677,15681,15678>,15677,15681,15678
  <15678,15681,15682>,15678,15681,15682
  <15679,15680,15683>,15679,15680,15683
  <15680,15684,15683>,15680,15684,15683
  <15681,15685,15682>,15681,15685,15682
  <15682,15685,15686>,15682,15685,15686
  <15683,15684,15687>,15683,15684,15687
  <15684,15688,15687>,15684,15688,15687
  <15685,15689,15686>,15685,15689,15686
  <15686,15689,15690>,15686,15689,15690
  <15687,15688,15691>,15687,15688,15691
  <15688,15692,15691>,15688,15692,15691
  <15689,15693,15690>,15689,15693,15690
  <15690,15693,15694>,15690,15693,15694
  <15691,15692,15695>,15691,15692,15695
  <15692,15696,15695>,15692,15696,15695
  <15693,15697,15694>,15693,15697,15694
  <15694,15697,15698>,15694,15697,15698
  <15695,15696,15699>,15695,15696,15699
  <15696,15700,15699>,15696,15700,15699
  <15697,15701,15698>,15697,15701,15698
  <15698,15701,15702>,15698,15701,15702
  <15699,15700,15703>,15699,15700,15703
  <15704,15699,15703>,15704,15699,15703
  <15703,15705,15704>,15703,15705,15704
  <15706,15705,15703>,15706,15705,15703
  <15701,15707,15702>,15701,15707,15702
  <15702,15707,15708>,15702,15707,15708
  <15705,15706,15709>,15705,15706,15709
  <15706,15710,15709>,15706,15710,15709
  <15711,15712,15713>,15711,15712,15713
  <15711,15713,15714>,15711,15713,15714
  <15711,15714,15707>,15711,15714,15707
  <15707,15714,15708>,15707,15714,15708
  <15709,15710,15715>,15709,15710,15715
  <15716,15709,15715>,15716,15709,15715
  <15715,15717,15716>,15715,15717,15716
  <15718,15717,15715>,15718,15717,15715
  <15713,15719,15720>,15713,15719,15720
  <15713,15712,15719>,15713,15712,15719
  <15712,15721,15719>,15712,15721,15719
  <15714,15713,15720>,15714,15713,15720
  <15717,15718,15722>,15717,15718,15722
  <15718,15723,15722>,15718,15723,15722
  <15721,15724,15719>,15721,15724,15719
  <15719,15724,15725>,15719,15724,15725
  <15722,15723,15726>,15722,15723,15726
  <15727,15722,15726>,15727,15722,15726
  <15726,15728,15727>,15726,15728,15727
  <15729,15728,15726>,15729,15728,15726
  <15730,15731,15732>,15730,15731,15732
  <15730,15732,15733>,15730,15732,15733
  <15730,15733,15724>,15730,15733,15724
  <15724,15733,15725>,15724,15733,15725
  <15728,15729,15734>,15728,15729,15734
  <15729,15735,15734>,15729,15735,15734
  <15732,15736,15737>,15732,15736,15737
  <15732,15731,15736>,15732,15731,15736
  <15731,15738,15736>,15731,15738,15736
  <15733,15732,15737>,15733,15732,15737
  <15734,15735,15739>,15734,15735,15739
  <15740,15734,15739>,15740,15734,15739
  <15739,15741,15740>,15739,15741,15740
  <15742,15741,15739>,15742,15741,15739
  <15738,15743,15736>,15738,15743,15736
  <15736,15743,15744>,15736,15743,15744
  <15741,15742,15745>,15741,15742,15745
  <15746,15741,15745>,15746,15741,15745
  <15745,15747,15746>,15745,15747,15746
  <15748,15747,15745>,15748,15747,15745
  <15749,15750,15751>,15749,15750,15751
  <15749,15751,15752>,15749,15751,15752
  <15749,15752,15743>,15749,15752,15743
  <15743,15752,15744>,15743,15752,15744
  <15747,15748,15753>,15747,15748,15753
  <15754,15747,15753>,15754,15747,15753
  <15753,15755,15754>,15753,15755,15754
  <15756,15755,15753>,15756,15755,15753
  <15751,15757,15758>,15751,15757,15758
  <15750,15757,15751>,15750,15757,15751
  <15759,15752,15751>,15759,15752,15751
  <15758,15759,15751>,15758,15759,15751
  <15760,15761,15762>,15760,15761,15762
  <15763,15760,15762>,15763,15760,15762
  <15764,15765,15761>,15764,15765,15761
  <15764,15761,15766>,15764,15761,15766
  <15766,15761,15760>,15766,15761,15760
  <15766,15767,15764>,15766,15767,15764
  <15755,15756,15768>,15755,15756,15768
  <15756,15769,15768>,15756,15769,15768
  <15758,15770,15771>,15758,15770,15771
  <15757,15770,15758>,15757,15770,15758
  <15772,15759,15758>,15772,15759,15758
  <15771,15772,15758>,15771,15772,15758
  <15773,15774,15775>,15773,15774,15775
  <15776,15773,15775>,15776,15773,15775
  <15762,15773,15763>,15762,15773,15763
  <15774,15773,15762>,15774,15773,15762
  <15764,15777,15765>,15764,15777,15765
  <15778,15779,15777>,15778,15779,15777
  <15780,15778,15777>,15780,15778,15777
  <15780,15777,15764>,15780,15777,15764
  <15780,15764,15767>,15780,15764,15767
  <15780,15781,15778>,15780,15781,15778
  <15768,15769,15782>,15768,15769,15782
  <15783,15768,15782>,15783,15768,15782
  <15782,15784,15783>,15782,15784,15783
  <15785,15784,15782>,15785,15784,15782
  <15771,15786,15787>,15771,15786,15787
  <15770,15786,15771>,15770,15786,15771
  <15788,15772,15771>,15788,15772,15771
  <15787,15788,15771>,15787,15788,15771
  <15789,15790,15791>,15789,15790,15791
  <15792,15789,15791>,15792,15789,15791
  <15793,15794,15789>,15793,15794,15789
  <15789,15794,15790>,15789,15794,15790
  <15794,15793,15795>,15794,15793,15795
  <15796,15794,15795>,15796,15794,15795
  <15797,15798,15799>,15797,15798,15799
  <15800,15797,15799>,15800,15797,15799
  <15775,15797,15776>,15775,15797,15776
  <15798,15797,15775>,15798,15797,15775
  <15778,15801,15779>,15778,15801,15779
  <15801,15778,15781>,15801,15778,15781
  <15801,15781,15802>,15801,15781,15802
  <15802,15781,15803>,15802,15781,15803
  <15784,15785,15804>,15784,15785,15804
  <15805,15784,15804>,15805,15784,15804
  <15804,15806,15805>,15804,15806,15805
  <15807,15806,15804>,15807,15806,15804
  <15787,15808,15809>,15787,15808,15809
  <15786,15808,15787>,15786,15808,15787
  <15810,15788,15787>,15810,15788,15787
  <15809,15810,15787>,15809,15810,15787
  <15811,15812,15813>,15811,15812,15813
  <15811,15791,15812>,15811,15791,15812
  <15811,15814,15791>,15811,15814,15791
  <15814,15792,15791>,15814,15792,15791
  <15795,15815,15796>,15795,15815,15796
  <15816,15815,15795>,15816,15815,15795
  <15817,15818,15816>,15817,15818,15816
  <15816,15818,15815>,15816,15818,15815
  <15819,15820,15821>,15819,15820,15821
  <15819,15821,15817>,15819,15821,15817
  <15817,15821,15818>,15817,15821,15818
  <15820,15822,15823>,15820,15822,15823
  <15820,15823,15821>,15820,15823,15821
  <15821,15823,15824>,15821,15823,15824
  <15799,15823,15800>,15799,15823,15800
  <15824,15823,15799>,15824,15823,15799
  <15803,15825,15802>,15803,15825,15802
  <15802,15825,15826>,15802,15825,15826
  <15806,15807,15827>,15806,15807,15827
  <15807,15828,15827>,15807,15828,15827
  <15808,15829,15809>,15808,15829,15809
  <15830,15831,15832>,15830,15831,15832
  <15829,15830,15832>,15829,15830,15832
  <15829,15832,15810>,15829,15832,15810
  <15829,15810,15809>,15829,15810,15809
  <15831,15833,15834>,15831,15833,15834
  <15832,15831,15834>,15832,15831,15834
  <15813,15834,15833>,15813,15834,15833
  <15811,15813,15833>,15811,15813,15833
  <15811,15833,15835>,15811,15833,15835
  <15811,15835,15836>,15811,15835,15836
  <15814,15811,15836>,15814,15811,15836
  <15819,15837,15820>,15819,15837,15820
  <15822,15820,15837>,15822,15820,15837
  <15825,15838,15826>,15825,15838,15826
  <15839,15838,15825>,15839,15838,15825
  <15838,15839,15840>,15838,15839,15840
  <15841,15838,15840>,15841,15838,15840
  <15827,15828,15842>,15827,15828,15842
  <15843,15827,15842>,15843,15827,15842
  <15842,15844,15843>,15842,15844,15843
  <15845,15844,15842>,15845,15844,15842
  <15830,15846,15831>,15830,15846,15831
  <15847,15831,15846>,15847,15831,15846
  <15833,15831,15847>,15833,15831,15847
  <15835,15833,15847>,15835,15833,15847
  <15840,15848,15841>,15840,15848,15841
  <15841,15848,15849>,15841,15848,15849
  <15844,15845,15850>,15844,15845,15850
  <15845,15851,15850>,15845,15851,15850
  <15848,15852,15849>,15848,15852,15849
  <15853,15852,15848>,15853,15852,15848
  <15854,15855,15853>,15854,15855,15853
  <15853,15855,15852>,15853,15855,15852
  <15856,15857,15854>,15856,15857,15854
  <15854,15857,15855>,15854,15857,15855
  <15858,15859,15856>,15858,15859,15856
  <15856,15859,15857>,15856,15859,15857
  <15860,15861,15859>,15860,15861,15859
  <15860,15859,15862>,15860,15859,15862
  <15862,15859,15858>,15862,15859,15858
  <15862,15863,15860>,15862,15863,15860
  <15864,15865,15866>,15864,15865,15866
  <15864,15866,15851>,15864,15866,15851
  <15851,15866,15850>,15851,15866,15850
  <15864,15867,15865>,15864,15867,15865
  <15868,15861,15860>,15868,15861,15860
  <15869,15861,15868>,15869,15861,15868
  <15863,15870,15868>,15863,15870,15868
  <15860,15863,15868>,15860,15863,15868
  <15865,15871,15872>,15865,15871,15872
  <15866,15865,15872>,15866,15865,15872
  <15873,15865,15867>,15873,15865,15867
  <15873,15874,15865>,15873,15874,15865
  <15874,15871,15865>,15874,15871,15865
  <15874,15875,15876>,15874,15875,15876
  <15873,15875,15874>,15873,15875,15874
  <15875,15877,15876>,15875,15877,15876
  <15878,15869,15868>,15878,15869,15868
  <15879,15869,15878>,15879,15869,15878
  <15870,15880,15878>,15870,15880,15878
  <15868,15870,15878>,15868,15870,15878
  <15872,15871,15881>,15872,15871,15881
  <15882,15881,15871>,15882,15881,15871
  <15874,15882,15871>,15874,15882,15871
  <15883,15882,15874>,15883,15882,15874
  <15876,15883,15874>,15876,15883,15874
  <15876,15877,15884>,15876,15877,15884
  <15876,15884,15883>,15876,15884,15883
  <15883,15884,15885>,15883,15884,15885
  <15886,15885,15887>,15886,15885,15887
  <15885,15884,15887>,15885,15884,15887
  <15887,15888,15886>,15887,15888,15886
  <15889,15888,15887>,15889,15888,15887
  <15878,15890,15879>,15878,15890,15879
  <15890,15878,15880>,15890,15878,15880
  <15890,15880,15891>,15890,15880,15891
  <15891,15880,15892>,15891,15880,15892
  <15888,15889,15893>,15888,15889,15893
  <15889,15894,15893>,15889,15894,15893
  <15895,15896,15897>,15895,15896,15897
  <15895,15898,15899>,15895,15898,15899
  <15897,15898,15895>,15897,15898,15895
  <15899,15898,15900>,15899,15898,15900
  <15892,15901,15891>,15892,15901,15891
  <15891,15901,15902>,15891,15901,15902
  <15893,15894,15903>,15893,15894,15903
  <15894,15904,15903>,15894,15904,15903
  <15905,15906,15907>,15905,15906,15907
  <15905,15908,15909>,15905,15908,15909
  <15907,15908,15905>,15907,15908,15905
  <15909,15908,15910>,15909,15908,15910
  <15897,15911,15912>,15897,15911,15912
  <15896,15911,15897>,15896,15911,15897
  <15898,15897,15913>,15898,15897,15913
  <15913,15897,15912>,15913,15897,15912
  <15900,15913,15914>,15900,15913,15914
  <15898,15913,15900>,15898,15913,15900
  <15901,15915,15902>,15901,15915,15902
  <15916,15915,15901>,15916,15915,15901
  <15915,15917,15918>,15915,15917,15918
  <15919,15915,15918>,15919,15915,15918
  <15903,15904,15920>,15903,15904,15920
  <15921,15903,15920>,15921,15903,15920
  <15920,15922,15921>,15920,15922,15921
  <15923,15922,15920>,15923,15922,15920
  <15924,15925,15926>,15924,15925,15926
  <15924,15926,15927>,15924,15926,15927
  <15906,15924,15927>,15906,15924,15927
  <15906,15927,15928>,15906,15927,15928
  <15906,15928,15907>,15906,15928,15907
  <15908,15907,15928>,15908,15907,15928
  <15929,15908,15928>,15929,15908,15928
  <15910,15908,15929>,15910,15908,15929
  <15910,15929,15930>,15910,15929,15930
  <15930,15929,15931>,15930,15929,15931
  <15931,15932,15930>,15931,15932,15930
  <15933,15932,15931>,15933,15932,15931
  <15934,15935,15936>,15934,15935,15936
  <15934,15936,15937>,15934,15936,15937
  <15911,15934,15937>,15911,15934,15937
  <15911,15937,15938>,15911,15937,15938
  <15911,15938,15912>,15911,15938,15912
  <15913,15912,15938>,15913,15912,15938
  <15939,15913,15938>,15939,15913,15938
  <15940,15939,15941>,15940,15939,15941
  <15942,15939,15940>,15942,15939,15940
  <15942,15913,15939>,15942,15913,15939
  <15942,15914,15913>,15942,15914,15913
  <15942,15940,15943>,15942,15940,15943
  <15918,15944,15919>,15918,15944,15919
  <15919,15944,15945>,15919,15944,15945
  <15922,15923,15946>,15922,15923,15946
  <15923,15947,15946>,15923,15947,15946
  <15948,15949,15950>,15948,15949,15950
  <15948,15950,15951>,15948,15950,15951
  <15925,15948,15951>,15925,15948,15951
  <15925,15951,15952>,15925,15951,15952
  <15925,15952,15926>,15925,15952,15926
  <15927,15926,15952>,15927,15926,15952
  <15932,15933,15953>,15932,15933,15953
  <15954,15932,15953>,15954,15932,15953
  <15955,15954,15956>,15955,15954,15956
  <15954,15953,15956>,15954,15953,15956
  <15936,15935,15955>,15936,15935,15955
  <15936,15955,15957>,15936,15955,15957
  <15957,15955,15956>,15957,15955,15956
  <15937,15936,15957>,15937,15936,15957
  <15958,15940,15941>,15958,15940,15941
  <15959,15958,15941>,15959,15958,15941
  <15943,15958,15960>,15943,15958,15960
  <15940,15958,15943>,15940,15958,15943
  <15944,15961,15945>,15944,15961,15945
  <15962,15961,15944>,15962,15961,15944
  <15961,15962,15963>,15961,15962,15963
  <15964,15961,15963>,15964,15961,15963
  <15946,15947,15965>,15946,15947,15965
  <15947,15966,15965>,15947,15966,15965
  <15950,15967,15968>,15950,15967,15968
  <15950,15949,15967>,15950,15949,15967
  <15949,15969,15967>,15949,15969,15967
  <15951,15950,15968>,15951,15950,15968
  <15970,15958,15959>,15970,15958,15959
  <15971,15970,15959>,15971,15970,15959
  <15960,15970,15972>,15960,15970,15972
  <15958,15970,15960>,15958,15970,15960
  <15963,15973,15964>,15963,15973,15964
  <15974,15973,15963>,15974,15973,15963
  <15973,15974,15975>,15973,15974,15975
  <15976,15973,15975>,15976,15973,15975
  <15965,15966,15977>,15965,15966,15977
  <15978,15965,15977>,15978,15965,15977
  <15979,15978,15980>,15979,15978,15980
  <15978,15977,15980>,15978,15977,15980
  <15981,15979,15982>,15981,15979,15982
  <15979,15980,15982>,15979,15980,15982
  <15983,15981,15984>,15983,15981,15984
  <15981,15982,15984>,15981,15982,15984
  <15967,15969,15983>,15967,15969,15983
  <15984,15967,15983>,15984,15967,15983
  <15985,15986,15987>,15985,15986,15987
  <15971,15986,15985>,15971,15986,15985
  <15970,15971,15985>,15970,15971,15985
  <15970,15985,15988>,15970,15985,15988
  <15970,15988,15989>,15970,15988,15989
  <15972,15970,15989>,15972,15970,15989
  <15975,15990,15976>,15975,15990,15976
  <15976,15990,15991>,15976,15990,15991
  <15992,15985,15987>,15992,15985,15987
  <15993,15992,15987>,15993,15992,15987
  <15988,15992,15994>,15988,15992,15994
  <15985,15992,15988>,15985,15992,15988
  <15990,15995,15991>,15990,15995,15991
  <15996,15995,15990>,15996,15995,15990
  <15995,15996,15997>,15995,15996,15997
  <15998,15995,15997>,15998,15995,15997
  <15999,15992,15993>,15999,15992,15993
  <15999,15993,16000>,15999,15993,16000
  <16000,15993,16001>,16000,15993,16001
  <15994,15992,15999>,15994,15992,15999
  <15997,16002,15998>,15997,16002,15998
  <16003,16002,15997>,16003,16002,15997
  <16002,16003,16004>,16002,16003,16004
  <16005,16002,16004>,16005,16002,16004
  <16000,16001,16006>,16000,16001,16006
  <16001,16007,16006>,16001,16007,16006
  <16004,16008,16005>,16004,16008,16005
  <16005,16008,16009>,16005,16008,16009
  <16010,16011,16012>,16010,16011,16012
  <16010,16007,16011>,16010,16007,16011
  <16010,16013,16007>,16010,16013,16007
  <16013,16006,16007>,16013,16006,16007
  <16008,16014,16009>,16008,16014,16009
  <16015,16014,16008>,16015,16014,16008
  <16016,16015,16017>,16016,16015,16017
  <16018,16016,16017>,16018,16016,16017
  <16019,16010,16012>,16019,16010,16012
  <16019,16012,16020>,16019,16012,16020
  <16020,16012,16021>,16020,16012,16021
  <16013,16010,16019>,16013,16010,16019
  <16017,16022,16018>,16017,16022,16018
  <16018,16022,16023>,16018,16022,16023
  <16020,16021,16024>,16020,16021,16024
  <16021,16025,16024>,16021,16025,16024
  <16022,16026,16023>,16022,16026,16023
  <16027,16026,16022>,16027,16026,16022
  <16026,16027,16028>,16026,16027,16028
  <16029,16026,16028>,16029,16026,16028
  <16030,16031,16032>,16030,16031,16032
  <16030,16025,16031>,16030,16025,16031
  <16030,16033,16025>,16030,16033,16025
  <16033,16024,16025>,16033,16024,16025
  <16028,16034,16029>,16028,16034,16029
  <16029,16034,16035>,16029,16034,16035
  <16036,16030,16032>,16036,16030,16032
  <16036,16032,16037>,16036,16032,16037
  <16037,16032,16038>,16037,16032,16038
  <16033,16030,16036>,16033,16030,16036
  <16034,16039,16035>,16034,16039,16035
  <16035,16039,16040>,16035,16039,16040
  <16037,16038,16041>,16037,16038,16041
  <16038,16042,16041>,16038,16042,16041
  <16043,16039,16044>,16043,16039,16044
  <16043,16045,16039>,16043,16045,16039
  <16045,16040,16039>,16045,16040,16039
  <16044,16046,16043>,16044,16046,16043
  <16041,16042,16047>,16041,16042,16047
  <16042,16048,16047>,16042,16048,16047
  <16043,16049,16045>,16043,16049,16045
  <16049,16043,16046>,16049,16043,16046
  <16049,16046,16050>,16049,16046,16050
  <16050,16046,16051>,16050,16046,16051
  <16047,16048,16052>,16047,16048,16052
  <16048,16053,16052>,16048,16053,16052
  <16051,16054,16050>,16051,16054,16050
  <16050,16054,16055>,16050,16054,16055
  <16052,16053,16056>,16052,16053,16056
  <16053,16057,16056>,16053,16057,16056
  <16054,16058,16055>,16054,16058,16055
  <16055,16058,16059>,16055,16058,16059
  <16056,16057,16060>,16056,16057,16060
  <16057,16061,16060>,16057,16061,16060
  <16062,16063,16064>,16062,16063,16064
  <16062,16064,16059>,16062,16064,16059
  <16062,16059,16065>,16062,16059,16065
  <16065,16059,16058>,16065,16059,16058
  <16060,16061,16066>,16060,16061,16066
  <16061,16067,16066>,16061,16067,16066
  <16068,16063,16062>,16068,16063,16062
  <16068,16069,16063>,16068,16069,16063
  <16069,16070,16063>,16069,16070,16063
  <16065,16068,16062>,16065,16068,16062
  <16066,16067,16071>,16066,16067,16071
  <16067,16072,16071>,16067,16072,16071
  <16069,16073,16070>,16069,16073,16070
  <16070,16073,16074>,16070,16073,16074
  <16071,16072,16075>,16071,16072,16075
  <16076,16071,16075>,16076,16071,16075
  <16075,16077,16076>,16075,16077,16076
  <16078,16077,16075>,16078,16077,16075
  <16079,16080,16081>,16079,16080,16081
  <16079,16081,16074>,16079,16081,16074
  <16079,16074,16082>,16079,16074,16082
  <16082,16074,16073>,16082,16074,16073
  <16077,16078,16083>,16077,16078,16083
  <16078,16084,16083>,16078,16084,16083
  <16085,16080,16079>,16085,16080,16079
  <16085,16086,16080>,16085,16086,16080
  <16086,16087,16080>,16086,16087,16080
  <16082,16085,16079>,16082,16085,16079
  <16083,16084,16088>,16083,16084,16088
  <16089,16083,16088>,16089,16083,16088
  <16088,16090,16089>,16088,16090,16089
  <16091,16090,16088>,16091,16090,16088
  <16092,16093,16094>,16092,16093,16094
  <16095,16093,16092>,16095,16093,16092
  <16087,16086,16092>,16087,16086,16092
  <16094,16087,16092>,16094,16087,16092
  <16090,16091,16096>,16090,16091,16096
  <16097,16090,16096>,16097,16090,16096
  <16096,16098,16097>,16096,16098,16097
  <16099,16098,16096>,16099,16098,16096
  <16100,16101,16102>,16100,16101,16102
  <16100,16102,16093>,16100,16102,16093
  <16100,16093,16103>,16100,16093,16103
  <16103,16093,16095>,16103,16093,16095
  <16098,16099,16104>,16098,16099,16104
  <16105,16098,16104>,16105,16098,16104
  <16104,16106,16105>,16104,16106,16105
  <16107,16106,16104>,16107,16106,16104
  <16108,16109,16110>,16108,16109,16110
  <16101,16108,16110>,16101,16108,16110
  <16100,16108,16101>,16100,16108,16101
  <16100,16111,16108>,16100,16111,16108
  <16100,16112,16111>,16100,16112,16111
  <16103,16112,16100>,16103,16112,16100
  <16106,16107,16113>,16106,16107,16113
  <16114,16106,16113>,16114,16106,16113
  <16113,16115,16114>,16113,16115,16114
  <16116,16115,16113>,16116,16115,16113
  <16117,16118,16119>,16117,16118,16119
  <16120,16118,16117>,16120,16118,16117
  <16109,16108,16121>,16109,16108,16121
  <16109,16121,16119>,16109,16121,16119
  <16119,16121,16117>,16119,16121,16117
  <16111,16121,16108>,16111,16121,16108
  <16115,16116,16122>,16115,16116,16122
  <16123,16115,16122>,16123,16115,16122
  <16124,16123,16125>,16124,16123,16125
  <16123,16122,16125>,16123,16122,16125
  <16125,16126,16124>,16125,16126,16124
  <16127,16126,16125>,16127,16126,16125
  <16128,16129,16130>,16128,16129,16130
  <16131,16129,16128>,16131,16129,16128
  <16132,16128,16133>,16132,16128,16133
  <16128,16130,16133>,16128,16130,16133
  <16118,16120,16132>,16118,16120,16132
  <16133,16118,16132>,16133,16118,16132
  <16126,16127,16134>,16126,16127,16134
  <16135,16126,16134>,16135,16126,16134
  <16136,16135,16137>,16136,16135,16137
  <16135,16134,16137>,16135,16134,16137
  <16138,16136,16139>,16138,16136,16139
  <16136,16137,16139>,16136,16137,16139
  <16140,16138,16141>,16140,16138,16141
  <16138,16139,16141>,16138,16139,16141
  <16142,16140,16143>,16142,16140,16143
  <16140,16141,16143>,16140,16141,16143
  <16144,16142,16145>,16144,16142,16145
  <16142,16143,16145>,16142,16143,16145
  <16146,16144,16147>,16146,16144,16147
  <16144,16145,16147>,16144,16145,16147
  <16148,16146,16149>,16148,16146,16149
  <16146,16147,16149>,16146,16147,16149
  <16150,16148,16151>,16150,16148,16151
  <16148,16149,16151>,16148,16149,16151
  <16129,16131,16150>,16129,16131,16150
  <16152,16129,16150>,16152,16129,16150
  <16153,16154,16155>,16153,16154,16155
  <16153,16156,16154>,16153,16156,16154
  <16157,16158,16159>,16157,16158,16159
  <16160,16158,16157>,16160,16158,16157
  <16160,16157,16161>,16160,16157,16161
  <16161,16157,16162>,16161,16157,16162
  <16163,16164,16162>,16163,16164,16162
  <16162,16164,16161>,16162,16164,16161
  <16165,16166,16163>,16165,16166,16163
  <16163,16166,16164>,16163,16166,16164
  <16167,16168,16165>,16167,16168,16165
  <16165,16168,16166>,16165,16168,16166
  <16154,16169,16155>,16154,16169,16155
  <16154,16170,16169>,16154,16170,16169
  <16170,16168,16169>,16170,16168,16169
  <16156,16170,16154>,16156,16170,16154
  <16156,16171,16170>,16156,16171,16170
  <16171,16172,16170>,16171,16172,16170
  <16173,16174,16171>,16173,16174,16171
  <16171,16174,16172>,16171,16174,16172
  <16175,16176,16173>,16175,16176,16173
  <16173,16176,16174>,16173,16176,16174
  <16177,16178,16175>,16177,16178,16175
  <16175,16178,16176>,16175,16178,16176
  <16178,16177,16179>,16178,16177,16179
  <16180,16178,16179>,16180,16178,16179
  <16181,16182,16183>,16181,16182,16183
  <16184,16182,16181>,16184,16182,16181
  <16184,16181,16185>,16184,16181,16185
  <16185,16181,16186>,16185,16181,16186
  <16158,16186,16159>,16158,16186,16159
  <16158,16187,16186>,16158,16187,16186
  <16187,16185,16186>,16187,16185,16186
  <16160,16187,16158>,16160,16187,16158
  <16179,16188,16180>,16179,16188,16180
  <16189,16188,16179>,16189,16188,16179
  <16190,16191,16189>,16190,16191,16189
  <16189,16191,16188>,16189,16191,16188
  <16191,16190,16192>,16191,16190,16192
  <16193,16191,16192>,16193,16191,16192
  <16194,16195,16196>,16194,16195,16196
  <16197,16194,16196>,16197,16194,16196
  <16182,16194,16183>,16182,16194,16183
  <16182,16198,16194>,16182,16198,16194
  <16198,16195,16194>,16198,16195,16194
  <16184,16198,16182>,16184,16198,16182
  <16192,16199,16193>,16192,16199,16193
  <16200,16199,16192>,16200,16199,16192
  <16199,16200,16201>,16199,16200,16201
  <16202,16199,16201>,16202,16199,16201
  <16203,16204,16205>,16203,16204,16205
  <16206,16203,16205>,16206,16203,16205
  <16196,16203,16197>,16196,16203,16197
  <16204,16203,16196>,16204,16203,16196
  <16201,16207,16202>,16201,16207,16202
  <16208,16207,16201>,16208,16207,16201
  <16207,16208,16209>,16207,16208,16209
  <16210,16207,16209>,16210,16207,16209
  <16211,16212,16213>,16211,16212,16213
  <16211,16214,16212>,16211,16214,16212
  <16211,16206,16214>,16211,16206,16214
  <16206,16205,16214>,16206,16205,16214
  <16209,16215,16210>,16209,16215,16210
  <16216,16215,16209>,16216,16215,16209
  <16215,16216,16217>,16215,16216,16217
  <16218,16215,16217>,16218,16215,16217
  <16212,16219,16220>,16212,16219,16220
  <16212,16220,16213>,16212,16220,16213
  <16213,16220,16221>,16213,16220,16221
  <16214,16219,16212>,16214,16219,16212
  <16217,16222,16218>,16217,16222,16218
  <16223,16222,16217>,16223,16222,16217
  <16222,16223,16224>,16222,16223,16224
  <16225,16222,16224>,16225,16222,16224
  <16226,16227,16228>,16226,16227,16228
  <16229,16226,16228>,16229,16226,16228
  <16220,16226,16221>,16220,16226,16221
  <16227,16226,16220>,16227,16226,16220
  <16224,16230,16225>,16224,16230,16225
  <16225,16230,16231>,16225,16230,16231
  <16229,16228,16232>,16229,16228,16232
  <16228,16233,16232>,16228,16233,16232
  <16230,16234,16231>,16230,16234,16231
  <16235,16234,16230>,16235,16234,16230
  <16234,16235,16236>,16234,16235,16236
  <16237,16234,16236>,16237,16234,16236
  <16238,16239,16240>,16238,16239,16240
  <16238,16241,16239>,16238,16241,16239
  <16238,16232,16241>,16238,16232,16241
  <16232,16233,16241>,16232,16233,16241
  <16236,16242,16237>,16236,16242,16237
  <16237,16242,16243>,16237,16242,16243
  <16239,16244,16245>,16239,16244,16245
  <16239,16245,16240>,16239,16245,16240
  <16240,16245,16246>,16240,16245,16246
  <16241,16244,16239>,16241,16244,16239
  <16242,16247,16243>,16242,16247,16243
  <16243,16247,16248>,16243,16247,16248
  <16246,16245,16249>,16246,16245,16249
  <16245,16250,16249>,16245,16250,16249
  <16247,16251,16248>,16247,16251,16248
  <16248,16251,16252>,16248,16251,16252
  <16249,16250,16253>,16249,16250,16253
  <16250,16254,16253>,16250,16254,16253
  <16251,16255,16252>,16251,16255,16252
  <16252,16255,16256>,16252,16255,16256
  <16253,16254,16257>,16253,16254,16257
  <16254,16258,16257>,16254,16258,16257
  <16255,16259,16256>,16255,16259,16256
  <16256,16259,16260>,16256,16259,16260
  <16257,16258,16261>,16257,16258,16261
  <16258,16262,16261>,16258,16262,16261
  <16259,16263,16260>,16259,16263,16260
  <16260,16263,16264>,16260,16263,16264
  <16265,16266,16267>,16265,16266,16267
  <16265,16267,16262>,16265,16267,16262
  <16262,16267,16261>,16262,16267,16261
  <16265,16268,16266>,16265,16268,16266
  <16263,16269,16264>,16263,16269,16264
  <16264,16269,16270>,16264,16269,16270
  <16267,16266,16271>,16267,16266,16271
  <16266,16272,16271>,16266,16272,16271
  <16266,16268,16272>,16266,16268,16272
  <16268,16273,16272>,16268,16273,16272
  <16269,16274,16270>,16269,16274,16270
  <16270,16274,16275>,16270,16274,16275
  <16272,16273,16276>,16272,16273,16276
  <16273,16277,16276>,16273,16277,16276
  <16274,16278,16275>,16274,16278,16275
  <16275,16278,16279>,16275,16278,16279
  <16276,16277,16280>,16276,16277,16280
  <16281,16276,16280>,16281,16276,16280
  <16280,16282,16281>,16280,16282,16281
  <16283,16282,16280>,16283,16282,16280
  <16284,16285,16286>,16284,16285,16286
  <16284,16286,16287>,16284,16286,16287
  <16284,16287,16278>,16284,16287,16278
  <16278,16287,16279>,16278,16287,16279
  <16282,16283,16288>,16282,16283,16288
  <16283,16289,16288>,16283,16289,16288
  <16286,16290,16291>,16286,16290,16291
  <16286,16285,16290>,16286,16285,16290
  <16285,16292,16290>,16285,16292,16290
  <16287,16286,16291>,16287,16286,16291
  <16288,16289,16293>,16288,16289,16293
  <16294,16288,16293>,16294,16288,16293
  <16293,16295,16294>,16293,16295,16294
  <16296,16295,16293>,16296,16295,16293
  <16292,16297,16290>,16292,16297,16290
  <16290,16297,16298>,16290,16297,16298
  <16295,16296,16299>,16295,16296,16299
  <16296,16300,16299>,16296,16300,16299
  <16301,16302,16303>,16301,16302,16303
  <16301,16303,16304>,16301,16303,16304
  <16301,16304,16297>,16301,16304,16297
  <16297,16304,16298>,16297,16304,16298
  <16299,16300,16305>,16299,16300,16305
  <16306,16299,16305>,16306,16299,16305
  <16305,16307,16306>,16305,16307,16306
  <16308,16307,16305>,16308,16307,16305
  <16303,16309,16310>,16303,16309,16310
  <16302,16309,16303>,16302,16309,16303
  <16311,16304,16303>,16311,16304,16303
  <16310,16311,16303>,16310,16311,16303
  <16307,16308,16312>,16307,16308,16312
  <16313,16307,16312>,16313,16307,16312
  <16312,16314,16313>,16312,16314,16313
  <16315,16314,16312>,16315,16314,16312
  <16310,16316,16317>,16310,16316,16317
  <16309,16316,16310>,16309,16316,16310
  <16318,16311,16310>,16318,16311,16310
  <16317,16318,16310>,16317,16318,16310
  <16319,16320,16314>,16319,16320,16314
  <16319,16314,16321>,16319,16314,16321
  <16321,16314,16315>,16321,16314,16315
  <16320,16319,16322>,16320,16319,16322
  <16317,16323,16324>,16317,16323,16324
  <16316,16323,16317>,16316,16323,16317
  <16325,16318,16317>,16325,16318,16317
  <16324,16325,16317>,16324,16325,16317
  <16326,16327,16328>,16326,16327,16328
  <16329,16326,16328>,16329,16326,16328
  <16327,16326,16330>,16327,16326,16330
  <16331,16327,16330>,16331,16327,16330
  <16319,16321,16332>,16319,16321,16332
  <16332,16322,16319>,16332,16322,16319
  <16332,16333,16322>,16332,16333,16322
  <16333,16334,16322>,16333,16334,16322
  <16324,16335,16336>,16324,16335,16336
  <16323,16335,16324>,16323,16335,16324
  <16337,16325,16324>,16337,16325,16324
  <16336,16337,16324>,16336,16337,16324
  <16338,16339,16340>,16338,16339,16340
  <16338,16341,16342>,16338,16341,16342
  <16338,16342,16339>,16338,16342,16339
  <16339,16342,16343>,16339,16342,16343
  <16328,16342,16329>,16328,16342,16329
  <16343,16342,16328>,16343,16342,16328
  <16330,16344,16331>,16330,16344,16331
  <16345,16344,16330>,16345,16344,16330
  <16344,16345,16346>,16344,16345,16346
  <16347,16344,16346>,16347,16344,16346
  <16334,16333,16348>,16334,16333,16348
  <16349,16334,16348>,16349,16334,16348
  <16348,16350,16349>,16348,16350,16349
  <16351,16350,16348>,16351,16350,16348
  <16336,16352,16353>,16336,16352,16353
  <16335,16352,16336>,16335,16352,16336
  <16354,16337,16336>,16354,16337,16336
  <16354,16336,16355>,16354,16336,16355
  <16355,16336,16353>,16355,16336,16353
  <16355,16356,16357>,16355,16356,16357
  <16354,16355,16357>,16354,16355,16357
  <16356,16358,16359>,16356,16358,16359
  <16356,16359,16357>,16356,16359,16357
  <16357,16359,16360>,16357,16359,16360
  <16361,16362,16359>,16361,16362,16359
  <16359,16362,16360>,16359,16362,16360
  <16363,16364,16365>,16363,16364,16365
  <16363,16365,16361>,16363,16365,16361
  <16361,16365,16362>,16361,16365,16362
  <16364,16366,16367>,16364,16366,16367
  <16365,16364,16367>,16365,16364,16367
  <16366,16368,16369>,16366,16368,16369
  <16367,16366,16369>,16367,16366,16369
  <16368,16370,16371>,16368,16370,16371
  <16369,16368,16371>,16369,16368,16371
  <16340,16371,16370>,16340,16371,16370
  <16338,16340,16370>,16338,16340,16370
  <16338,16370,16372>,16338,16370,16372
  <16338,16372,16373>,16338,16372,16373
  <16341,16338,16373>,16341,16338,16373
  <16346,16374,16347>,16346,16374,16347
  <16375,16374,16346>,16375,16374,16346
  <16374,16375,16376>,16374,16375,16376
  <16377,16374,16376>,16377,16374,16376
  <16350,16351,16378>,16350,16351,16378
  <16379,16350,16378>,16379,16350,16378
  <16378,16380,16379>,16378,16380,16379
  <16381,16380,16378>,16381,16380,16378
  <16353,16382,16383>,16353,16382,16383
  <16352,16382,16353>,16352,16382,16353
  <16355,16353,16384>,16355,16353,16384
  <16384,16353,16383>,16384,16353,16383
  <16385,16384,16386>,16385,16384,16386
  <16385,16356,16384>,16385,16356,16384
  <16356,16355,16384>,16356,16355,16384
  <16358,16356,16385>,16358,16356,16385
  <16363,16387,16364>,16363,16387,16364
  <16388,16364,16387>,16388,16364,16387
  <16366,16364,16388>,16366,16364,16388
  <16389,16366,16388>,16389,16366,16388
  <16368,16366,16389>,16368,16366,16389
  <16390,16368,16389>,16390,16368,16389
  <16370,16368,16390>,16370,16368,16390
  <16372,16370,16390>,16372,16370,16390
  <16376,16391,16377>,16376,16391,16377
  <16377,16391,16392>,16377,16391,16392
  <16380,16381,16393>,16380,16381,16393
  <16381,16394,16393>,16381,16394,16393
  <16382,16395,16383>,16382,16395,16383
  <16396,16383,16395>,16396,16383,16395
  <16384,16383,16396>,16384,16383,16396
  <16386,16384,16396>,16386,16384,16396
  <16391,16397,16392>,16391,16397,16392
  <16398,16397,16391>,16398,16397,16391
  <16397,16398,16399>,16397,16398,16399
  <16400,16397,16399>,16400,16397,16399
  <16393,16394,16401>,16393,16394,16401
  <16402,16393,16401>,16402,16393,16401
  <16401,16403,16402>,16401,16403,16402
  <16404,16403,16401>,16404,16403,16401
  <16405,16406,16407>,16405,16406,16407
  <16405,16400,16406>,16405,16400,16406
  <16400,16399,16406>,16400,16399,16406
  <16405,16407,16408>,16405,16407,16408
  <16403,16404,16409>,16403,16404,16409
  <16404,16410,16409>,16404,16410,16409
  <16406,16411,16407>,16406,16411,16407
  <16407,16412,16408>,16407,16412,16408
  <16407,16411,16412>,16407,16411,16412
  <16411,16413,16412>,16411,16413,16412
  <16414,16415,16413>,16414,16415,16413
  <16413,16415,16412>,16413,16415,16412
  <16416,16417,16415>,16416,16417,16415
  <16416,16415,16418>,16416,16415,16418
  <16418,16415,16414>,16418,16415,16414
  <16418,16419,16416>,16418,16419,16416
  <16409,16410,16420>,16409,16410,16420
  <16421,16409,16420>,16421,16409,16420
  <16420,16422,16421>,16420,16422,16421
  <16423,16422,16420>,16423,16422,16420
  <16416,16424,16417>,16416,16424,16417
  <16424,16416,16419>,16424,16416,16419
  <16424,16419,16425>,16424,16419,16425
  <16425,16419,16426>,16425,16419,16426
  <16422,16423,16427>,16422,16423,16427
  <16428,16422,16427>,16428,16422,16427
  <16429,16428,16430>,16429,16428,16430
  <16428,16427,16430>,16428,16427,16430
  <16430,16431,16429>,16430,16431,16429
  <16432,16431,16430>,16432,16431,16430
  <16426,16433,16425>,16426,16433,16425
  <16425,16433,16434>,16425,16433,16434
  <16431,16432,16435>,16431,16432,16435
  <16436,16431,16435>,16436,16431,16435
  <16437,16435,16438>,16437,16435,16438
  <16437,16439,16435>,16437,16439,16435
  <16439,16436,16435>,16439,16436,16435
  <16439,16437,16440>,16439,16437,16440
  <16433,16441,16434>,16433,16441,16434
  <16442,16441,16433>,16442,16441,16433
  <16441,16442,16443>,16441,16442,16443
  <16444,16441,16443>,16444,16441,16443
  <16437,16438,16445>,16437,16438,16445
  <16445,16440,16437>,16445,16440,16437
  <16445,16446,16440>,16445,16446,16440
  <16446,16447,16440>,16446,16447,16440
  <16443,16448,16444>,16443,16448,16444
  <16444,16448,16449>,16444,16448,16449
  <16447,16446,16450>,16447,16446,16450
  <16446,16451,16450>,16446,16451,16450
  <16448,16452,16449>,16448,16452,16449
  <16453,16452,16448>,16453,16452,16448
  <16452,16453,16454>,16452,16453,16454
  <16455,16452,16454>,16455,16452,16454
  <16450,16451,16456>,16450,16451,16456
  <16457,16450,16456>,16457,16450,16456
  <16456,16458,16457>,16456,16458,16457
  <16459,16458,16456>,16459,16458,16456
  <16460,16461,16462>,16460,16461,16462
  <16460,16463,16464>,16460,16463,16464
  <16462,16463,16460>,16462,16463,16460
  <16464,16465,16466>,16464,16465,16466
  <16463,16465,16464>,16463,16465,16464
  <16466,16465,16467>,16466,16465,16467
  <16468,16469,16470>,16468,16469,16470
  <16468,16471,16472>,16468,16471,16472
  <16470,16471,16468>,16470,16471,16468
  <16472,16471,16473>,16472,16471,16473
  <16454,16474,16455>,16454,16474,16455
  <16455,16474,16475>,16455,16474,16475
  <16458,16459,16476>,16458,16459,16476
  <16459,16477,16476>,16459,16477,16476
  <16478,16479,16480>,16478,16479,16480
  <16481,16479,16478>,16481,16479,16478
  <16462,16461,16478>,16462,16461,16478
  <16462,16478,16482>,16462,16478,16482
  <16482,16478,16480>,16482,16478,16480
  <16463,16462,16482>,16463,16462,16482
  <16483,16463,16482>,16483,16463,16482
  <16465,16463,16483>,16465,16463,16483
  <16484,16465,16483>,16484,16465,16483
  <16467,16465,16484>,16467,16465,16484
  <16467,16484,16485>,16467,16484,16485
  <16485,16484,16486>,16485,16484,16486
  <16487,16486,16488>,16487,16486,16488
  <16487,16489,16486>,16487,16489,16486
  <16489,16485,16486>,16489,16485,16486
  <16489,16490,16491>,16489,16490,16491
  <16487,16490,16489>,16487,16490,16489
  <16491,16470,16469>,16491,16470,16469
  <16491,16490,16470>,16491,16490,16470
  <16490,16492,16470>,16490,16492,16470
  <16471,16470,16493>,16471,16470,16493
  <16493,16470,16492>,16493,16470,16492
  <16473,16493,16494>,16473,16493,16494
  <16471,16493,16473>,16471,16493,16473
  <16474,16495,16475>,16474,16495,16475
  <16496,16495,16474>,16496,16495,16474
  <16495,16496,16497>,16495,16496,16497
  <16498,16495,16497>,16498,16495,16497
  <16499,16500,16501>,16499,16500,16501
  <16499,16501,16477>,16499,16501,16477
  <16477,16501,16476>,16477,16501,16476
  <16499,16502,16500>,16499,16502,16500
  <16503,16504,16505>,16503,16504,16505
  <16506,16504,16503>,16506,16504,16503
  <16479,16481,16503>,16479,16481,16503
  <16505,16479,16503>,16505,16479,16503
  <16487,16488,16507>,16487,16488,16507
  <16490,16487,16507>,16490,16487,16507
  <16508,16490,16507>,16508,16490,16507
  <16508,16509,16510>,16508,16509,16510
  <16508,16510,16490>,16508,16510,16490
  <16490,16510,16492>,16490,16510,16492
  <16493,16492,16511>,16493,16492,16511
  <16511,16492,16510>,16511,16492,16510
  <16494,16511,16512>,16494,16511,16512
  <16493,16511,16494>,16493,16511,16494
  <16497,16513,16498>,16497,16513,16498
  <16514,16513,16497>,16514,16513,16497
  <16513,16514,16515>,16513,16514,16515
  <16516,16513,16515>,16516,16513,16515
  <16501,16500,16517>,16501,16500,16517
  <16500,16502,16518>,16500,16502,16518
  <16500,16518,16517>,16500,16518,16517
  <16517,16518,16519>,16517,16518,16519
  <16520,16519,16521>,16520,16519,16521
  <16519,16518,16521>,16519,16518,16521
  <16522,16520,16523>,16522,16520,16523
  <16520,16521,16523>,16520,16521,16523
  <16504,16506,16522>,16504,16506,16522
  <16523,16504,16522>,16523,16504,16522
  <16524,16510,16509>,16524,16510,16509
  <16525,16524,16509>,16525,16524,16509
  <16526,16524,16527>,16526,16524,16527
  <16526,16511,16524>,16526,16511,16524
  <16511,16510,16524>,16511,16510,16524
  <16512,16511,16526>,16512,16511,16526
  <16515,16528,16516>,16515,16528,16516
  <16516,16528,16529>,16516,16528,16529
  <16530,16524,16525>,16530,16524,16525
  <16531,16530,16525>,16531,16530,16525
  <16527,16530,16532>,16527,16530,16532
  <16524,16530,16527>,16524,16530,16527
  <16528,16533,16529>,16528,16533,16529
  <16534,16533,16528>,16534,16533,16528
  <16533,16534,16535>,16533,16534,16535
  <16536,16533,16535>,16536,16533,16535
  <16537,16530,16531>,16537,16530,16531
  <16538,16537,16531>,16538,16537,16531
  <16532,16537,16539>,16532,16537,16539
  <16530,16537,16532>,16530,16537,16532
  <16535,16540,16536>,16535,16540,16536
  <16541,16540,16535>,16541,16540,16535
  <16540,16541,16542>,16540,16541,16542
  <16543,16540,16542>,16543,16540,16542
  <16544,16537,16538>,16544,16537,16538
  <16545,16544,16538>,16545,16544,16538
  <16539,16544,16546>,16539,16544,16546
  <16537,16544,16539>,16537,16544,16539
  <16542,16547,16543>,16542,16547,16543
  <16543,16547,16548>,16543,16547,16548
  <16549,16544,16545>,16549,16544,16545
  <16549,16545,16550>,16549,16545,16550
  <16550,16545,16551>,16550,16545,16551
  <16546,16544,16549>,16546,16544,16549
  <16547,16552,16548>,16547,16552,16548
  <16553,16552,16547>,16553,16552,16547
  <16552,16554,16555>,16552,16554,16555
  <16556,16552,16555>,16556,16552,16555
  <16550,16551,16557>,16550,16551,16557
  <16551,16558,16557>,16551,16558,16557
  <16555,16559,16556>,16555,16559,16556
  <16556,16559,16560>,16556,16559,16560
  <16561,16562,16563>,16561,16562,16563
  <16561,16558,16562>,16561,16558,16562
  <16561,16564,16558>,16561,16564,16558
  <16564,16557,16558>,16564,16557,16558
  <16559,16565,16560>,16559,16565,16560
  <16566,16565,16559>,16566,16565,16559
  <16565,16566,16567>,16565,16566,16567
  <16568,16565,16567>,16568,16565,16567
  <16569,16561,16563>,16569,16561,16563
  <16569,16563,16570>,16569,16563,16570
  <16570,16563,16571>,16570,16563,16571
  <16564,16561,16569>,16564,16561,16569
  <16567,16572,16568>,16567,16572,16568
  <16568,16572,16573>,16568,16572,16573
  <16570,16571,16574>,16570,16571,16574
  <16571,16575,16574>,16571,16575,16574
  <16572,16576,16573>,16572,16576,16573
  <16573,16576,16577>,16573,16576,16577
  <16574,16575,16578>,16574,16575,16578
  <16575,16579,16578>,16575,16579,16578
  <16576,16580,16577>,16576,16580,16577
  <16577,16580,16581>,16577,16580,16581
  <16578,16579,16582>,16578,16579,16582
  <16579,16583,16582>,16579,16583,16582
  <16584,16580,16585>,16584,16580,16585
  <16584,16586,16580>,16584,16586,16580
  <16586,16581,16580>,16586,16581,16580
  <16585,16587,16584>,16585,16587,16584
  <16582,16583,16588>,16582,16583,16588
  <16583,16589,16588>,16583,16589,16588
  <16590,16586,16584>,16590,16586,16584
  <16591,16586,16590>,16591,16586,16590
  <16587,16592,16590>,16587,16592,16590
  <16584,16587,16590>,16584,16587,16590
  <16588,16589,16593>,16588,16589,16593
  <16589,16594,16593>,16589,16594,16593
  <16595,16591,16590>,16595,16591,16590
  <16596,16591,16595>,16596,16591,16595
  <16592,16597,16595>,16592,16597,16595
  <16590,16592,16595>,16590,16592,16595
  <16593,16594,16598>,16593,16594,16598
  <16594,16599,16598>,16594,16599,16598
  <16600,16596,16595>,16600,16596,16595
  <16600,16601,16596>,16600,16601,16596
  <16601,16602,16596>,16601,16602,16596
  <16597,16600,16595>,16597,16600,16595
  <16598,16599,16603>,16598,16599,16603
  <16599,16604,16603>,16599,16604,16603
  <16601,16605,16602>,16601,16605,16602
  <16602,16605,16606>,16602,16605,16606
  <16607,16608,16609>,16607,16608,16609
  <16607,16609,16604>,16607,16609,16604
  <16604,16609,16603>,16604,16609,16603
  <16607,16610,16608>,16607,16610,16608
  <16605,16611,16606>,16605,16611,16606
  <16606,16611,16612>,16606,16611,16612
  <16609,16608,16613>,16609,16608,16613
  <16608,16614,16613>,16608,16614,16613
  <16608,16610,16614>,16608,16610,16614
  <16610,16615,16614>,16610,16615,16614
  <16616,16617,16618>,16616,16617,16618
  <16619,16617,16616>,16619,16617,16616
  <16612,16611,16616>,16612,16611,16616
  <16618,16612,16616>,16618,16612,16616
  <16620,16621,16622>,16620,16621,16622
  <16620,16622,16615>,16620,16622,16615
  <16615,16622,16614>,16615,16622,16614
  <16620,16623,16621>,16620,16623,16621
  <16619,16624,16617>,16619,16624,16617
  <16617,16624,16625>,16617,16624,16625
  <16622,16621,16626>,16622,16621,16626
  <16621,16627,16626>,16621,16627,16626
  <16621,16623,16627>,16621,16623,16627
  <16623,16628,16627>,16623,16628,16627
  <16629,16630,16631>,16629,16630,16631
  <16632,16630,16629>,16632,16630,16629
  <16625,16624,16629>,16625,16624,16629
  <16631,16625,16629>,16631,16625,16629
  <16627,16628,16633>,16627,16628,16633
  <16634,16627,16633>,16634,16627,16633
  <16633,16635,16634>,16633,16635,16634
  <16636,16635,16633>,16636,16635,16633
  <16637,16638,16639>,16637,16638,16639
  <16640,16638,16637>,16640,16638,16637
  <16630,16632,16637>,16630,16632,16637
  <16639,16630,16637>,16639,16630,16637
  <16635,16636,16641>,16635,16636,16641
  <16642,16635,16641>,16642,16635,16641
  <16641,16643,16642>,16641,16643,16642
  <16644,16643,16641>,16644,16643,16641
  <16645,16646,16647>,16645,16646,16647
  <16648,16646,16645>,16648,16646,16645
  <16638,16640,16645>,16638,16640,16645
  <16647,16638,16645>,16647,16638,16645
  <16643,16644,16649>,16643,16644,16649
  <16650,16643,16649>,16650,16643,16649
  <16651,16652,16653>,16651,16652,16653
  <16651,16650,16652>,16651,16650,16652
  <16650,16649,16652>,16650,16649,16652
  <16652,16654,16653>,16652,16654,16653
  <16655,16656,16657>,16655,16656,16657
  <16655,16658,16659>,16655,16658,16659
  <16655,16657,16658>,16655,16657,16658
  <16657,16660,16658>,16657,16660,16658
  <16646,16648,16658>,16646,16648,16658
  <16660,16646,16658>,16660,16646,16658
  <16651,16653,16661>,16651,16653,16661
  <16653,16654,16662>,16653,16654,16662
  <16653,16662,16661>,16653,16662,16661
  <16661,16662,16663>,16661,16662,16663
  <16664,16665,16666>,16664,16665,16666
  <16664,16663,16665>,16664,16663,16665
  <16663,16662,16665>,16663,16662,16665
  <16665,16667,16666>,16665,16667,16666
  <16668,16669,16670>,16668,16669,16670
  <16668,16671,16672>,16668,16671,16672
  <16668,16670,16671>,16668,16670,16671
  <16670,16673,16671>,16670,16673,16671
  <16656,16655,16674>,16656,16655,16674
  <16656,16674,16673>,16656,16674,16673
  <16673,16674,16671>,16673,16674,16671
  <16659,16674,16655>,16659,16674,16655
  <16664,16666,16675>,16664,16666,16675
  <16666,16667,16676>,16666,16667,16676
  <16666,16676,16675>,16666,16676,16675
  <16675,16676,16677>,16675,16676,16677
  <16678,16677,16679>,16678,16677,16679
  <16677,16676,16679>,16677,16676,16679
  <16680,16678,16681>,16680,16678,16681
  <16678,16679,16681>,16678,16679,16681
  <16682,16680,16683>,16682,16680,16683
  <16680,16681,16683>,16680,16681,16683
  <16684,16682,16685>,16684,16682,16685
  <16682,16683,16685>,16682,16683,16685
  <16686,16684,16687>,16686,16684,16687
  <16684,16685,16687>,16684,16685,16687
  <16688,16686,16689>,16688,16686,16689
  <16686,16687,16689>,16686,16687,16689
  <16669,16668,16690>,16669,16668,16690
  <16669,16690,16689>,16669,16690,16689
  <16689,16690,16688>,16689,16690,16688
  <16672,16691,16668>,16672,16691,16668
  <16692,16693,16694>,16692,16693,16694
  <16695,16692,16694>,16695,16692,16694
  <16696,16697,16692>,16696,16697,16692
  <16692,16697,16693>,16692,16697,16693
  <16698,16699,16696>,16698,16699,16696
  <16696,16699,16697>,16696,16699,16697
  <16700,16701,16698>,16700,16701,16698
  <16698,16701,16699>,16698,16701,16699
  <16702,16703,16700>,16702,16703,16700
  <16700,16703,16701>,16700,16703,16701
  <16704,16705,16702>,16704,16705,16702
  <16702,16705,16703>,16702,16705,16703
  <16706,16707,16704>,16706,16707,16704
  <16704,16707,16705>,16704,16707,16705
  <16708,16709,16706>,16708,16709,16706
  <16706,16709,16710>,16706,16709,16710
  <16711,16712,16709>,16711,16712,16709
  <16711,16709,16713>,16711,16709,16713
  <16713,16709,16708>,16713,16709,16708
  <16713,16714,16711>,16713,16714,16711
  <16715,16716,16717>,16715,16716,16717
  <16718,16715,16717>,16718,16715,16717
  <16719,16720,16715>,16719,16720,16715
  <16715,16720,16716>,16715,16720,16716
  <16694,16719,16695>,16694,16719,16695
  <16720,16719,16694>,16720,16719,16694
  <16711,16721,16712>,16711,16721,16712
  <16714,16721,16711>,16714,16721,16711
  <16714,16722,16721>,16714,16722,16721
  <16722,16723,16721>,16722,16723,16721
  <16724,16725,16722>,16724,16725,16722
  <16722,16725,16723>,16722,16725,16723
  <16725,16724,16726>,16725,16724,16726
  <16727,16725,16726>,16727,16725,16726
  <16728,16729,16730>,16728,16729,16730
  <16731,16729,16728>,16731,16729,16728
  <16731,16728,16732>,16731,16728,16732
  <16732,16728,16733>,16732,16728,16733
  <16717,16733,16718>,16717,16733,16718
  <16732,16733,16717>,16732,16733,16717
  <16726,16734,16727>,16726,16734,16727
  <16735,16734,16726>,16735,16734,16726
  <16734,16735,16736>,16734,16735,16736
  <16737,16734,16736>,16737,16734,16736
  <16738,16739,16740>,16738,16739,16740
  <16738,16741,16739>,16738,16741,16739
  <16730,16741,16738>,16730,16741,16738
  <16730,16742,16741>,16730,16742,16741
  <16730,16729,16742>,16730,16729,16742
  <16731,16742,16729>,16731,16742,16729
  <16736,16743,16737>,16736,16743,16737
  <16744,16743,16736>,16744,16743,16736
  <16743,16744,16745>,16743,16744,16745
  <16746,16743,16745>,16746,16743,16745
  <16739,16747,16748>,16739,16747,16748
  <16739,16748,16740>,16739,16748,16740
  <16740,16748,16749>,16740,16748,16749
  <16741,16747,16739>,16741,16747,16739
  <16745,16750,16746>,16745,16750,16746
  <16751,16750,16745>,16751,16750,16745
  <16750,16751,16752>,16750,16751,16752
  <16753,16750,16752>,16753,16750,16752
  <16754,16755,16756>,16754,16755,16756
  <16757,16754,16756>,16757,16754,16756
  <16748,16754,16749>,16748,16754,16749
  <16755,16754,16748>,16755,16754,16748
  <16752,16758,16753>,16752,16758,16753
  <16759,16758,16752>,16759,16758,16752
  <16758,16759,16760>,16758,16759,16760
  <16761,16758,16760>,16761,16758,16760
  <16762,16763,16764>,16762,16763,16764
  <16765,16762,16764>,16765,16762,16764
  <16756,16762,16757>,16756,16762,16757
  <16763,16762,16756>,16763,16762,16756
  <16760,16766,16761>,16760,16766,16761
  <16761,16766,16767>,16761,16766,16767
  <16765,16764,16768>,16765,16764,16768
  <16764,16769,16768>,16764,16769,16768
  <16766,16770,16767>,16766,16770,16767
  <16771,16770,16766>,16771,16770,16766
  <16770,16771,16772>,16770,16771,16772
  <16773,16770,16772>,16773,16770,16772
  <16768,16769,16774>,16768,16769,16774
  <16769,16775,16774>,16769,16775,16774
  <16772,16776,16773>,16772,16776,16773
  <16773,16776,16777>,16773,16776,16777
  <16778,16779,16780>,16778,16779,16780
  <16778,16781,16779>,16778,16781,16779
  <16778,16774,16781>,16778,16774,16781
  <16774,16775,16781>,16774,16775,16781
  <16776,16782,16777>,16776,16782,16777
  <16777,16782,16783>,16777,16782,16783
  <16779,16784,16785>,16779,16784,16785
  <16779,16785,16780>,16779,16785,16780
  <16780,16785,16786>,16780,16785,16786
  <16781,16784,16779>,16781,16784,16779
  <16782,16787,16783>,16782,16787,16783
  <16783,16787,16788>,16783,16787,16788
  <16786,16785,16789>,16786,16785,16789
  <16785,16790,16789>,16785,16790,16789
  <16791,16792,16793>,16791,16792,16793
  <16791,16788,16792>,16791,16788,16792
  <16788,16787,16792>,16788,16787,16792
  <16791,16793,16794>,16791,16793,16794
  <16789,16790,16795>,16789,16790,16795
  <16790,16796,16795>,16790,16796,16795
  <16793,16797,16798>,16793,16797,16798
  <16792,16797,16793>,16792,16797,16793
  <16799,16794,16793>,16799,16794,16793
  <16798,16799,16793>,16798,16799,16793
  <16795,16796,16800>,16795,16796,16800
  <16796,16801,16800>,16796,16801,16800
  <16798,16802,16803>,16798,16802,16803
  <16797,16802,16798>,16797,16802,16798
  <16804,16799,16798>,16804,16799,16798
  <16803,16804,16798>,16803,16804,16798
  <16800,16801,16805>,16800,16801,16805
  <16806,16800,16805>,16806,16800,16805
  <16805,16807,16806>,16805,16807,16806
  <16808,16807,16805>,16808,16807,16805
  <16803,16809,16810>,16803,16809,16810
  <16802,16809,16803>,16802,16809,16803
  <16811,16804,16803>,16811,16804,16803
  <16810,16811,16803>,16810,16811,16803
  <16807,16808,16812>,16807,16808,16812
  <16808,16813,16812>,16808,16813,16812
  <16810,16814,16815>,16810,16814,16815
  <16810,16809,16814>,16810,16809,16814
  <16809,16816,16814>,16809,16816,16814
  <16811,16810,16815>,16811,16810,16815
  <16812,16813,16817>,16812,16813,16817
  <16813,16818,16817>,16813,16818,16817
  <16816,16819,16814>,16816,16819,16814
  <16814,16819,16820>,16814,16819,16820
  <16817,16818,16821>,16817,16818,16821
  <16822,16817,16821>,16822,16817,16821
  <16821,16823,16822>,16821,16823,16822
  <16824,16823,16821>,16824,16823,16821
  <16819,16825,16820>,16819,16825,16820
  <16820,16825,16826>,16820,16825,16826
  <16823,16824,16827>,16823,16824,16827
  <16824,16828,16827>,16824,16828,16827
  <16829,16830,16831>,16829,16830,16831
  <16829,16831,16832>,16829,16831,16832
  <16829,16832,16825>,16829,16832,16825
  <16825,16832,16826>,16825,16832,16826
  <16827,16828,16833>,16827,16828,16833
  <16834,16827,16833>,16834,16827,16833
  <16833,16835,16834>,16833,16835,16834
  <16836,16835,16833>,16836,16835,16833
  <16831,16837,16838>,16831,16837,16838
  <16830,16837,16831>,16830,16837,16831
  <16839,16840,16831>,16839,16840,16831
  <16838,16839,16831>,16838,16839,16831
  <16835,16836,16841>,16835,16836,16841
  <16836,16842,16841>,16836,16842,16841
  <16838,16843,16844>,16838,16843,16844
  <16837,16843,16838>,16837,16843,16838
  <16845,16839,16838>,16845,16839,16838
  <16844,16845,16838>,16844,16845,16838
  <16841,16842,16846>,16841,16842,16846
  <16847,16841,16846>,16847,16841,16846
  <16846,16848,16847>,16846,16848,16847
  <16849,16848,16846>,16849,16848,16846
  <16844,16850,16851>,16844,16850,16851
  <16843,16850,16844>,16843,16850,16844
  <16852,16845,16844>,16852,16845,16844
  <16851,16852,16844>,16851,16852,16844
  <16848,16849,16853>,16848,16849,16853
  <16854,16848,16853>,16854,16848,16853
  <16853,16855,16854>,16853,16855,16854
  <16856,16855,16853>,16856,16855,16853
  <16851,16857,16858>,16851,16857,16858
  <16850,16857,16851>,16850,16857,16851
  <16859,16852,16851>,16859,16852,16851
  <16858,16859,16851>,16858,16859,16851
  <16855,16856,16860>,16855,16856,16860
  <16856,16861,16860>,16856,16861,16860
  <16858,16862,16863>,16858,16862,16863
  <16857,16862,16858>,16857,16862,16858
  <16864,16859,16858>,16864,16859,16858
  <16864,16858,16865>,16864,16858,16865
  <16865,16858,16863>,16865,16858,16863
  <16864,16865,16866>,16864,16865,16866
  <16867,16868,16869>,16867,16868,16869
  <16870,16867,16869>,16870,16867,16869
  <16868,16867,16871>,16868,16867,16871
  <16872,16868,16871>,16872,16868,16871
  <16860,16861,16873>,16860,16861,16873
  <16874,16860,16873>,16874,16860,16873
  <16873,16875,16874>,16873,16875,16874
  <16876,16875,16873>,16876,16875,16873
  <16863,16877,16878>,16863,16877,16878
  <16862,16877,16863>,16862,16877,16863
  <16865,16863,16879>,16865,16863,16879
  <16879,16863,16878>,16879,16863,16878
  <16880,16866,16865>,16880,16866,16865
  <16880,16865,16881>,16880,16865,16881
  <16881,16865,16879>,16881,16865,16879
  <16881,16882,16883>,16881,16882,16883
  <16880,16881,16883>,16880,16881,16883
  <16882,16884,16885>,16882,16884,16885
  <16883,16882,16885>,16883,16882,16885
  <16885,16884,16886>,16885,16884,16886
  <16887,16888,16889>,16887,16888,16889
  <16887,16890,16891>,16887,16890,16891
  <16887,16891,16888>,16887,16891,16888
  <16888,16891,16892>,16888,16891,16892
  <16893,16894,16891>,16893,16894,16891
  <16891,16894,16892>,16891,16894,16892
  <16869,16893,16870>,16869,16893,16870
  <16894,16893,16869>,16894,16893,16869
  <16871,16895,16872>,16871,16895,16872
  <16896,16895,16871>,16896,16895,16871
  <16895,16896,16897>,16895,16896,16897
  <16898,16895,16897>,16898,16895,16897
  <16875,16876,16899>,16875,16876,16899
  <16900,16875,16899>,16900,16875,16899
  <16899,16901,16900>,16899,16901,16900
  <16902,16901,16899>,16902,16901,16899
  <16877,16903,16878>,16877,16903,16878
  <16904,16878,16903>,16904,16878,16903
  <16879,16878,16904>,16879,16878,16904
  <16905,16879,16904>,16905,16879,16904
  <16881,16879,16905>,16881,16879,16905
  <16906,16881,16905>,16906,16881,16905
  <16882,16881,16906>,16882,16881,16906
  <16907,16882,16906>,16907,16882,16906
  <16884,16882,16907>,16884,16882,16907
  <16884,16908,16886>,16884,16908,16886
  <16884,16907,16908>,16884,16907,16908
  <16907,16909,16908>,16907,16909,16908
  <16910,16911,16909>,16910,16911,16909
  <16909,16911,16908>,16909,16911,16908
  <16889,16912,16887>,16889,16912,16887
  <16889,16911,16912>,16889,16911,16912
  <16911,16910,16912>,16911,16910,16912
  <16890,16887,16912>,16890,16887,16912
  <16897,16913,16898>,16897,16913,16898
  <16914,16913,16897>,16914,16913,16897
  <16913,16914,16915>,16913,16914,16915
  <16916,16913,16915>,16916,16913,16915
  <16901,16902,16917>,16901,16902,16917
  <16918,16901,16917>,16918,16901,16917
  <16917,16919,16918>,16917,16919,16918
  <16920,16919,16917>,16920,16919,16917
  <16915,16921,16916>,16915,16921,16916
  <16916,16921,16922>,16916,16921,16922
  <16919,16920,16923>,16919,16920,16923
  <16920,16924,16923>,16920,16924,16923
  <16921,16925,16922>,16921,16925,16922
  <16926,16925,16921>,16926,16925,16921
  <16925,16926,16927>,16925,16926,16927
  <16928,16925,16927>,16928,16925,16927
  <16923,16924,16929>,16923,16924,16929
  <16930,16923,16929>,16930,16923,16929
  <16929,16931,16930>,16929,16931,16930
  <16932,16931,16929>,16932,16931,16929
  <16927,16933,16928>,16927,16933,16928
  <16934,16933,16927>,16934,16933,16927
  <16933,16934,16935>,16933,16934,16935
  <16936,16933,16935>,16936,16933,16935
  <16937,16938,16939>,16937,16938,16939
  <16937,16939,16932>,16937,16939,16932
  <16932,16939,16931>,16932,16939,16931
  <16937,16940,16938>,16937,16940,16938
  <16935,16941,16936>,16935,16941,16936
  <16942,16941,16935>,16942,16941,16935
  <16943,16944,16941>,16943,16944,16941
  <16943,16941,16945>,16943,16941,16945
  <16945,16941,16942>,16945,16941,16942
  <16945,16946,16943>,16945,16946,16943
  <16939,16938,16947>,16939,16938,16947
  <16938,16948,16947>,16938,16948,16947
  <16938,16940,16948>,16938,16940,16948
  <16940,16949,16948>,16940,16949,16948
  <16943,16950,16944>,16943,16950,16944
  <16946,16950,16943>,16946,16950,16943
  <16946,16951,16950>,16946,16951,16950
  <16951,16952,16950>,16951,16952,16950
  <16952,16951,16953>,16952,16951,16953
  <16954,16952,16953>,16954,16952,16953
  <16948,16949,16955>,16948,16949,16955
  <16956,16948,16955>,16956,16948,16955
  <16957,16956,16958>,16957,16956,16958
  <16956,16955,16958>,16956,16955,16958
  <16958,16959,16957>,16958,16959,16957
  <16960,16959,16958>,16960,16959,16958
  <16953,16961,16954>,16953,16961,16954
  <16954,16961,16962>,16954,16961,16962
  <16959,16960,16963>,16959,16960,16963
  <16964,16959,16963>,16964,16959,16963
  <16963,16965,16964>,16963,16965,16964
  <16966,16965,16963>,16966,16965,16963
  <16961,16967,16962>,16961,16967,16962
  <16968,16967,16961>,16968,16967,16961
  <16967,16968,16969>,16967,16968,16969
  <16970,16967,16969>,16970,16967,16969
  <16965,16966,16971>,16965,16966,16971
  <16972,16965,16971>,16972,16965,16971
  <16971,16973,16972>,16971,16973,16972
  <16974,16973,16971>,16974,16973,16971
  <16969,16975,16970>,16969,16975,16970
  <16970,16975,16976>,16970,16975,16976
  <16973,16974,16977>,16973,16974,16977
  <16974,16978,16977>,16974,16978,16977
  <16975,16979,16976>,16975,16979,16976
  <16980,16979,16975>,16980,16979,16975
  <16979,16980,16981>,16979,16980,16981
  <16982,16979,16981>,16982,16979,16981
  <16983,16984,16977>,16983,16984,16977
  <16983,16977,16985>,16983,16977,16985
  <16985,16977,16978>,16985,16977,16978
  <16984,16983,16986>,16984,16983,16986
  <16981,16987,16982>,16981,16987,16982
  <16982,16987,16988>,16982,16987,16988
  <16983,16985,16989>,16983,16985,16989
  <16989,16986,16983>,16989,16986,16983
  <16989,16990,16986>,16989,16990,16986
  <16990,16991,16986>,16990,16991,16986
  <16992,16993,16994>,16992,16993,16994
  <16992,16995,16996>,16992,16995,16996
  <16994,16995,16992>,16994,16995,16992
  <16996,16997,16998>,16996,16997,16998
  <16995,16997,16996>,16995,16997,16996
  <16998,16999,17000>,16998,16999,17000
  <16997,16999,16998>,16997,16999,16998
  <17000,17001,17002>,17000,17001,17002
  <16999,17001,17000>,16999,17001,17000
  <17002,17001,17003>,17002,17001,17003
  <16987,17004,16988>,16987,17004,16988
  <17005,17004,16987>,17005,17004,16987
  <17004,17005,17006>,17004,17005,17006
  <17007,17004,17006>,17007,17004,17006
  <16991,16990,17008>,16991,16990,17008
  <17009,16991,17008>,17009,16991,17008
  <17008,17010,17009>,17008,17010,17009
  <17011,17010,17008>,17011,17010,17008
  <17012,17013,17014>,17012,17013,17014
  <17012,17014,17015>,17012,17014,17015
  <16993,17012,17015>,16993,17012,17015
  <16993,17015,17016>,16993,17015,17016
  <16993,17016,16994>,16993,17016,16994
  <16995,16994,17016>,16995,16994,17016
  <17017,16995,17016>,17017,16995,17016
  <16997,16995,17017>,16997,16995,17017
  <17018,16997,17017>,17018,16997,17017
  <16999,16997,17018>,16999,16997,17018
  <17019,16999,17018>,17019,16999,17018
  <17001,16999,17019>,17001,16999,17019
  <17020,17001,17019>,17020,17001,17019
  <17021,17020,17022>,17021,17020,17022
  <17023,17020,17021>,17023,17020,17021
  <17023,17001,17020>,17023,17001,17020
  <17023,17003,17001>,17023,17003,17001
  <17023,17024,17025>,17023,17024,17025
  <17021,17024,17023>,17021,17024,17023
  <17025,17024,17026>,17025,17024,17026
  <17006,17027,17007>,17006,17027,17007
  <17028,17027,17006>,17028,17027,17006
  <17027,17028,17029>,17027,17028,17029
  <17030,17027,17029>,17030,17027,17029
  <17010,17011,17031>,17010,17011,17031
  <17032,17010,17031>,17032,17010,17031
  <17033,17031,17034>,17033,17031,17034
  <17033,17035,17031>,17033,17035,17031
  <17035,17032,17031>,17035,17032,17031
  <17036,17035,17033>,17036,17035,17033
  <17036,17037,17035>,17036,17037,17035
  <17037,17038,17035>,17037,17038,17035
  <17014,17013,17038>,17014,17013,17038
  <17014,17038,17039>,17014,17038,17039
  <17039,17038,17037>,17039,17038,17037
  <17015,17014,17039>,17015,17014,17039
  <17021,17022,17040>,17021,17022,17040
  <17040,17041,17042>,17040,17041,17042
  <17040,17042,17021>,17040,17042,17021
  <17021,17042,17024>,17021,17042,17024
  <17026,17042,17043>,17026,17042,17043
  <17024,17042,17026>,17024,17042,17026
  <17029,17044,17030>,17029,17044,17030
  <17030,17044,17045>,17030,17044,17045
  <17033,17034,17046>,17033,17034,17046
  <17036,17033,17046>,17036,17033,17046
  <17047,17042,17041>,17047,17042,17041
  <17048,17047,17041>,17048,17047,17041
  <17043,17047,17049>,17043,17047,17049
  <17042,17047,17043>,17042,17047,17043
  <17044,17050,17045>,17044,17050,17045
  <17051,17050,17044>,17051,17050,17044
  <17050,17051,17052>,17050,17051,17052
  <17053,17050,17052>,17053,17050,17052
  <17054,17047,17048>,17054,17047,17048
  <17055,17054,17048>,17055,17054,17048
  <17049,17054,17056>,17049,17054,17056
  <17047,17054,17049>,17047,17054,17049
  <17057,17052,17058>,17057,17052,17058
  <17057,17059,17052>,17057,17059,17052
  <17059,17053,17052>,17059,17053,17052
  <17058,17060,17057>,17058,17060,17057
  <17061,17054,17055>,17061,17054,17055
  <17062,17061,17055>,17062,17061,17055
  <17056,17061,17063>,17056,17061,17063
  <17054,17061,17056>,17054,17061,17056
  <17057,17064,17059>,17057,17064,17059
  <17064,17057,17060>,17064,17057,17060
  <17064,17060,17065>,17064,17060,17065
  <17065,17060,17066>,17065,17060,17066
  <17067,17061,17062>,17067,17061,17062
  <17068,17067,17062>,17068,17067,17062
  <17063,17067,17069>,17063,17067,17069
  <17061,17067,17063>,17061,17067,17063
  <17066,17070,17065>,17066,17070,17065
  <17071,17070,17066>,17071,17070,17066
  <17070,17071,17072>,17070,17071,17072
  <17073,17070,17072>,17073,17070,17072
  <17074,17067,17068>,17074,17067,17068
  <17075,17074,17068>,17075,17074,17068
  <17069,17074,17076>,17069,17074,17076
  <17067,17074,17069>,17067,17074,17069
  <17072,17077,17073>,17072,17077,17073
  <17073,17077,17078>,17073,17077,17078
  <17079,17074,17075>,17079,17074,17075
  <17079,17075,17080>,17079,17075,17080
  <17080,17075,17081>,17080,17075,17081
  <17076,17074,17079>,17076,17074,17079
  <17082,17077,17083>,17082,17077,17083
  <17082,17084,17077>,17082,17084,17077
  <17084,17078,17077>,17084,17078,17077
  <17083,17085,17082>,17083,17085,17082
  <17080,17081,17086>,17080,17081,17086
  <17081,17087,17086>,17081,17087,17086
  <17082,17088,17084>,17082,17088,17084
  <17088,17082,17085>,17088,17082,17085
  <17088,17085,17089>,17088,17085,17089
  <17089,17085,17090>,17089,17085,17090
  <17086,17087,17091>,17086,17087,17091
  <17087,17092,17091>,17087,17092,17091
  <17090,17093,17089>,17090,17093,17089
  <17089,17093,17094>,17089,17093,17094
  <17091,17092,17095>,17091,17092,17095
  <17092,17096,17095>,17092,17096,17095
  <17093,17097,17094>,17093,17097,17094
  <17094,17097,17098>,17094,17097,17098
  <17099,17100,17101>,17099,17100,17101
  <17099,17096,17100>,17099,17096,17100
  <17099,17102,17096>,17099,17102,17096
  <17102,17095,17096>,17102,17095,17096
  <17097,17103,17098>,17097,17103,17098
  <17098,17103,17104>,17098,17103,17104
  <17099,17101,17105>,17099,17101,17105
  <17105,17102,17099>,17105,17102,17099
  <17105,17106,17102>,17105,17106,17102
  <17106,17107,17102>,17106,17107,17102
  <17103,17108,17104>,17103,17108,17104
  <17104,17108,17109>,17104,17108,17109
  <17107,17106,17110>,17107,17106,17110
  <17106,17111,17110>,17106,17111,17110
  <17108,17112,17109>,17108,17112,17109
  <17109,17112,17113>,17109,17112,17113
  <17110,17111,17114>,17110,17111,17114
  <17111,17115,17114>,17111,17115,17114
  <17112,17116,17113>,17112,17116,17113
  <17113,17116,17117>,17113,17116,17117
  <17114,17115,17118>,17114,17115,17118
  <17115,17119,17118>,17115,17119,17118
  <17116,17120,17117>,17116,17120,17117
  <17117,17120,17121>,17117,17120,17121
  <17118,17119,17122>,17118,17119,17122
  <17123,17118,17122>,17123,17118,17122
  <17122,17124,17123>,17122,17124,17123
  <17125,17124,17122>,17125,17124,17122
  <17126,17127,17128>,17126,17127,17128
  <17126,17128,17121>,17126,17128,17121
  <17126,17121,17129>,17126,17121,17129
  <17129,17121,17120>,17129,17121,17120
  <17124,17125,17130>,17124,17125,17130
  <17125,17131,17130>,17125,17131,17130
  <17132,17127,17126>,17132,17127,17126
  <17132,17133,17127>,17132,17133,17127
  <17133,17134,17127>,17133,17134,17127
  <17129,17132,17126>,17129,17132,17126
  <17130,17131,17135>,17130,17131,17135
  <17136,17130,17135>,17136,17130,17135
  <17135,17137,17136>,17135,17137,17136
  <17138,17137,17135>,17138,17137,17135
  <17139,17140,17141>,17139,17140,17141
  <17139,17141,17134>,17139,17141,17134
  <17139,17134,17142>,17139,17134,17142
  <17142,17134,17133>,17142,17134,17133
  <17137,17138,17143>,17137,17138,17143
  <17138,17144,17143>,17138,17144,17143
  <17145,17140,17139>,17145,17140,17139
  <17145,17146,17140>,17145,17146,17140
  <17146,17147,17140>,17146,17147,17140
  <17142,17145,17139>,17142,17145,17139
  <17143,17144,17148>,17143,17144,17148
  <17149,17143,17148>,17149,17143,17148
  <17148,17150,17149>,17148,17150,17149
  <17151,17150,17148>,17151,17150,17148
  <17152,17153,17154>,17152,17153,17154
  <17155,17153,17152>,17155,17153,17152
  <17147,17146,17152>,17147,17146,17152
  <17154,17147,17152>,17154,17147,17152
  <17150,17151,17156>,17150,17151,17156
  <17157,17150,17156>,17157,17150,17156
  <17156,17158,17157>,17156,17158,17157
  <17159,17158,17156>,17159,17158,17156
  <17160,17161,17162>,17160,17161,17162
  <17163,17161,17160>,17163,17161,17160
  <17153,17155,17160>,17153,17155,17160
  <17162,17153,17160>,17162,17153,17160
  <17158,17159,17164>,17158,17159,17164
  <17165,17158,17164>,17165,17158,17164
  <17166,17165,17167>,17166,17165,17167
  <17165,17164,17167>,17165,17164,17167
  <17167,17168,17166>,17167,17168,17166
  <17169,17168,17167>,17169,17168,17167
  <17170,17171,17172>,17170,17171,17172
  <17173,17171,17170>,17173,17171,17170
  <17174,17170,17175>,17174,17170,17175
  <17170,17172,17175>,17170,17172,17175
  <17161,17163,17174>,17161,17163,17174
  <17175,17161,17174>,17175,17161,17174
  <17168,17169,17176>,17168,17169,17176
  <17177,17168,17176>,17177,17168,17176
  <17178,17177,17179>,17178,17177,17179
  <17177,17176,17179>,17177,17176,17179
  <17180,17181,17182>,17180,17181,17182
  <17180,17178,17181>,17180,17178,17181
  <17178,17179,17181>,17178,17179,17181
  <17181,17183,17182>,17181,17183,17182
  <17184,17185,17186>,17184,17185,17186
  <17184,17187,17188>,17184,17187,17188
  <17184,17186,17187>,17184,17186,17187
  <17186,17189,17187>,17186,17189,17187
  <17190,17187,17191>,17190,17187,17191
  <17187,17189,17191>,17187,17189,17191
  <17171,17173,17190>,17171,17173,17190
  <17191,17171,17190>,17191,17171,17190
  <17180,17182,17192>,17180,17182,17192
  <17182,17183,17193>,17182,17183,17193
  <17182,17193,17192>,17182,17193,17192
  <17192,17193,17194>,17192,17193,17194
  <17195,17194,17196>,17195,17194,17196
  <17194,17193,17196>,17194,17193,17196
  <17197,17195,17198>,17197,17195,17198
  <17195,17196,17198>,17195,17196,17198
  <17199,17197,17200>,17199,17197,17200
  <17197,17198,17200>,17197,17198,17200
  <17201,17199,17202>,17201,17199,17202
  <17199,17200,17202>,17199,17200,17202
  <17185,17184,17203>,17185,17184,17203
  <17185,17203,17202>,17185,17203,17202
  <17202,17203,17201>,17202,17203,17201
  <17188,17203,17184>,17188,17203,17184
  <17204,17205,17206>,17204,17205,17206
  <17207,17205,17204>,17207,17205,17204
  <17207,17204,17208>,17207,17204,17208
  <17208,17204,17209>,17208,17204,17209
  <17210,17211,17209>,17210,17211,17209
  <17209,17211,17208>,17209,17211,17208
  <17212,17213,17210>,17212,17213,17210
  <17210,17213,17211>,17210,17213,17211
  <17214,17215,17212>,17214,17215,17212
  <17212,17215,17213>,17212,17215,17213
  <17216,17217,17214>,17216,17217,17214
  <17214,17217,17215>,17214,17217,17215
  <17218,17219,17216>,17218,17219,17216
  <17216,17219,17217>,17216,17219,17217
  <17220,17221,17222>,17220,17221,17222
  <17222,17221,17219>,17222,17221,17219
  <17221,17220,17223>,17221,17220,17223
  <17224,17221,17223>,17224,17221,17223
  <17225,17226,17227>,17225,17226,17227
  <17228,17226,17225>,17228,17226,17225
  <17228,17225,17229>,17228,17225,17229
  <17229,17225,17230>,17229,17225,17230
  <17205,17230,17206>,17205,17230,17206
  <17205,17231,17230>,17205,17231,17230
  <17231,17229,17230>,17231,17229,17230
  <17207,17231,17205>,17207,17231,17205
  <17223,17232,17224>,17223,17232,17224
  <17233,17232,17223>,17233,17232,17223
  <17234,17235,17233>,17234,17235,17233
  <17233,17235,17232>,17233,17235,17232
  <17236,17237,17235>,17236,17237,17235
  <17236,17235,17238>,17236,17235,17238
  <17238,17235,17234>,17238,17235,17234
  <17238,17239,17236>,17238,17239,17236
  <17240,17241,17242>,17240,17241,17242
  <17243,17240,17242>,17243,17240,17242
  <17226,17240,17227>,17226,17240,17227
  <17226,17244,17240>,17226,17244,17240
  <17244,17241,17240>,17244,17241,17240
  <17228,17244,17226>,17228,17244,17226
  <17236,17245,17237>,17236,17245,17237
  <17239,17245,17236>,17239,17245,17236
  <17239,17246,17245>,17239,17246,17245
  <17246,17247,17245>,17246,17247,17245
  <17247,17246,17248>,17247,17246,17248
  <17249,17247,17248>,17249,17247,17248
  <17250,17251,17252>,17250,17251,17252
  <17253,17250,17252>,17253,17250,17252
  <17242,17250,17243>,17242,17250,17243
  <17251,17250,17242>,17251,17250,17242
  <17248,17254,17249>,17248,17254,17249
  <17255,17254,17248>,17255,17254,17248
  <17254,17255,17256>,17254,17255,17256
  <17257,17254,17256>,17257,17254,17256
  <17258,17259,17260>,17258,17259,17260
  <17261,17258,17260>,17261,17258,17260
  <17252,17258,17253>,17252,17258,17253
  <17259,17258,17252>,17259,17258,17252
  <17256,17262,17257>,17256,17262,17257
  <17263,17262,17256>,17263,17262,17256
  <17262,17263,17264>,17262,17263,17264
  <17265,17262,17264>,17265,17262,17264
  <17266,17267,17268>,17266,17267,17268
  <17269,17266,17268>,17269,17266,17268
  <17260,17266,17261>,17260,17266,17261
  <17267,17266,17260>,17267,17266,17260
  <17264,17270,17265>,17264,17270,17265
  <17271,17270,17264>,17271,17270,17264
  <17270,17271,17272>,17270,17271,17272
  <17273,17270,17272>,17273,17270,17272
  <17274,17275,17276>,17274,17275,17276
  <17274,17277,17275>,17274,17277,17275
  <17274,17269,17277>,17274,17269,17277
  <17269,17268,17277>,17269,17268,17277
  <17272,17278,17273>,17272,17278,17273
  <17273,17278,17279>,17273,17278,17279
  <17275,17280,17281>,17275,17280,17281
  <17275,17281,17276>,17275,17281,17276
  <17276,17281,17282>,17276,17281,17282
  <17277,17280,17275>,17277,17280,17275
  <17278,17283,17279>,17278,17283,17279
  <17284,17283,17278>,17284,17283,17278
  <17283,17284,17285>,17283,17284,17285
  <17286,17283,17285>,17286,17283,17285
  <17282,17281,17287>,17282,17281,17287
  <17281,17288,17287>,17281,17288,17287
  <17285,17289,17286>,17285,17289,17286
  <17286,17289,17290>,17286,17289,17290
  <17287,17288,17291>,17287,17288,17291
  <17288,17292,17291>,17288,17292,17291
  <17289,17293,17290>,17289,17293,17290
  <17290,17293,17294>,17290,17293,17294
  <17295,17296,17297>,17295,17296,17297
  <17295,17298,17296>,17295,17298,17296
  <17295,17291,17298>,17295,17291,17298
  <17291,17292,17298>,17291,17292,17298
  <17299,17300,17301>,17299,17300,17301
  <17299,17294,17300>,17299,17294,17300
  <17294,17293,17300>,17294,17293,17300
  <17299,17301,17302>,17299,17301,17302
  <17296,17303,17304>,17296,17303,17304
  <17296,17304,17297>,17296,17304,17297
  <17297,17304,17305>,17297,17304,17305
  <17298,17303,17296>,17298,17303,17296
  <17300,17306,17301>,17300,17306,17301
  <17301,17306,17307>,17301,17306,17307
  <17301,17307,17302>,17301,17307,17302
  <17302,17307,17308>,17302,17307,17308
  <17305,17304,17309>,17305,17304,17309
  <17304,17310,17309>,17304,17310,17309
  <17307,17311,17308>,17307,17311,17308
  <17308,17311,17312>,17308,17311,17312
  <17313,17314,17315>,17313,17314,17315
  <17313,17315,17310>,17313,17315,17310
  <17310,17315,17309>,17310,17315,17309
  <17313,17316,17314>,17313,17316,17314
  <17311,17317,17312>,17311,17317,17312
  <17312,17317,17318>,17312,17317,17318
  <17315,17314,17319>,17315,17314,17319
  <17314,17320,17319>,17314,17320,17319
  <17314,17316,17320>,17314,17316,17320
  <17316,17321,17320>,17316,17321,17320
  <17317,17322,17318>,17317,17322,17318
  <17318,17322,17323>,17318,17322,17323
  <17320,17321,17324>,17320,17321,17324
  <17321,17325,17324>,17321,17325,17324
  <17326,17327,17328>,17326,17327,17328
  <17326,17328,17329>,17326,17328,17329
  <17326,17329,17322>,17326,17329,17322
  <17322,17329,17323>,17322,17329,17323
  <17324,17325,17330>,17324,17325,17330
  <17325,17331,17330>,17325,17331,17330
  <17328,17332,17333>,17328,17332,17333
  <17327,17332,17328>,17327,17332,17328
  <17334,17329,17328>,17334,17329,17328
  <17333,17334,17328>,17333,17334,17328
  <17330,17331,17335>,17330,17331,17335
  <17336,17330,17335>,17336,17330,17335
  <17335,17337,17336>,17335,17337,17336
  <17338,17337,17335>,17338,17337,17335
  <17333,17339,17340>,17333,17339,17340
  <17332,17339,17333>,17332,17339,17333
  <17341,17334,17333>,17341,17334,17333
  <17340,17341,17333>,17340,17341,17333
  <17337,17338,17342>,17337,17338,17342
  <17338,17343,17342>,17338,17343,17342
  <17340,17344,17345>,17340,17344,17345
  <17339,17344,17340>,17339,17344,17340
  <17346,17341,17340>,17346,17341,17340
  <17345,17346,17340>,17345,17346,17340
  <17342,17343,17347>,17342,17343,17347
  <17348,17342,17347>,17348,17342,17347
  <17347,17349,17348>,17347,17349,17348
  <17350,17349,17347>,17350,17349,17347
  <17345,17351,17352>,17345,17351,17352
  <17353,17351,17345>,17353,17351,17345
  <17354,17346,17345>,17354,17346,17345
  <17352,17354,17345>,17352,17354,17345
  <17349,17350,17355>,17349,17350,17355
  <17350,17356,17355>,17350,17356,17355
  <17352,17357,17358>,17352,17357,17358
  <17351,17357,17352>,17351,17357,17352
  <17359,17354,17352>,17359,17354,17352
  <17358,17359,17352>,17358,17359,17352
  <17355,17356,17360>,17355,17356,17360
  <17361,17355,17360>,17361,17355,17360
  <17360,17362,17361>,17360,17362,17361
  <17363,17362,17360>,17363,17362,17360
  <17358,17364,17365>,17358,17364,17365
  <17357,17364,17358>,17357,17364,17358
  <17366,17359,17358>,17366,17359,17358
  <17365,17366,17358>,17365,17366,17358
  <17362,17363,17367>,17362,17363,17367
  <17368,17362,17367>,17368,17362,17367
  <17367,17369,17368>,17367,17369,17368
  <17370,17369,17367>,17370,17369,17367
  <17365,17371,17372>,17365,17371,17372
  <17364,17371,17365>,17364,17371,17365
  <17373,17366,17365>,17373,17366,17365
  <17373,17365,17374>,17373,17365,17374
  <17374,17365,17372>,17374,17365,17372
  <17373,17374,17375>,17373,17374,17375
  <17369,17370,17376>,17369,17370,17376
  <17370,17377,17376>,17370,17377,17376
  <17371,17378,17372>,17371,17378,17372
  <17379,17372,17378>,17379,17372,17378
  <17379,17380,17372>,17379,17380,17372
  <17380,17374,17372>,17380,17374,17372
  <17381,17375,17374>,17381,17375,17374
  <17381,17374,17382>,17381,17374,17382
  <17382,17374,17380>,17382,17374,17380
  <17382,17383,17384>,17382,17383,17384
  <17381,17382,17384>,17381,17382,17384
  <17384,17383,17385>,17384,17383,17385
  <17386,17387,17388>,17386,17387,17388
  <17386,17389,17390>,17386,17389,17390
  <17387,17386,17390>,17387,17386,17390
  <17389,17391,17392>,17389,17391,17392
  <17389,17392,17390>,17389,17392,17390
  <17390,17392,17393>,17390,17392,17393
  <17393,17392,17394>,17393,17392,17394
  <17395,17393,17394>,17395,17393,17394
  <17376,17377,17396>,17376,17377,17396
  <17397,17376,17396>,17397,17376,17396
  <17396,17398,17397>,17396,17398,17397
  <17399,17398,17396>,17399,17398,17396
  <17379,17400,17380>,17379,17400,17380
  <17401,17380,17400>,17401,17380,17400
  <17382,17380,17401>,17382,17380,17401
  <17402,17382,17401>,17402,17382,17401
  <17383,17382,17402>,17383,17382,17402
  <17403,17404,17405>,17403,17404,17405
  <17402,17403,17405>,17402,17403,17405
  <17402,17405,17385>,17402,17405,17385
  <17402,17385,17383>,17402,17385,17383
  <17404,17406,17407>,17404,17406,17407
  <17405,17404,17407>,17405,17404,17407
  <17406,17408,17409>,17406,17408,17409
  <17406,17409,17407>,17406,17409,17407
  <17407,17409,17410>,17407,17409,17410
  <17388,17411,17386>,17388,17411,17386
  <17388,17410,17411>,17388,17410,17411
  <17410,17409,17411>,17410,17409,17411
  <17412,17386,17411>,17412,17386,17411
  <17389,17386,17412>,17389,17386,17412
  <17391,17389,17412>,17391,17389,17412
  <17394,17413,17395>,17394,17413,17395
  <17414,17413,17394>,17414,17413,17394
  <17413,17414,17415>,17413,17414,17415
  <17416,17413,17415>,17416,17413,17415
  <17398,17399,17417>,17398,17399,17417
  <17418,17398,17417>,17418,17398,17417
  <17417,17419,17418>,17417,17419,17418
  <17420,17419,17417>,17420,17419,17417
  <17403,17421,17404>,17403,17421,17404
  <17422,17404,17421>,17422,17404,17421
  <17406,17404,17422>,17406,17404,17422
  <17408,17406,17422>,17408,17406,17422
  <17415,17423,17416>,17415,17423,17416
  <17424,17423,17415>,17424,17423,17415
  <17423,17424,17425>,17423,17424,17425
  <17426,17423,17425>,17426,17423,17425
  <17427,17428,17419>,17427,17428,17419
  <17427,17419,17429>,17427,17419,17429
  <17429,17419,17420>,17429,17419,17420
  <17428,17427,17430>,17428,17427,17430
  <17431,17432,17433>,17431,17432,17433
  <17431,17426,17432>,17431,17426,17432
  <17426,17425,17432>,17426,17425,17432
  <17431,17433,17434>,17431,17433,17434
  <17427,17429,17435>,17427,17429,17435
  <17435,17430,17427>,17435,17430,17427
  <17435,17436,17430>,17435,17436,17430
  <17436,17437,17430>,17436,17437,17430
  <17432,17438,17433>,17432,17438,17433
  <17433,17438,17439>,17433,17438,17439
  <17433,17439,17434>,17433,17439,17434
  <17434,17439,17440>,17434,17439,17440
  <17437,17436,17441>,17437,17436,17441
  <17442,17437,17441>,17442,17437,17441
  <17441,17443,17442>,17441,17443,17442
  <17444,17443,17441>,17444,17443,17441
  <17439,17445,17440>,17439,17445,17440
  <17446,17445,17439>,17446,17445,17439
  <17445,17446,17447>,17445,17446,17447
  <17448,17445,17447>,17448,17445,17447
  <17443,17444,17449>,17443,17444,17449
  <17450,17443,17449>,17450,17443,17449
  <17449,17451,17450>,17449,17451,17450
  <17452,17451,17449>,17452,17451,17449
  <17447,17453,17448>,17447,17453,17448
  <17454,17453,17447>,17454,17453,17447
  <17453,17454,17455>,17453,17454,17455
  <17456,17453,17455>,17456,17453,17455
  <17451,17452,17457>,17451,17452,17457
  <17452,17458,17457>,17452,17458,17457
  <17455,17459,17456>,17455,17459,17456
  <17460,17459,17455>,17460,17459,17455
  <17461,17462,17459>,17461,17462,17459
  <17461,17459,17463>,17461,17459,17463
  <17463,17459,17460>,17463,17459,17460
  <17463,17464,17461>,17463,17464,17461
  <17457,17458,17465>,17457,17458,17465
  <17466,17457,17465>,17466,17457,17465
  <17467,17466,17468>,17467,17466,17468
  <17466,17465,17468>,17466,17465,17468
  <17468,17469,17467>,17468,17469,17467
  <17470,17469,17468>,17470,17469,17468
  <17461,17471,17462>,17461,17471,17462
  <17471,17461,17464>,17471,17461,17464
  <17471,17464,17472>,17471,17464,17472
  <17472,17464,17473>,17472,17464,17473
  <17469,17470,17474>,17469,17470,17474
  <17475,17469,17474>,17475,17469,17474
  <17474,17476,17475>,17474,17476,17475
  <17477,17476,17474>,17477,17476,17474
  <17473,17478,17472>,17473,17478,17472
  <17479,17478,17473>,17479,17478,17473
  <17478,17479,17480>,17478,17479,17480
  <17481,17478,17480>,17481,17478,17480
  <17482,17483,17476>,17482,17483,17476
  <17482,17476,17484>,17482,17476,17484
  <17484,17476,17477>,17484,17476,17477
  <17483,17482,17485>,17483,17482,17485
  <17480,17486,17481>,17480,17486,17481
  <17481,17486,17487>,17481,17486,17487
  <17482,17484,17488>,17482,17484,17488
  <17488,17485,17482>,17488,17485,17482
  <17488,17489,17485>,17488,17489,17485
  <17489,17490,17485>,17489,17490,17485
  <17486,17491,17487>,17486,17491,17487
  <17492,17491,17486>,17492,17491,17486
  <17491,17492,17493>,17491,17492,17493
  <17494,17491,17493>,17494,17491,17493
  <17490,17489,17495>,17490,17489,17495
  <17489,17496,17495>,17489,17496,17495
  <17493,17497,17494>,17493,17497,17494
  <17494,17497,17498>,17494,17497,17498
  <17495,17496,17499>,17495,17496,17499
  <17500,17495,17499>,17500,17495,17499
  <17499,17501,17500>,17499,17501,17500
  <17502,17501,17499>,17502,17501,17499
  <17497,17503,17498>,17497,17503,17498
  <17504,17503,17497>,17504,17503,17497
  <17503,17504,17505>,17503,17504,17505
  <17506,17503,17505>,17506,17503,17505
  <17501,17502,17507>,17501,17502,17507
  <17508,17501,17507>,17508,17501,17507
  <17507,17509,17508>,17507,17509,17508
  <17510,17509,17507>,17510,17509,17507
  <17511,17512,17513>,17511,17512,17513
  <17511,17514,17515>,17511,17514,17515
  <17513,17514,17511>,17513,17514,17511
  <17515,17516,17517>,17515,17516,17517
  <17514,17516,17515>,17514,17516,17515
  <17517,17518,17519>,17517,17518,17519
  <17516,17518,17517>,17516,17518,17517
  <17519,17520,17521>,17519,17520,17521
  <17518,17520,17519>,17518,17520,17519
  <17521,17520,17522>,17521,17520,17522
  <17505,17523,17506>,17505,17523,17506
  <17524,17523,17505>,17524,17523,17505
  <17523,17524,17525>,17523,17524,17525
  <17526,17523,17525>,17526,17523,17525
  <17509,17510,17527>,17509,17510,17527
  <17528,17509,17527>,17528,17509,17527
  <17527,17529,17528>,17527,17529,17528
  <17530,17529,17527>,17530,17529,17527
  <17531,17532,17533>,17531,17532,17533
  <17531,17534,17535>,17531,17534,17535
  <17533,17534,17531>,17533,17534,17531
  <17535,17534,17536>,17535,17534,17536
  <17512,17535,17536>,17512,17535,17536
  <17512,17536,17537>,17512,17536,17537
  <17512,17537,17513>,17512,17537,17513
  <17514,17513,17537>,17514,17513,17537
  <17538,17514,17537>,17538,17514,17537
  <17516,17514,17538>,17516,17514,17538
  <17539,17516,17538>,17539,17516,17538
  <17518,17516,17539>,17518,17516,17539
  <17540,17518,17539>,17540,17518,17539
  <17540,17541,17542>,17540,17541,17542
  <17540,17542,17518>,17540,17542,17518
  <17518,17542,17520>,17518,17542,17520
  <17522,17543,17544>,17522,17543,17544
  <17522,17520,17543>,17522,17520,17543
  <17520,17542,17543>,17520,17542,17543
  <17544,17543,17545>,17544,17543,17545
  <17525,17546,17526>,17525,17546,17526
  <17526,17546,17547>,17526,17546,17547
  <17529,17530,17548>,17529,17530,17548
  <17549,17529,17548>,17549,17529,17548
  <17533,17532,17549>,17533,17532,17549
  <17533,17549,17550>,17533,17549,17550
  <17550,17549,17548>,17550,17549,17548
  <17534,17533,17550>,17534,17533,17550
  <17551,17534,17550>,17551,17534,17550
  <17536,17534,17551>,17536,17534,17551
  <17542,17541,17552>,17542,17541,17552
  <17552,17553,17554>,17552,17553,17554
  <17552,17554,17542>,17552,17554,17542
  <17542,17554,17543>,17542,17554,17543
  <17545,17554,17555>,17545,17554,17555
  <17543,17554,17545>,17543,17554,17545
  <17546,17556,17547>,17546,17556,17547
  <17557,17556,17546>,17557,17556,17546
  <17556,17557,17558>,17556,17557,17558
  <17559,17556,17558>,17559,17556,17558
  <17560,17554,17553>,17560,17554,17553
  <17561,17560,17553>,17561,17560,17553
  <17555,17560,17562>,17555,17560,17562
  <17554,17560,17555>,17554,17560,17555
  <17558,17563,17559>,17558,17563,17559
  <17559,17563,17564>,17559,17563,17564
  <17565,17560,17561>,17565,17560,17561
  <17566,17565,17561>,17566,17565,17561
  <17562,17565,17567>,17562,17565,17567
  <17560,17565,17562>,17560,17565,17562
  <17563,17568,17564>,17563,17568,17564
  <17569,17568,17563>,17569,17568,17563
  <17568,17569,17570>,17568,17569,17570
  <17571,17568,17570>,17571,17568,17570
  <17572,17565,17566>,17572,17565,17566
  <17573,17572,17566>,17573,17572,17566
  <17567,17572,17574>,17567,17572,17574
  <17565,17572,17567>,17565,17572,17567
  <17575,17570,17576>,17575,17570,17576
  <17575,17577,17570>,17575,17577,17570
  <17577,17571,17570>,17577,17571,17570
  <17576,17578,17575>,17576,17578,17575
  <17579,17572,17573>,17579,17572,17573
  <17580,17579,17573>,17580,17579,17573
  <17574,17579,17581>,17574,17579,17581
  <17572,17579,17574>,17572,17579,17574
  <17575,17582,17577>,17575,17582,17577
  <17582,17575,17578>,17582,17575,17578
  <17582,17578,17583>,17582,17578,17583
  <17583,17578,17584>,17583,17578,17584
  <17585,17579,17580>,17585,17579,17580
  <17586,17585,17580>,17586,17585,17580
  <17581,17585,17587>,17581,17585,17587
  <17579,17585,17581>,17579,17585,17581
  <17584,17588,17583>,17584,17588,17583
  <17583,17588,17589>,17583,17588,17589
  <17590,17585,17586>,17590,17585,17586
  <17591,17590,17586>,17591,17590,17586
  <17587,17590,17592>,17587,17590,17592
  <17585,17590,17587>,17585,17590,17587
  <17588,17593,17589>,17588,17593,17589
  <17594,17593,17588>,17594,17593,17588
  <17593,17594,17595>,17593,17594,17595
  <17596,17593,17595>,17596,17593,17595
  <17597,17590,17591>,17597,17590,17591
  <17598,17597,17591>,17598,17597,17591
  <17592,17597,17599>,17592,17597,17599
  <17590,17597,17592>,17590,17597,17592
  <17595,17600,17596>,17595,17600,17596
  <17596,17600,17601>,17596,17600,17601
  <17602,17597,17598>,17602,17597,17598
  <17603,17602,17598>,17603,17602,17598
  <17599,17602,17604>,17599,17602,17604
  <17597,17602,17599>,17597,17602,17599
  <17600,17605,17601>,17600,17605,17601
  <17601,17605,17606>,17601,17605,17606
  <17607,17602,17603>,17607,17602,17603
  <17607,17603,17608>,17607,17603,17608
  <17608,17603,17609>,17608,17603,17609
  <17604,17602,17607>,17604,17602,17607
  <17605,17610,17606>,17605,17610,17606
  <17606,17610,17611>,17606,17610,17611
  <17612,17613,17608>,17612,17613,17608
  <17612,17608,17614>,17612,17608,17614
  <17614,17608,17609>,17614,17608,17609
  <17613,17612,17615>,17613,17612,17615
  <17610,17616,17611>,17610,17616,17611
  <17611,17616,17617>,17611,17616,17617
  <17612,17614,17618>,17612,17614,17618
  <17618,17615,17612>,17618,17615,17612
  <17618,17619,17615>,17618,17619,17615
  <17619,17620,17615>,17619,17620,17615
  <17616,17621,17617>,17616,17621,17617
  <17617,17621,17622>,17617,17621,17622
  <17620,17619,17623>,17620,17619,17623
  <17619,17624,17623>,17619,17624,17623
  <17621,17625,17622>,17621,17625,17622
  <17622,17625,17626>,17622,17625,17626
  <17623,17624,17627>,17623,17624,17627
  <17624,17628,17627>,17624,17628,17627
  <17629,17630,17631>,17629,17630,17631
  <17629,17631,17626>,17629,17631,17626
  <17629,17626,17632>,17629,17626,17632
  <17632,17626,17625>,17632,17626,17625
  <17627,17628,17633>,17627,17628,17633
  <17634,17627,17633>,17634,17627,17633
  <17633,17635,17634>,17633,17635,17634
  <17636,17635,17633>,17636,17635,17633
  <17637,17630,17629>,17637,17630,17629
  <17637,17638,17630>,17637,17638,17630
  <17638,17639,17630>,17638,17639,17630
  <17632,17637,17629>,17632,17637,17629
  <17635,17636,17640>,17635,17636,17640
  <17636,17641,17640>,17636,17641,17640
  <17638,17642,17639>,17638,17642,17639
  <17639,17642,17643>,17639,17642,17643
  <17640,17641,17644>,17640,17641,17644
  <17645,17640,17644>,17645,17640,17644
  <17644,17646,17645>,17644,17646,17645
  <17647,17646,17644>,17647,17646,17644
  <17648,17649,17650>,17648,17649,17650
  <17651,17649,17648>,17651,17649,17648
  <17643,17642,17648>,17643,17642,17648
  <17650,17643,17648>,17650,17643,17648
  <17652,17653,17654>,17652,17653,17654
  <17652,17654,17647>,17652,17654,17647
  <17647,17654,17646>,17647,17654,17646
  <17652,17655,17653>,17652,17655,17653
  <17656,17657,17658>,17656,17657,17658
  <17656,17658,17649>,17656,17658,17649
  <17656,17649,17659>,17656,17649,17659
  <17659,17649,17651>,17659,17649,17651
  <17654,17653,17660>,17654,17653,17660
  <17661,17662,17663>,17661,17662,17663
  <17660,17662,17661>,17660,17662,17661
  <17660,17655,17662>,17660,17655,17662
  <17660,17653,17655>,17660,17653,17655
  <17662,17664,17663>,17662,17664,17663
  <17665,17666,17667>,17665,17666,17667
  <17657,17665,17667>,17657,17665,17667
  <17656,17665,17657>,17656,17665,17657
  <17656,17668,17665>,17656,17668,17665
  <17656,17669,17668>,17656,17669,17668
  <17659,17669,17656>,17659,17669,17656
  <17661,17663,17670>,17661,17663,17670
  <17671,17672,17673>,17671,17672,17673
  <17670,17672,17671>,17670,17672,17671
  <17670,17664,17672>,17670,17664,17672
  <17670,17663,17664>,17670,17663,17664
  <17672,17674,17673>,17672,17674,17673
  <17675,17676,17677>,17675,17676,17677
  <17666,17675,17677>,17666,17675,17677
  <17665,17675,17666>,17665,17675,17666
  <17665,17678,17675>,17665,17678,17675
  <17665,17679,17678>,17665,17679,17678
  <17668,17679,17665>,17668,17679,17665
  <17671,17673,17680>,17671,17673,17680
  <17673,17674,17681>,17673,17674,17681
  <17673,17681,17680>,17673,17681,17680
  <17680,17681,17682>,17680,17681,17682
  <17683,17684,17685>,17683,17684,17685
  <17683,17682,17684>,17683,17682,17684
  <17682,17681,17684>,17682,17681,17684
  <17684,17686,17685>,17684,17686,17685
  <17687,17688,17689>,17687,17688,17689
  <17687,17690,17691>,17687,17690,17691
  <17687,17689,17690>,17687,17689,17690
  <17689,17692,17690>,17689,17692,17690
  <17676,17675,17693>,17676,17675,17693
  <17676,17693,17692>,17676,17693,17692
  <17692,17693,17690>,17692,17693,17690
  <17678,17693,17675>,17678,17693,17675
  <17683,17685,17694>,17683,17685,17694
  <17685,17686,17695>,17685,17686,17695
  <17685,17695,17694>,17685,17695,17694
  <17694,17695,17696>,17694,17695,17696
  <17697,17696,17698>,17697,17696,17698
  <17696,17695,17698>,17696,17695,17698
  <17699,17700,17701>,17699,17700,17701
  <17699,17697,17700>,17699,17697,17700
  <17697,17698,17700>,17697,17698,17700
  <17701,17702,17703>,17701,17702,17703
  <17700,17702,17701>,17700,17702,17701
  <17702,17704,17703>,17702,17704,17703
  <17705,17706,17707>,17705,17706,17707
  <17705,17708,17709>,17705,17708,17709
  <17707,17708,17705>,17707,17708,17705
  <17709,17710,17711>,17709,17710,17711
  <17709,17708,17710>,17709,17708,17710
  <17708,17712,17710>,17708,17712,17710
  <17713,17710,17714>,17713,17710,17714
  <17710,17712,17714>,17710,17712,17714
  <17688,17687,17715>,17688,17687,17715
  <17688,17715,17714>,17688,17715,17714
  <17714,17715,17713>,17714,17715,17713
  <17691,17715,17687>,17691,17715,17687
  <17699,17701,17716>,17699,17701,17716
  <17717,17716,17701>,17717,17716,17701
  <17703,17717,17701>,17703,17717,17701
  <17703,17704,17718>,17703,17704,17718
  <17703,17718,17717>,17703,17718,17717
  <17717,17718,17719>,17717,17718,17719
  <17706,17705,17720>,17706,17705,17720
  <17706,17720,17718>,17706,17720,17718
  <17718,17720,17719>,17718,17720,17719
  <17721,17720,17705>,17721,17720,17705
  <17709,17721,17705>,17709,17721,17705
  <17711,17721,17709>,17711,17721,17709
  <17722,17723,17724>,17722,17723,17724
  <17725,17723,17722>,17725,17723,17722
  <17725,17722,17726>,17725,17722,17726
  <17726,17722,17727>,17726,17722,17727
  <17728,17729,17727>,17728,17729,17727
  <17727,17729,17726>,17727,17729,17726
  <17730,17731,17728>,17730,17731,17728
  <17728,17731,17729>,17728,17731,17729
  <17732,17733,17730>,17732,17733,17730
  <17730,17733,17731>,17730,17733,17731
  <17734,17735,17732>,17734,17735,17732
  <17732,17735,17733>,17732,17735,17733
  <17736,17737,17735>,17736,17737,17735
  <17736,17735,17738>,17736,17735,17738
  <17738,17735,17734>,17738,17735,17734
  <17738,17739,17736>,17738,17739,17736
  <17740,17741,17742>,17740,17741,17742
  <17743,17740,17742>,17743,17740,17742
  <17744,17745,17740>,17744,17745,17740
  <17740,17745,17741>,17740,17745,17741
  <17723,17744,17724>,17723,17744,17724
  <17723,17746,17744>,17723,17746,17744
  <17746,17745,17744>,17746,17745,17744
  <17725,17746,17723>,17725,17746,17723
  <17736,17747,17737>,17736,17747,17737
  <17739,17747,17736>,17739,17747,17736
  <17739,17748,17747>,17739,17748,17747
  <17748,17749,17747>,17748,17749,17747
  <17750,17751,17748>,17750,17751,17748
  <17748,17751,17749>,17748,17751,17749
  <17751,17750,17752>,17751,17750,17752
  <17753,17751,17752>,17753,17751,17752
  <17754,17755,17756>,17754,17755,17756
  <17757,17755,17754>,17757,17755,17754
  <17757,17754,17758>,17757,17754,17758
  <17758,17754,17759>,17758,17754,17759
  <17742,17759,17743>,17742,17759,17743
  <17758,17759,17742>,17758,17759,17742
  <17752,17760,17753>,17752,17760,17753
  <17761,17760,17752>,17761,17760,17752
  <17762,17763,17760>,17762,17763,17760
  <17762,17760,17764>,17762,17760,17764
  <17764,17760,17761>,17764,17760,17761
  <17764,17765,17762>,17764,17765,17762
  <17766,17767,17768>,17766,17767,17768
  <17769,17766,17768>,17769,17766,17768
  <17755,17766,17756>,17755,17766,17756
  <17755,17770,17766>,17755,17770,17766
  <17770,17767,17766>,17770,17767,17766
  <17757,17770,17755>,17757,17770,17755
  <17762,17771,17763>,17762,17771,17763
  <17765,17771,17762>,17765,17771,17762
  <17765,17772,17771>,17765,17772,17771
  <17772,17773,17771>,17772,17773,17771
  <17773,17772,17774>,17773,17772,17774
  <17775,17773,17774>,17775,17773,17774
  <17776,17777,17778>,17776,17777,17778
  <17779,17776,17778>,17779,17776,17778
  <17768,17776,17769>,17768,17776,17769
  <17777,17776,17768>,17777,17776,17768
  <17774,17780,17775>,17774,17780,17775
  <17781,17780,17774>,17781,17780,17774
  <17780,17781,17782>,17780,17781,17782
  <17783,17780,17782>,17783,17780,17782
  <17784,17785,17786>,17784,17785,17786
  <17784,17787,17785>,17784,17787,17785
  <17784,17779,17787>,17784,17779,17787
  <17779,17778,17787>,17779,17778,17787
  <17788,17782,17789>,17788,17782,17789
  <17788,17790,17782>,17788,17790,17782
  <17790,17783,17782>,17790,17783,17782
  <17789,17791,17788>,17789,17791,17788
  <17785,17792,17793>,17785,17792,17793
  <17785,17793,17786>,17785,17793,17786
  <17786,17793,17794>,17786,17793,17794
  <17787,17792,17785>,17787,17792,17785
  <17788,17795,17790>,17788,17795,17790
  <17795,17788,17791>,17795,17788,17791
  <17795,17791,17796>,17795,17791,17796
  <17796,17791,17797>,17796,17791,17797
  <17798,17799,17800>,17798,17799,17800
  <17798,17801,17799>,17798,17801,17799
  <17798,17794,17801>,17798,17794,17801
  <17794,17793,17801>,17794,17793,17801
  <17797,17802,17796>,17797,17802,17796
  <17803,17802,17797>,17803,17802,17797
  <17802,17803,17804>,17802,17803,17804
  <17805,17802,17804>,17805,17802,17804
  <17799,17806,17807>,17799,17806,17807
  <17799,17807,17800>,17799,17807,17800
  <17800,17807,17808>,17800,17807,17808
  <17801,17806,17799>,17801,17806,17799
  <17804,17809,17805>,17804,17809,17805
  <17805,17809,17810>,17805,17809,17810
  <17808,17807,17811>,17808,17807,17811
  <17807,17812,17811>,17807,17812,17811
  <17809,17813,17810>,17809,17813,17810
  <17810,17813,17814>,17810,17813,17814
  <17811,17812,17815>,17811,17812,17815
  <17812,17816,17815>,17812,17816,17815
  <17813,17817,17814>,17813,17817,17814
  <17818,17817,17813>,17818,17817,17813
  <17817,17818,17819>,17817,17818,17819
  <17820,17817,17819>,17820,17817,17819
  <17821,17822,17823>,17821,17822,17823
  <17821,17824,17822>,17821,17824,17822
  <17821,17815,17824>,17821,17815,17824
  <17815,17816,17824>,17815,17816,17824
  <17819,17825,17820>,17819,17825,17820
  <17820,17825,17826>,17820,17825,17826
  <17822,17827,17828>,17822,17827,17828
  <17823,17822,17828>,17823,17822,17828
  <17829,17822,17824>,17829,17822,17824
  <17827,17822,17829>,17827,17822,17829
  <17825,17830,17826>,17825,17830,17826
  <17826,17830,17831>,17826,17830,17831
  <17828,17827,17832>,17828,17827,17832
  <17827,17833,17832>,17827,17833,17832
  <17827,17829,17833>,17827,17829,17833
  <17829,17834,17833>,17829,17834,17833
  <17830,17835,17831>,17830,17835,17831
  <17831,17835,17836>,17831,17835,17836
  <17833,17834,17837>,17833,17834,17837
  <17834,17838,17837>,17834,17838,17837
  <17835,17839,17836>,17835,17839,17836
  <17836,17839,17840>,17836,17839,17840
  <17837,17838,17841>,17837,17838,17841
  <17838,17842,17841>,17838,17842,17841
  <17839,17843,17840>,17839,17843,17840
  <17840,17843,17844>,17840,17843,17844
  <17841,17842,17845>,17841,17842,17845
  <17842,17846,17845>,17842,17846,17845
  <17843,17847,17844>,17843,17847,17844
  <17844,17847,17848>,17844,17847,17848
  <17845,17846,17849>,17845,17846,17849
  <17850,17845,17849>,17850,17845,17849
  <17849,17851,17850>,17849,17851,17850
  <17852,17851,17849>,17852,17851,17849
  <17847,17853,17848>,17847,17853,17848
  <17848,17853,17854>,17848,17853,17854
  <17851,17852,17855>,17851,17852,17855
  <17852,17856,17855>,17852,17856,17855
  <17857,17858,17859>,17857,17858,17859
  <17857,17854,17858>,17857,17854,17858
  <17854,17853,17858>,17854,17853,17858
  <17857,17859,17860>,17857,17859,17860
  <17855,17856,17861>,17855,17856,17861
  <17862,17855,17861>,17862,17855,17861
  <17861,17863,17862>,17861,17863,17862
  <17864,17863,17861>,17864,17863,17861
  <17859,17865,17866>,17859,17865,17866
  <17858,17865,17859>,17858,17865,17859
  <17867,17860,17859>,17867,17860,17859
  <17866,17867,17859>,17866,17867,17859
  <17863,17864,17868>,17863,17864,17868
  <17864,17869,17868>,17864,17869,17868
  <17866,17870,17871>,17866,17870,17871
  <17865,17870,17866>,17865,17870,17866
  <17872,17867,17866>,17872,17867,17866
  <17871,17872,17866>,17871,17872,17866
  <17868,17869,17873>,17868,17869,17873
  <17874,17868,17873>,17874,17868,17873
  <17873,17875,17874>,17873,17875,17874
  <17876,17875,17873>,17876,17875,17873
  <17871,17877,17878>,17871,17877,17878
  <17870,17877,17871>,17870,17877,17871
  <17879,17872,17871>,17879,17872,17871
  <17879,17871,17880>,17879,17871,17880
  <17880,17871,17878>,17880,17871,17878
  <17879,17880,17881>,17879,17880,17881
  <17875,17876,17882>,17875,17876,17882
  <17883,17875,17882>,17883,17875,17882
  <17882,17884,17883>,17882,17884,17883
  <17885,17884,17882>,17885,17884,17882
  <17877,17886,17878>,17877,17886,17878
  <17887,17878,17886>,17887,17878,17886
  <17887,17888,17878>,17887,17888,17878
  <17888,17880,17878>,17888,17880,17878
  <17889,17881,17880>,17889,17881,17880
  <17889,17880,17890>,17889,17880,17890
  <17890,17880,17888>,17890,17880,17888
  <17890,17891,17892>,17890,17891,17892
  <17889,17890,17892>,17889,17890,17892
  <17892,17891,17893>,17892,17891,17893
  <17884,17885,17894>,17884,17885,17894
  <17885,17895,17894>,17885,17895,17894
  <17887,17896,17888>,17887,17896,17888
  <17897,17888,17896>,17897,17888,17896
  <17890,17888,17897>,17890,17888,17897
  <17898,17890,17897>,17898,17890,17897
  <17898,17899,17890>,17898,17899,17890
  <17899,17891,17890>,17899,17891,17890
  <17900,17893,17891>,17900,17893,17891
  <17900,17891,17901>,17900,17891,17901
  <17901,17891,17899>,17901,17891,17899
  <17901,17902,17903>,17901,17902,17903
  <17900,17901,17903>,17900,17901,17903
  <17902,17904,17905>,17902,17904,17905
  <17902,17905,17903>,17902,17905,17903
  <17903,17905,17906>,17903,17905,17906
  <17907,17908,17905>,17907,17908,17905
  <17905,17908,17906>,17905,17908,17906
  <17909,17910,17907>,17909,17910,17907
  <17907,17910,17908>,17907,17910,17908
  <17910,17909,17911>,17910,17909,17911
  <17912,17910,17911>,17912,17910,17911
  <17894,17895,17913>,17894,17895,17913
  <17914,17894,17913>,17914,17894,17913
  <17913,17915,17914>,17913,17915,17914
  <17916,17915,17913>,17916,17915,17913
  <17898,17917,17899>,17898,17917,17899
  <17918,17899,17917>,17918,17899,17917
  <17901,17899,17918>,17901,17899,17918
  <17919,17901,17918>,17919,17901,17918
  <17902,17901,17919>,17902,17901,17919
  <17904,17902,17919>,17904,17902,17919
  <17911,17920,17912>,17911,17920,17912
  <17921,17920,17911>,17921,17920,17911
  <17920,17921,17922>,17920,17921,17922
  <17923,17920,17922>,17923,17920,17922
  <17915,17916,17924>,17915,17916,17924
  <17925,17915,17924>,17925,17915,17924
  <17924,17926,17925>,17924,17926,17925
  <17927,17926,17924>,17927,17926,17924
  <17922,17928,17923>,17922,17928,17923
  <17929,17928,17922>,17929,17928,17922
  <17928,17929,17930>,17928,17929,17930
  <17931,17928,17930>,17931,17928,17930
  <17926,17927,17932>,17926,17927,17932
  <17927,17933,17932>,17927,17933,17932
  <17930,17934,17931>,17930,17934,17931
  <17935,17934,17930>,17935,17934,17930
  <17934,17935,17936>,17934,17935,17936
  <17937,17934,17936>,17937,17934,17936
  <17932,17933,17938>,17932,17933,17938
  <17939,17932,17938>,17939,17932,17938
  <17938,17940,17939>,17938,17940,17939
  <17941,17940,17938>,17941,17940,17938
  <17936,17942,17937>,17936,17942,17937
  <17937,17942,17943>,17937,17942,17943
  <17940,17941,17944>,17940,17941,17944
  <17945,17940,17944>,17945,17940,17944
  <17944,17946,17945>,17944,17946,17945
  <17947,17946,17944>,17947,17946,17944
  <17942,17948,17943>,17942,17948,17943
  <17949,17948,17942>,17949,17948,17942
  <17948,17949,17950>,17948,17949,17950
  <17951,17948,17950>,17951,17948,17950
  <17952,17953,17946>,17952,17953,17946
  <17952,17946,17954>,17952,17946,17954
  <17954,17946,17947>,17954,17946,17947
  <17953,17952,17955>,17953,17952,17955
  <17950,17956,17951>,17950,17956,17951
  <17957,17956,17950>,17957,17956,17950
  <17956,17957,17958>,17956,17957,17958
  <17959,17956,17958>,17959,17956,17958
  <17952,17954,17960>,17952,17954,17960
  <17960,17955,17952>,17960,17955,17952
  <17960,17961,17955>,17960,17961,17955
  <17961,17962,17955>,17961,17962,17955
  <17958,17963,17959>,17958,17963,17959
  <17964,17963,17958>,17964,17963,17958
  <17963,17964,17965>,17963,17964,17965
  <17966,17963,17965>,17966,17963,17965
  <17962,17961,17967>,17962,17961,17967
  <17968,17962,17967>,17968,17962,17967
  <17969,17967,17970>,17969,17967,17970
  <17969,17971,17967>,17969,17971,17967
  <17971,17968,17967>,17971,17968,17967
  <17971,17969,17972>,17971,17969,17972
  <17965,17973,17966>,17965,17973,17966
  <17974,17973,17965>,17974,17973,17965
  <17973,17974,17975>,17973,17974,17975
  <17976,17973,17975>,17976,17973,17975
  <17969,17970,17977>,17969,17970,17977
  <17978,17977,17979>,17978,17977,17979
  <17980,17977,17978>,17980,17977,17978
  <17980,17969,17977>,17980,17969,17977
  <17980,17972,17969>,17980,17972,17969
  <17980,17978,17981>,17980,17978,17981
  <17975,17982,17976>,17975,17982,17976
  <17983,17982,17975>,17983,17982,17975
  <17982,17983,17984>,17982,17983,17984
  <17985,17982,17984>,17985,17982,17984
  <17978,17979,17986>,17978,17979,17986
  <17986,17981,17978>,17986,17981,17978
  <17986,17987,17981>,17986,17987,17981
  <17987,17988,17981>,17987,17988,17981
  <17984,17989,17985>,17984,17989,17985
  <17985,17989,17990>,17985,17989,17990
  <17988,17987,17991>,17988,17987,17991
  <17992,17988,17991>,17992,17988,17991
  <17991,17993,17992>,17991,17993,17992
  <17994,17993,17991>,17994,17993,17991
  <17989,17995,17990>,17989,17995,17990
  <17996,17995,17989>,17996,17995,17989
  <17995,17996,17997>,17995,17996,17997
  <17998,17995,17997>,17998,17995,17997
  <17993,17994,17999>,17993,17994,17999
  <17994,18000,17999>,17994,18000,17999
  <17997,18001,17998>,17997,18001,17998
  <17998,18001,18002>,17998,18001,18002
  <17999,18000,18003>,17999,18000,18003
  <18004,17999,18003>,18004,17999,18003
  <18003,18005,18004>,18003,18005,18004
  <18006,18005,18003>,18006,18005,18003
  <18001,18007,18002>,18001,18007,18002
  <18008,18007,18001>,18008,18007,18001
  <18007,18008,18009>,18007,18008,18009
  <18010,18007,18009>,18010,18007,18009
  <18011,18012,18005>,18011,18012,18005
  <18011,18005,18013>,18011,18005,18013
  <18013,18005,18006>,18013,18005,18006
  <18012,18011,18014>,18012,18011,18014
  <18009,18015,18010>,18009,18015,18010
  <18016,18015,18009>,18016,18015,18009
  <18015,18016,18017>,18015,18016,18017
  <18018,18015,18017>,18018,18015,18017
  <18011,18013,18019>,18011,18013,18019
  <18020,18019,18021>,18020,18019,18021
  <18022,18019,18020>,18022,18019,18020
  <18022,18011,18019>,18022,18011,18019
  <18022,18014,18011>,18022,18014,18011
  <18022,18020,18023>,18022,18020,18023
  <18024,18025,18026>,18024,18025,18026
  <18024,18027,18028>,18024,18027,18028
  <18026,18027,18024>,18026,18027,18024
  <18028,18029,18030>,18028,18029,18030
  <18027,18029,18028>,18027,18029,18028
  <18030,18031,18032>,18030,18031,18032
  <18029,18031,18030>,18029,18031,18030
  <18032,18031,18033>,18032,18031,18033
  <18017,18034,18018>,18017,18034,18018
  <18018,18034,18035>,18018,18034,18035
  <18020,18021,18036>,18020,18021,18036
  <18023,18020,18036>,18023,18020,18036
  <18023,18036,18037>,18023,18036,18037
  <18037,18036,18038>,18037,18036,18038
  <18039,18037,18040>,18039,18037,18040
  <18037,18038,18040>,18037,18038,18040
  <18041,18039,18042>,18041,18039,18042
  <18039,18040,18042>,18039,18040,18042
  <18026,18025,18041>,18026,18025,18041
  <18026,18041,18043>,18026,18041,18043
  <18043,18041,18042>,18043,18041,18042
  <18043,18044,18045>,18043,18044,18045
  <18043,18045,18026>,18043,18045,18026
  <18026,18045,18027>,18026,18045,18027
  <18029,18027,18046>,18029,18027,18046
  <18046,18027,18045>,18046,18027,18045
  <18031,18029,18047>,18031,18029,18047
  <18047,18029,18046>,18047,18029,18046
  <18033,18048,18049>,18033,18048,18049
  <18033,18031,18048>,18033,18031,18048
  <18031,18047,18048>,18031,18047,18048
  <18049,18048,18050>,18049,18048,18050
  <18034,18051,18035>,18034,18051,18035
  <18052,18051,18034>,18052,18051,18034
  <18051,18052,18053>,18051,18052,18053
  <18054,18051,18053>,18054,18051,18053
  <18045,18044,18055>,18045,18044,18055
  <18046,18045,18055>,18046,18045,18055
  <18056,18046,18055>,18056,18046,18055
  <18056,18057,18058>,18056,18057,18058
  <18056,18058,18046>,18056,18058,18046
  <18046,18058,18047>,18046,18058,18047
  <18048,18047,18059>,18048,18047,18059
  <18059,18047,18058>,18059,18047,18058
  <18050,18059,18060>,18050,18059,18060
  <18048,18059,18050>,18048,18059,18050
  <18053,18061,18054>,18053,18061,18054
  <18054,18061,18062>,18054,18061,18062
  <18058,18057,18063>,18058,18057,18063
  <18063,18064,18065>,18063,18064,18065
  <18063,18065,18058>,18063,18065,18058
  <18058,18065,18059>,18058,18065,18059
  <18060,18065,18066>,18060,18065,18066
  <18059,18065,18060>,18059,18065,18060
  <18061,18067,18062>,18061,18067,18062
  <18068,18067,18061>,18068,18067,18061
  <18067,18068,18069>,18067,18068,18069
  <18070,18067,18069>,18070,18067,18069
  <18071,18065,18064>,18071,18065,18064
  <18072,18071,18064>,18072,18071,18064
  <18066,18071,18073>,18066,18071,18073
  <18065,18071,18066>,18065,18071,18066
  <18069,18074,18070>,18069,18074,18070
  <18070,18074,18075>,18070,18074,18075
  <18076,18071,18072>,18076,18071,18072
  <18077,18076,18072>,18077,18076,18072
  <18073,18076,18078>,18073,18076,18078
  <18071,18076,18073>,18071,18076,18073
  <18074,18079,18075>,18074,18079,18075
  <18080,18079,18074>,18080,18079,18074
  <18079,18080,18081>,18079,18080,18081
  <18082,18079,18081>,18082,18079,18081
  <18076,18077,18083>,18076,18077,18083
  <18083,18078,18076>,18083,18078,18076
  <18083,18084,18078>,18083,18084,18078
  <18084,18085,18078>,18084,18085,18078
  <18081,18086,18082>,18081,18086,18082
  <18082,18086,18087>,18082,18086,18087
  <18085,18084,18088>,18085,18084,18088
  <18084,18089,18088>,18084,18089,18088
  <18090,18086,18091>,18090,18086,18091
  <18090,18092,18086>,18090,18092,18086
  <18092,18087,18086>,18092,18087,18086
  <18091,18093,18090>,18091,18093,18090
  <18088,18089,18094>,18088,18089,18094
  <18089,18095,18094>,18089,18095,18094
  <18090,18096,18092>,18090,18096,18092
  <18096,18090,18093>,18096,18090,18093
  <18096,18093,18097>,18096,18093,18097
  <18097,18093,18098>,18097,18093,18098
  <18094,18095,18099>,18094,18095,18099
  <18095,18100,18099>,18095,18100,18099
  <18098,18101,18097>,18098,18101,18097
  <18097,18101,18102>,18097,18101,18102
  <18099,18100,18103>,18099,18100,18103
  <18100,18104,18103>,18100,18104,18103
  <18101,18105,18102>,18101,18105,18102
  <18102,18105,18106>,18102,18105,18106
  <18103,18104,18107>,18103,18104,18107
  <18104,18108,18107>,18104,18108,18107
  <18105,18109,18106>,18105,18109,18106
  <18106,18109,18110>,18106,18109,18110
  <18111,18112,18107>,18111,18112,18107
  <18111,18107,18113>,18111,18107,18113
  <18113,18107,18108>,18113,18107,18108
  <18112,18111,18114>,18112,18111,18114
  <18109,18115,18110>,18109,18115,18110
  <18110,18115,18116>,18110,18115,18116
  <18111,18113,18117>,18111,18113,18117
  <18117,18114,18111>,18117,18114,18111
  <18117,18118,18114>,18117,18118,18114
  <18118,18119,18114>,18118,18119,18114
  <18120,18121,18122>,18120,18121,18122
  <18120,18122,18116>,18120,18122,18116
  <18120,18116,18123>,18120,18116,18123
  <18123,18116,18115>,18123,18116,18115
  <18119,18118,18124>,18119,18118,18124
  <18118,18125,18124>,18118,18125,18124
  <18126,18121,18120>,18126,18121,18120
  <18126,18127,18121>,18126,18127,18121
  <18127,18128,18121>,18127,18128,18121
  <18123,18126,18120>,18123,18126,18120
  <18124,18125,18129>,18124,18125,18129
  <18130,18124,18129>,18130,18124,18129
  <18129,18131,18130>,18129,18131,18130
  <18132,18131,18129>,18132,18131,18129
  <18127,18133,18128>,18127,18133,18128
  <18128,18133,18134>,18128,18133,18134
  <18131,18132,18135>,18131,18132,18135
  <18132,18136,18135>,18132,18136,18135
  <18137,18138,18139>,18137,18138,18139
  <18137,18139,18134>,18137,18139,18134
  <18137,18134,18140>,18137,18134,18140
  <18140,18134,18133>,18140,18134,18133
  <18135,18136,18141>,18135,18136,18141
  <18142,18135,18141>,18142,18135,18141
  <18141,18143,18142>,18141,18143,18142
  <18144,18143,18141>,18144,18143,18141
  <18145,18138,18137>,18145,18138,18137
  <18145,18146,18138>,18145,18146,18138
  <18146,18147,18138>,18146,18147,18138
  <18140,18145,18137>,18140,18145,18137
  <18143,18144,18148>,18143,18144,18148
  <18149,18143,18148>,18149,18143,18148
  <18148,18150,18149>,18148,18150,18149
  <18151,18150,18148>,18151,18150,18148
  <18152,18153,18154>,18152,18153,18154
  <18155,18153,18152>,18155,18153,18152
  <18147,18146,18152>,18147,18146,18152
  <18154,18147,18152>,18154,18147,18152
  <18150,18151,18156>,18150,18151,18156
  <18157,18150,18156>,18157,18150,18156
  <18156,18158,18157>,18156,18158,18157
  <18159,18158,18156>,18159,18158,18156
  <18160,18161,18162>,18160,18161,18162
  <18163,18161,18160>,18163,18161,18160
  <18153,18155,18160>,18153,18155,18160
  <18162,18153,18160>,18162,18153,18160
  <18158,18159,18164>,18158,18159,18164
  <18165,18158,18164>,18165,18158,18164
  <18164,18166,18165>,18164,18166,18165
  <18167,18166,18164>,18167,18166,18164
  <18168,18169,18170>,18168,18169,18170
  <18168,18171,18172>,18168,18171,18172
  <18168,18170,18171>,18168,18170,18171
  <18170,18173,18171>,18170,18173,18171
  <18161,18163,18171>,18161,18163,18171
  <18173,18161,18171>,18173,18161,18171
  <18166,18167,18174>,18166,18167,18174
  <18175,18166,18174>,18175,18166,18174
  <18176,18175,18177>,18176,18175,18177
  <18175,18174,18177>,18175,18174,18177
  <18177,18178,18176>,18177,18178,18176
  <18179,18178,18177>,18179,18178,18177
  <18180,18181,18182>,18180,18181,18182
  <18180,18183,18184>,18180,18183,18184
  <18180,18182,18183>,18180,18182,18183
  <18182,18185,18183>,18182,18185,18183
  <18169,18168,18186>,18169,18168,18186
  <18169,18186,18185>,18169,18186,18185
  <18185,18186,18183>,18185,18186,18183
  <18172,18186,18168>,18172,18186,18168
  <18178,18179,18187>,18178,18179,18187
  <18188,18178,18187>,18188,18178,18187
  <18189,18188,18190>,18189,18188,18190
  <18188,18187,18190>,18188,18187,18190
  <18191,18189,18192>,18191,18189,18192
  <18189,18190,18192>,18189,18190,18192
  <18193,18191,18194>,18193,18191,18194
  <18191,18192,18194>,18191,18192,18194
  <18195,18196,18197>,18195,18196,18197
  <18195,18193,18196>,18195,18193,18196
  <18193,18194,18196>,18193,18194,18196
  <18197,18198,18199>,18197,18198,18199
  <18197,18196,18198>,18197,18196,18198
  <18196,18200,18198>,18196,18200,18198
  <18201,18198,18202>,18201,18198,18202
  <18198,18200,18202>,18198,18200,18202
  <18203,18201,18204>,18203,18201,18204
  <18201,18202,18204>,18201,18202,18204
  <18181,18180,18205>,18181,18180,18205
  <18181,18205,18204>,18181,18205,18204
  <18204,18205,18203>,18204,18205,18203
  <18184,18205,18180>,18184,18205,18180
  <18195,18197,18206>,18195,18197,18206
  <18199,18206,18197>,18199,18206,18197
  <18207,18208,18209>,18207,18208,18209
  <18207,18210,18211>,18207,18210,18211
  <18208,18207,18211>,18208,18207,18211
  <18210,18212,18213>,18210,18212,18213
  <18211,18210,18213>,18211,18210,18213
  <18212,18214,18215>,18212,18214,18215
  <18213,18212,18215>,18213,18212,18215
  <18214,18216,18217>,18214,18216,18217
  <18215,18214,18217>,18215,18214,18217
  <18216,18218,18217>,18216,18218,18217
  <18219,18220,18221>,18219,18220,18221
  <18222,18220,18219>,18222,18220,18219
  <18222,18219,18223>,18222,18219,18223
  <18223,18219,18224>,18223,18219,18224
  <18225,18226,18224>,18225,18226,18224
  <18224,18226,18223>,18224,18226,18223
  <18208,18225,18209>,18208,18225,18209
  <18208,18227,18225>,18208,18227,18225
  <18227,18226,18225>,18227,18226,18225
  <18211,18227,18208>,18211,18227,18208
  <18228,18227,18211>,18228,18227,18211
  <18213,18228,18211>,18213,18228,18211
  <18229,18228,18213>,18229,18228,18213
  <18215,18229,18213>,18215,18229,18213
  <18230,18229,18215>,18230,18229,18215
  <18217,18230,18215>,18217,18230,18215
  <18231,18230,18217>,18231,18230,18217
  <18218,18231,18217>,18218,18231,18217
  <18218,18232,18231>,18218,18232,18231
  <18232,18233,18231>,18232,18233,18231
  <18234,18235,18232>,18234,18235,18232
  <18232,18235,18233>,18232,18235,18233
  <18236,18237,18235>,18236,18237,18235
  <18236,18235,18238>,18236,18235,18238
  <18238,18235,18234>,18238,18235,18234
  <18238,18239,18236>,18238,18239,18236
  <18240,18241,18242>,18240,18241,18242
  <18243,18240,18242>,18243,18240,18242
  <18220,18240,18221>,18220,18240,18221
  <18220,18244,18240>,18220,18244,18240
  <18244,18241,18240>,18244,18241,18240
  <18222,18244,18220>,18222,18244,18220
  <18236,18245,18237>,18236,18245,18237
  <18239,18245,18236>,18239,18245,18236
  <18239,18246,18245>,18239,18246,18245
  <18246,18247,18245>,18246,18247,18245
  <18247,18246,18248>,18247,18246,18248
  <18249,18247,18248>,18249,18247,18248
  <18250,18251,18252>,18250,18251,18252
  <18253,18251,18250>,18253,18251,18250
  <18253,18250,18254>,18253,18250,18254
  <18254,18250,18255>,18254,18250,18255
  <18242,18255,18243>,18242,18255,18243
  <18256,18255,18242>,18256,18255,18242
  <18248,18257,18249>,18248,18257,18249
  <18258,18257,18248>,18258,18257,18248
  <18259,18260,18257>,18259,18260,18257
  <18259,18257,18261>,18259,18257,18261
  <18261,18257,18258>,18261,18257,18258
  <18261,18262,18259>,18261,18262,18259
  <18263,18264,18265>,18263,18264,18265
  <18263,18266,18264>,18263,18266,18264
  <18252,18266,18263>,18252,18266,18263
  <18252,18267,18266>,18252,18267,18266
  <18252,18251,18267>,18252,18251,18267
  <18253,18267,18251>,18253,18267,18251
  <18259,18268,18260>,18259,18268,18260
  <18269,18270,18268>,18269,18270,18268
  <18271,18269,18268>,18271,18269,18268
  <18271,18268,18259>,18271,18268,18259
  <18271,18259,18262>,18271,18259,18262
  <18271,18272,18269>,18271,18272,18269
  <18264,18273,18274>,18264,18273,18274
  <18264,18274,18265>,18264,18274,18265
  <18265,18274,18275>,18265,18274,18275
  <18266,18273,18264>,18266,18273,18264
  <18269,18276,18270>,18269,18276,18270
  <18276,18269,18272>,18276,18269,18272
  <18276,18272,18277>,18276,18272,18277
  <18277,18272,18278>,18277,18272,18278
  <18279,18280,18281>,18279,18280,18281
  <18282,18279,18281>,18282,18279,18281
  <18274,18279,18275>,18274,18279,18275
  <18280,18279,18274>,18280,18279,18274
  <18278,18283,18277>,18278,18283,18277
  <18284,18283,18278>,18284,18283,18278
  <18283,18284,18285>,18283,18284,18285
  <18286,18283,18285>,18286,18283,18285
  <18282,18281,18287>,18282,18281,18287
  <18281,18288,18287>,18281,18288,18287
  <18285,18289,18286>,18285,18289,18286
  <18290,18289,18285>,18290,18289,18285
  <18289,18290,18291>,18289,18290,18291
  <18292,18289,18291>,18292,18289,18291
  <18293,18294,18295>,18293,18294,18295
  <18296,18293,18295>,18296,18293,18295
  <18288,18293,18287>,18288,18293,18287
  <18294,18293,18288>,18294,18293,18288
  <18291,18297,18292>,18291,18297,18292
  <18292,18297,18298>,18292,18297,18298
  <18296,18295,18299>,18296,18295,18299
  <18295,18300,18299>,18295,18300,18299
  <18301,18302,18303>,18301,18302,18303
  <18301,18298,18302>,18301,18298,18302
  <18298,18297,18302>,18298,18297,18302
  <18301,18303,18304>,18301,18303,18304
  <18299,18300,18305>,18299,18300,18305
  <18300,18306,18305>,18300,18306,18305
  <18302,18307,18303>,18302,18307,18303
  <18303,18307,18308>,18303,18307,18308
  <18303,18308,18304>,18303,18308,18304
  <18304,18308,18309>,18304,18308,18309
  <18305,18306,18310>,18305,18306,18310
  <18306,18311,18310>,18306,18311,18310
  <18308,18312,18309>,18308,18312,18309
  <18309,18312,18313>,18309,18312,18313
  <18310,18311,18314>,18310,18311,18314
  <18311,18315,18314>,18311,18315,18314
  <18312,18316,18313>,18312,18316,18313
  <18313,18316,18317>,18313,18316,18317
  <18314,18315,18318>,18314,18315,18318
  <18315,18319,18318>,18315,18319,18318
  <18320,18321,18322>,18320,18321,18322
  <18320,18317,18321>,18320,18317,18321
  <18317,18316,18321>,18317,18316,18321
  <18320,18322,18323>,18320,18322,18323
  <18318,18319,18324>,18318,18319,18324
  <18319,18325,18324>,18319,18325,18324
  <18322,18326,18327>,18322,18326,18327
  <18321,18326,18322>,18321,18326,18322
  <18328,18323,18322>,18328,18323,18322
  <18327,18328,18322>,18327,18328,18322
  <18324,18325,18329>,18324,18325,18329
  <18325,18330,18329>,18325,18330,18329
  <18327,18331,18332>,18327,18331,18332
  <18326,18331,18327>,18326,18331,18327
  <18333,18328,18327>,18333,18328,18327
  <18332,18333,18327>,18332,18333,18327
  <18334,18335,18336>,18334,18335,18336
  <18334,18336,18330>,18334,18336,18330
  <18330,18336,18329>,18330,18336,18329
  <18334,18337,18335>,18334,18337,18335
  <18332,18338,18339>,18332,18338,18339
  <18331,18338,18332>,18331,18338,18332
  <18340,18333,18332>,18340,18333,18332
  <18339,18340,18332>,18339,18340,18332
  <18336,18335,18341>,18336,18335,18341
  <18335,18342,18341>,18335,18342,18341
  <18335,18337,18342>,18335,18337,18342
  <18337,18343,18342>,18337,18343,18342
  <18339,18344,18345>,18339,18344,18345
  <18338,18344,18339>,18338,18344,18339
  <18346,18340,18339>,18346,18340,18339
  <18345,18346,18339>,18345,18346,18339
  <18342,18343,18347>,18342,18343,18347
  <18343,18348,18347>,18343,18348,18347
  <18344,18349,18345>,18344,18349,18345
  <18350,18351,18352>,18350,18351,18352
  <18349,18350,18352>,18349,18350,18352
  <18349,18352,18346>,18349,18352,18346
  <18349,18346,18345>,18349,18346,18345
  <18352,18351,18353>,18352,18351,18353
  <18347,18348,18354>,18347,18348,18354
  <18355,18347,18354>,18355,18347,18354
  <18354,18356,18355>,18354,18356,18355
  <18357,18356,18354>,18357,18356,18354
  <18351,18358,18359>,18351,18358,18359
  <18350,18358,18351>,18350,18358,18351
  <18360,18353,18351>,18360,18353,18351
  <18359,18360,18351>,18359,18360,18351
  <18356,18357,18361>,18356,18357,18361
  <18357,18362,18361>,18357,18362,18361
  <18359,18363,18364>,18359,18363,18364
  <18358,18363,18359>,18358,18363,18359
  <18365,18360,18359>,18365,18360,18359
  <18365,18359,18366>,18365,18359,18366
  <18366,18359,18364>,18366,18359,18364
  <18365,18366,18367>,18365,18366,18367
  <18361,18362,18368>,18361,18362,18368
  <18369,18361,18368>,18369,18361,18368
  <18368,18370,18369>,18368,18370,18369
  <18371,18370,18368>,18371,18370,18368
  <18363,18372,18364>,18363,18372,18364
  <18373,18364,18372>,18373,18364,18372
  <18373,18374,18364>,18373,18374,18364
  <18374,18366,18364>,18374,18366,18364
  <18375,18367,18366>,18375,18367,18366
  <18375,18366,18376>,18375,18366,18376
  <18376,18366,18374>,18376,18366,18374
  <18375,18376,18377>,18375,18376,18377
  <18370,18371,18378>,18370,18371,18378
  <18379,18370,18378>,18379,18370,18378
  <18378,18380,18379>,18378,18380,18379
  <18381,18380,18378>,18381,18380,18378
  <18373,18382,18374>,18373,18382,18374
  <18383,18374,18382>,18383,18374,18382
  <18376,18374,18383>,18376,18374,18383
  <18384,18385,18386>,18384,18385,18386
  <18383,18384,18386>,18383,18384,18386
  <18383,18386,18377>,18383,18386,18377
  <18383,18377,18376>,18383,18377,18376
  <18385,18387,18388>,18385,18387,18388
  <18386,18385,18388>,18386,18385,18388
  <18387,18389,18390>,18387,18389,18390
  <18388,18387,18390>,18388,18387,18390
  <18390,18389,18391>,18390,18389,18391
  <18380,18381,18392>,18380,18381,18392
  <18381,18393,18392>,18381,18393,18392
  <18384,18394,18385>,18384,18394,18385
  <18395,18385,18394>,18395,18385,18394
  <18387,18385,18395>,18387,18385,18395
  <18396,18387,18395>,18396,18387,18395
  <18389,18387,18396>,18389,18387,18396
  <18389,18397,18391>,18389,18397,18391
  <18389,18396,18397>,18389,18396,18397
  <18396,18398,18397>,18396,18398,18397
  <18399,18400,18398>,18399,18400,18398
  <18398,18400,18397>,18398,18400,18397
  <18400,18399,18401>,18400,18399,18401
  <18402,18400,18401>,18402,18400,18401
  <18392,18393,18403>,18392,18393,18403
  <18404,18392,18403>,18404,18392,18403
  <18403,18405,18404>,18403,18405,18404
  <18406,18405,18403>,18406,18405,18403
  <18401,18407,18402>,18401,18407,18402
  <18408,18407,18401>,18408,18407,18401
  <18407,18408,18409>,18407,18408,18409
  <18410,18407,18409>,18410,18407,18409
  <18405,18406,18411>,18405,18406,18411
  <18412,18405,18411>,18412,18405,18411
  <18411,18413,18412>,18411,18413,18412
  <18414,18413,18411>,18414,18413,18411
  <18409,18415,18410>,18409,18415,18410
  <18416,18415,18409>,18416,18415,18409
  <18415,18416,18417>,18415,18416,18417
  <18418,18415,18417>,18418,18415,18417
  <18413,18414,18419>,18413,18414,18419
  <18414,18420,18419>,18414,18420,18419
  <18417,18421,18418>,18417,18421,18418
  <18422,18421,18417>,18422,18421,18417
  <18421,18422,18423>,18421,18422,18423
  <18424,18421,18423>,18424,18421,18423
  <18419,18420,18425>,18419,18420,18425
  <18426,18419,18425>,18426,18419,18425
  <18425,18427,18426>,18425,18427,18426
  <18428,18427,18425>,18428,18427,18425
  <18429,18430,18431>,18429,18430,18431
  <18429,18424,18430>,18429,18424,18430
  <18424,18423,18430>,18424,18423,18430
  <18429,18431,18432>,18429,18431,18432
  <18427,18428,18433>,18427,18428,18433
  <18434,18427,18433>,18434,18427,18433
  <18433,18435,18434>,18433,18435,18434
  <18436,18435,18433>,18436,18435,18433
  <18430,18437,18431>,18430,18437,18431
  <18431,18437,18438>,18431,18437,18438
  <18431,18438,18432>,18431,18438,18432
  <18432,18438,18439>,18432,18438,18439
  <18435,18436,18440>,18435,18436,18440
  <18436,18441,18440>,18436,18441,18440
  <18438,18442,18439>,18438,18442,18439
  <18443,18442,18438>,18443,18442,18438
  <18442,18443,18444>,18442,18443,18444
  <18445,18442,18444>,18445,18442,18444
  <18440,18441,18446>,18440,18441,18446
  <18447,18440,18446>,18447,18440,18446
  <18446,18448,18447>,18446,18448,18447
  <18449,18448,18446>,18449,18448,18446
  <18444,18450,18445>,18444,18450,18445
  <18451,18450,18444>,18451,18450,18444
  <18450,18451,18452>,18450,18451,18452
  <18453,18450,18452>,18453,18450,18452
  <18448,18449,18454>,18448,18449,18454
  <18455,18448,18454>,18455,18448,18454
  <18454,18456,18455>,18454,18456,18455
  <18457,18456,18454>,18457,18456,18454
  <18452,18458,18453>,18452,18458,18453
  <18459,18458,18452>,18459,18458,18452
  <18458,18459,18460>,18458,18459,18460
  <18461,18458,18460>,18461,18458,18460
  <18456,18457,18462>,18456,18457,18462
  <18463,18456,18462>,18463,18456,18462
  <18462,18464,18463>,18462,18464,18463
  <18465,18464,18462>,18465,18464,18462
  <18460,18466,18461>,18460,18466,18461
  <18467,18466,18460>,18467,18466,18460
  <18466,18467,18468>,18466,18467,18468
  <18469,18466,18468>,18469,18466,18468
  <18464,18465,18470>,18464,18465,18470
  <18471,18464,18470>,18471,18464,18470
  <18470,18472,18471>,18470,18472,18471
  <18473,18472,18470>,18473,18472,18470
  <18468,18474,18469>,18468,18474,18469
  <18469,18474,18475>,18469,18474,18475
  <18476,18477,18472>,18476,18477,18472
  <18476,18472,18478>,18476,18472,18478
  <18478,18472,18473>,18478,18472,18473
  <18477,18476,18479>,18477,18476,18479
  <18474,18480,18475>,18474,18480,18475
  <18481,18480,18474>,18481,18480,18474
  <18480,18481,18482>,18480,18481,18482
  <18483,18480,18482>,18483,18480,18482
  <18476,18478,18484>,18476,18478,18484
  <18484,18479,18476>,18484,18479,18476
  <18484,18485,18479>,18484,18485,18479
  <18485,18486,18479>,18485,18486,18479
  <18482,18487,18483>,18482,18487,18483
  <18483,18487,18488>,18483,18487,18488
  <18486,18485,18489>,18486,18485,18489
  <18490,18486,18489>,18490,18486,18489
  <18489,18491,18490>,18489,18491,18490
  <18492,18491,18489>,18492,18491,18489
  <18487,18493,18488>,18487,18493,18488
  <18494,18493,18487>,18494,18493,18487
  <18493,18494,18495>,18493,18494,18495
  <18496,18493,18495>,18496,18493,18495
  <18491,18492,18497>,18491,18492,18497
  <18492,18498,18497>,18492,18498,18497
  <18495,18499,18496>,18495,18499,18496
  <18500,18499,18495>,18500,18499,18495
  <18499,18500,18501>,18499,18500,18501
  <18502,18499,18501>,18502,18499,18501
  <18497,18498,18503>,18497,18498,18503
  <18504,18497,18503>,18504,18497,18503
  <18503,18505,18504>,18503,18505,18504
  <18506,18505,18503>,18506,18505,18503
  <18501,18507,18502>,18501,18507,18502
  <18502,18507,18508>,18502,18507,18508
  <18505,18506,18509>,18505,18506,18509
  <18510,18505,18509>,18510,18505,18509
  <18511,18510,18512>,18511,18510,18512
  <18510,18509,18512>,18510,18509,18512
  <18513,18512,18514>,18513,18512,18514
  <18513,18515,18512>,18513,18515,18512
  <18515,18511,18512>,18515,18511,18512
  <18515,18516,18517>,18515,18516,18517
  <18513,18516,18515>,18513,18516,18515
  <18517,18518,18519>,18517,18518,18519
  <18516,18518,18517>,18516,18518,18517
  <18519,18518,18520>,18519,18518,18520
  <18507,18521,18508>,18507,18521,18508
  <18522,18521,18507>,18522,18521,18507
  <18521,18522,18523>,18521,18522,18523
  <18524,18521,18523>,18524,18521,18523
  <18513,18514,18525>,18513,18514,18525
  <18516,18513,18525>,18516,18513,18525
  <18526,18516,18525>,18526,18516,18525
  <18526,18527,18528>,18526,18527,18528
  <18526,18528,18516>,18526,18528,18516
  <18516,18528,18518>,18516,18528,18518
  <18520,18529,18530>,18520,18529,18530
  <18520,18518,18529>,18520,18518,18529
  <18518,18528,18529>,18518,18528,18529
  <18530,18531,18532>,18530,18531,18532
  <18529,18531,18530>,18529,18531,18530
  <18532,18531,18533>,18532,18531,18533
  <18523,18534,18524>,18523,18534,18524
  <18524,18534,18535>,18524,18534,18535
  <18528,18527,18536>,18528,18527,18536
  <18529,18528,18536>,18529,18528,18536
  <18537,18529,18536>,18537,18529,18536
  <18537,18538,18539>,18537,18538,18539
  <18537,18539,18529>,18537,18539,18529
  <18529,18539,18531>,18529,18539,18531
  <18533,18540,18541>,18533,18540,18541
  <18533,18531,18540>,18533,18531,18540
  <18531,18539,18540>,18531,18539,18540
  <18541,18540,18542>,18541,18540,18542
  <18534,18543,18535>,18534,18543,18535
  <18544,18543,18534>,18544,18543,18534
  <18543,18544,18545>,18543,18544,18545
  <18546,18543,18545>,18546,18543,18545
  <18539,18538,18547>,18539,18538,18547
  <18547,18548,18549>,18547,18548,18549
  <18547,18549,18539>,18547,18549,18539
  <18539,18549,18540>,18539,18549,18540
  <18542,18549,18550>,18542,18549,18550
  <18540,18549,18542>,18540,18549,18542
  <18545,18551,18546>,18545,18551,18546
  <18546,18551,18552>,18546,18551,18552
  <18553,18549,18548>,18553,18549,18548
  <18554,18553,18548>,18554,18553,18548
  <18550,18553,18555>,18550,18553,18555
  <18549,18553,18550>,18549,18553,18550
  <18551,18556,18552>,18551,18556,18552
  <18557,18556,18551>,18557,18556,18551
  <18556,18557,18558>,18556,18557,18558
  <18559,18556,18558>,18559,18556,18558
  <18553,18554,18560>,18553,18554,18560
  <18561,18560,18562>,18561,18560,18562
  <18563,18560,18561>,18563,18560,18561
  <18563,18553,18560>,18563,18553,18560
  <18563,18555,18553>,18563,18555,18553
  <18563,18561,18564>,18563,18561,18564
  <18558,18565,18559>,18558,18565,18559
  <18559,18565,18566>,18559,18565,18566
  <18567,18561,18562>,18567,18561,18562
  <18568,18567,18562>,18568,18567,18562
  <18564,18567,18569>,18564,18567,18569
  <18561,18567,18564>,18561,18567,18564
  <18565,18570,18566>,18565,18570,18566
  <18566,18570,18571>,18566,18570,18571
  <18572,18567,18568>,18572,18567,18568
  <18573,18572,18568>,18573,18572,18568
  <18569,18572,18574>,18569,18572,18574
  <18567,18572,18569>,18567,18572,18569
  <18575,18570,18576>,18575,18570,18576
  <18575,18577,18570>,18575,18577,18570
  <18577,18571,18570>,18577,18571,18570
  <18576,18578,18575>,18576,18578,18575
  <18579,18572,18573>,18579,18572,18573
  <18580,18579,18573>,18580,18579,18573
  <18574,18579,18581>,18574,18579,18581
  <18572,18579,18574>,18572,18579,18574
  <18582,18577,18575>,18582,18577,18575
  <18583,18577,18582>,18583,18577,18582
  <18578,18584,18582>,18578,18584,18582
  <18575,18578,18582>,18575,18578,18582
  <18579,18580,18585>,18579,18580,18585
  <18585,18581,18579>,18585,18581,18579
  <18585,18586,18581>,18585,18586,18581
  <18586,18587,18581>,18586,18587,18581
  <18588,18583,18582>,18588,18583,18582
  <18589,18583,18588>,18589,18583,18588
  <18584,18590,18588>,18584,18590,18588
  <18582,18584,18588>,18582,18584,18588
  <18587,18586,18591>,18587,18586,18591
  <18586,18592,18591>,18586,18592,18591
  <18593,18589,18588>,18593,18589,18588
  <18594,18589,18593>,18594,18589,18593
  <18590,18595,18593>,18590,18595,18593
  <18588,18590,18593>,18588,18590,18593
  <18591,18592,18596>,18591,18592,18596
  <18592,18597,18596>,18592,18597,18596
  <18598,18594,18593>,18598,18594,18593
  <18599,18594,18598>,18599,18594,18598
  <18595,18600,18598>,18595,18600,18598
  <18593,18595,18598>,18593,18595,18598
  <18596,18597,18601>,18596,18597,18601
  <18602,18596,18601>,18602,18596,18601
  <18601,18603,18602>,18601,18603,18602
  <18604,18603,18601>,18604,18603,18601
  <18605,18599,18598>,18605,18599,18598
  <18605,18606,18599>,18605,18606,18599
  <18606,18607,18599>,18606,18607,18599
  <18600,18605,18598>,18600,18605,18598
  <18603,18604,18608>,18603,18604,18608
  <18604,18609,18608>,18604,18609,18608
  <18606,18610,18607>,18606,18610,18607
  <18607,18610,18611>,18607,18610,18611
  <18608,18609,18612>,18608,18609,18612
  <18613,18608,18612>,18613,18608,18612
  <18612,18614,18613>,18612,18614,18613
  <18615,18614,18612>,18615,18614,18612
  <18616,18617,18618>,18616,18617,18618
  <18616,18618,18611>,18616,18618,18611
  <18616,18611,18619>,18616,18611,18619
  <18619,18611,18610>,18619,18611,18610
  <18614,18615,18620>,18614,18615,18620
  <18615,18621,18620>,18615,18621,18620
  <18622,18617,18616>,18622,18617,18616
  <18622,18623,18617>,18622,18623,18617
  <18623,18624,18617>,18623,18624,18617
  <18619,18622,18616>,18619,18622,18616
  <18620,18621,18625>,18620,18621,18625
  <18626,18620,18625>,18626,18620,18625
  <18625,18627,18626>,18625,18627,18626
  <18628,18627,18625>,18628,18627,18625
  <18629,18630,18631>,18629,18630,18631
  <18629,18631,18624>,18629,18631,18624
  <18629,18624,18632>,18629,18624,18632
  <18632,18624,18623>,18632,18624,18623
  <18627,18628,18633>,18627,18628,18633
  <18634,18627,18633>,18634,18627,18633
  <18633,18635,18634>,18633,18635,18634
  <18636,18635,18633>,18636,18635,18633
  <18637,18638,18639>,18637,18638,18639
  <18630,18637,18639>,18630,18637,18639
  <18629,18637,18630>,18629,18637,18630
  <18629,18640,18637>,18629,18640,18637
  <18629,18641,18640>,18629,18641,18640
  <18632,18641,18629>,18632,18641,18629
  <18635,18636,18642>,18635,18636,18642
  <18643,18635,18642>,18643,18635,18642
  <18642,18644,18643>,18642,18644,18643
  <18645,18644,18642>,18645,18644,18642
  <18646,18647,18648>,18646,18647,18648
  <18638,18646,18648>,18638,18646,18648
  <18637,18646,18638>,18637,18646,18638
  <18637,18649,18646>,18637,18649,18646
  <18637,18650,18649>,18637,18650,18649
  <18640,18650,18637>,18640,18650,18637
  <18644,18645,18651>,18644,18645,18651
  <18652,18644,18651>,18652,18644,18651
  <18653,18654,18655>,18653,18654,18655
  <18653,18652,18654>,18653,18652,18654
  <18652,18651,18654>,18652,18651,18654
  <18654,18656,18655>,18654,18656,18655
  <18657,18658,18659>,18657,18658,18659
  <18660,18658,18657>,18660,18658,18657
  <18647,18646,18661>,18647,18646,18661
  <18647,18661,18659>,18647,18661,18659
  <18659,18661,18657>,18659,18661,18657
  <18649,18661,18646>,18649,18661,18646
  <18653,18655,18662>,18653,18655,18662
  <18655,18656,18663>,18655,18656,18663
  <18655,18663,18662>,18655,18663,18662
  <18662,18663,18664>,18662,18663,18664
  <18665,18666,18667>,18665,18666,18667
  <18665,18664,18666>,18665,18664,18666
  <18664,18663,18666>,18664,18663,18666
  <18666,18668,18667>,18666,18668,18667
  <18669,18670,18671>,18669,18670,18671
  <18669,18672,18673>,18669,18672,18673
  <18669,18671,18672>,18669,18671,18672
  <18671,18674,18672>,18671,18674,18672
  <18675,18672,18676>,18675,18672,18676
  <18672,18674,18676>,18672,18674,18676
  <18658,18660,18675>,18658,18660,18675
  <18676,18658,18675>,18676,18658,18675
  <18665,18667,18677>,18665,18667,18677
  <18667,18668,18678>,18667,18668,18678
  <18667,18678,18677>,18667,18678,18677
  <18677,18678,18679>,18677,18678,18679
  <18680,18679,18681>,18680,18679,18681
  <18679,18678,18681>,18679,18678,18681
  <18682,18680,18683>,18682,18680,18683
  <18680,18681,18683>,18680,18681,18683
  <18684,18682,18685>,18684,18682,18685
  <18682,18683,18685>,18682,18683,18685
  <18686,18684,18687>,18686,18684,18687
  <18684,18685,18687>,18684,18685,18687
  <18688,18686,18689>,18688,18686,18689
  <18686,18687,18689>,18686,18687,18689
  <18670,18669,18690>,18670,18669,18690
  <18670,18690,18689>,18670,18690,18689
  <18689,18690,18688>,18689,18690,18688
  <18673,18690,18669>,18673,18690,18669
  <18691,18692,18693>,18691,18692,18693
  <18694,18692,18691>,18694,18692,18691
  <18694,18691,18695>,18694,18691,18695
  <18695,18691,18696>,18695,18691,18696
  <18697,18698,18696>,18697,18698,18696
  <18696,18698,18695>,18696,18698,18695
  <18699,18700,18697>,18699,18700,18697
  <18697,18700,18698>,18697,18700,18698
  <18701,18702,18699>,18701,18702,18699
  <18699,18702,18700>,18699,18702,18700
  <18703,18704,18701>,18703,18704,18701
  <18701,18704,18702>,18701,18704,18702
  <18705,18706,18703>,18705,18706,18703
  <18703,18706,18704>,18703,18706,18704
  <18707,18708,18705>,18707,18708,18705
  <18705,18708,18706>,18705,18708,18706
  <18709,18710,18708>,18709,18710,18708
  <18709,18708,18711>,18709,18708,18711
  <18711,18708,18707>,18711,18708,18707
  <18711,18712,18709>,18711,18712,18709
  <18713,18714,18715>,18713,18714,18715
  <18716,18714,18713>,18716,18714,18713
  <18716,18713,18717>,18716,18713,18717
  <18717,18713,18718>,18717,18713,18718
  <18692,18718,18693>,18692,18718,18693
  <18692,18719,18718>,18692,18719,18718
  <18719,18717,18718>,18719,18717,18718
  <18694,18719,18692>,18694,18719,18692
  <18709,18720,18710>,18709,18720,18710
  <18712,18720,18709>,18712,18720,18709
  <18712,18721,18720>,18712,18721,18720
  <18721,18722,18720>,18721,18722,18720
  <18723,18724,18721>,18723,18724,18721
  <18721,18724,18722>,18721,18724,18722
  <18724,18723,18725>,18724,18723,18725
  <18726,18724,18725>,18726,18724,18725
  <18727,18728,18729>,18727,18728,18729
  <18730,18727,18729>,18730,18727,18729
  <18714,18731,18715>,18714,18731,18715
  <18714,18732,18731>,18714,18732,18731
  <18732,18728,18731>,18732,18728,18731
  <18716,18732,18714>,18716,18732,18714
  <18725,18733,18726>,18725,18733,18726
  <18734,18733,18725>,18734,18733,18725
  <18733,18734,18735>,18733,18734,18735
  <18736,18733,18735>,18736,18733,18735
  <18737,18738,18739>,18737,18738,18739
  <18740,18737,18739>,18740,18737,18739
  <18729,18737,18730>,18729,18737,18730
  <18738,18737,18729>,18738,18737,18729
  <18735,18741,18736>,18735,18741,18736
  <18742,18741,18735>,18742,18741,18735
  <18741,18742,18743>,18741,18742,18743
  <18744,18741,18743>,18744,18741,18743
  <18745,18746,18747>,18745,18746,18747
  <18748,18745,18747>,18748,18745,18747
  <18739,18745,18740>,18739,18745,18740
  <18746,18745,18739>,18746,18745,18739
  <18743,18749,18744>,18743,18749,18744
  <18750,18749,18743>,18750,18749,18743
  <18749,18750,18751>,18749,18750,18751
  <18752,18749,18751>,18752,18749,18751
  <18753,18754,18755>,18753,18754,18755
  <18753,18756,18754>,18753,18756,18754
  <18753,18748,18756>,18753,18748,18756
  <18748,18747,18756>,18748,18747,18756
  <18751,18757,18752>,18751,18757,18752
  <18758,18757,18751>,18758,18757,18751
  <18757,18758,18759>,18757,18758,18759
  <18760,18757,18759>,18760,18757,18759
  <18754,18761,18762>,18754,18761,18762
  <18754,18762,18755>,18754,18762,18755
  <18755,18762,18763>,18755,18762,18763
  <18756,18761,18754>,18756,18761,18754
  <18759,18764,18760>,18759,18764,18760
  <18765,18764,18759>,18765,18764,18759
  <18764,18765,18766>,18764,18765,18766
  <18767,18764,18766>,18767,18764,18766
  <18768,18769,18770>,18768,18769,18770
  <18768,18771,18769>,18768,18771,18769
  <18768,18763,18771>,18768,18763,18771
  <18763,18762,18771>,18763,18762,18771
  <18766,18772,18767>,18766,18772,18767
  <18767,18772,18773>,18767,18772,18773
  <18769,18774,18775>,18769,18774,18775
  <18769,18775,18770>,18769,18775,18770
  <18770,18775,18776>,18770,18775,18776
  <18771,18774,18769>,18771,18774,18769
  <18772,18777,18773>,18772,18777,18773
  <18778,18777,18772>,18778,18777,18772
  <18777,18778,18779>,18777,18778,18779
  <18780,18777,18779>,18780,18777,18779
  <18776,18775,18781>,18776,18775,18781
  <18775,18782,18781>,18775,18782,18781
  <18779,18783,18780>,18779,18783,18780
  <18780,18783,18784>,18780,18783,18784
  <18781,18782,18785>,18781,18782,18785
  <18782,18786,18785>,18782,18786,18785
  <18783,18787,18784>,18783,18787,18784
  <18784,18787,18788>,18784,18787,18788
  <18785,18786,18789>,18785,18786,18789
  <18786,18790,18789>,18786,18790,18789
  <18791,18792,18793>,18791,18792,18793
  <18791,18788,18792>,18791,18788,18792
  <18788,18787,18792>,18788,18787,18792
  <18791,18793,18794>,18791,18793,18794
  <18789,18790,18795>,18789,18790,18795
  <18790,18796,18795>,18790,18796,18795
  <18792,18797,18793>,18792,18797,18793
  <18793,18797,18798>,18793,18797,18798
  <18793,18798,18794>,18793,18798,18794
  <18794,18798,18799>,18794,18798,18799
  <18795,18796,18800>,18795,18796,18800
  <18796,18801,18800>,18796,18801,18800
  <18798,18802,18799>,18798,18802,18799
  <18799,18802,18803>,18799,18802,18803
  <18800,18801,18804>,18800,18801,18804
  <18801,18805,18804>,18801,18805,18804
  <18802,18806,18803>,18802,18806,18803
  <18803,18806,18807>,18803,18806,18807
  <18804,18805,18808>,18804,18805,18808
  <18809,18804,18808>,18809,18804,18808
  <18808,18810,18809>,18808,18810,18809
  <18811,18810,18808>,18811,18810,18808
  <18812,18813,18814>,18812,18813,18814
  <18812,18807,18813>,18812,18807,18813
  <18807,18806,18813>,18807,18806,18813
  <18812,18814,18815>,18812,18814,18815
  <18810,18811,18816>,18810,18811,18816
  <18811,18817,18816>,18811,18817,18816
  <18814,18818,18819>,18814,18818,18819
  <18813,18818,18814>,18813,18818,18814
  <18820,18815,18814>,18820,18815,18814
  <18819,18820,18814>,18819,18820,18814
  <18816,18817,18821>,18816,18817,18821
  <18817,18822,18821>,18817,18822,18821
  <18818,18823,18819>,18818,18823,18819
  <18824,18825,18826>,18824,18825,18826
  <18823,18824,18826>,18823,18824,18826
  <18823,18826,18820>,18823,18826,18820
  <18823,18820,18819>,18823,18820,18819
  <18826,18825,18827>,18826,18825,18827
  <18821,18822,18828>,18821,18822,18828
  <18829,18821,18828>,18829,18821,18828
  <18828,18830,18829>,18828,18830,18829
  <18831,18830,18828>,18831,18830,18828
  <18825,18832,18833>,18825,18832,18833
  <18824,18832,18825>,18824,18832,18825
  <18834,18827,18825>,18834,18827,18825
  <18833,18834,18825>,18833,18834,18825
  <18830,18831,18835>,18830,18831,18835
  <18831,18836,18835>,18831,18836,18835
  <18832,18837,18833>,18832,18837,18833
  <18838,18839,18840>,18838,18839,18840
  <18837,18838,18840>,18837,18838,18840
  <18837,18840,18834>,18837,18840,18834
  <18837,18834,18833>,18837,18834,18833
  <18840,18839,18841>,18840,18839,18841
  <18835,18836,18842>,18835,18836,18842
  <18843,18835,18842>,18843,18835,18842
  <18842,18844,18843>,18842,18844,18843
  <18845,18844,18842>,18845,18844,18842
  <18838,18846,18839>,18838,18846,18839
  <18847,18848,18849>,18847,18848,18849
  <18846,18847,18849>,18846,18847,18849
  <18846,18849,18841>,18846,18849,18841
  <18846,18841,18839>,18846,18841,18839
  <18848,18850,18851>,18848,18850,18851
  <18849,18848,18851>,18849,18848,18851
  <18851,18850,18852>,18851,18850,18852
  <18844,18845,18853>,18844,18845,18853
  <18854,18844,18853>,18854,18844,18853
  <18853,18855,18854>,18853,18855,18854
  <18856,18855,18853>,18856,18855,18853
  <18847,18857,18848>,18847,18857,18848
  <18858,18848,18857>,18858,18848,18857
  <18850,18848,18858>,18850,18848,18858
  <18850,18859,18852>,18850,18859,18852
  <18850,18858,18859>,18850,18858,18859
  <18858,18860,18859>,18858,18860,18859
  <18861,18862,18863>,18861,18862,18863
  <18861,18863,18860>,18861,18863,18860
  <18860,18863,18859>,18860,18863,18859
  <18863,18862,18864>,18863,18862,18864
  <18855,18856,18865>,18855,18856,18865
  <18856,18866,18865>,18856,18866,18865
  <18861,18867,18862>,18861,18867,18862
  <18862,18868,18864>,18862,18868,18864
  <18862,18867,18868>,18862,18867,18868
  <18867,18869,18868>,18867,18869,18868
  <18868,18869,18870>,18868,18869,18870
  <18871,18868,18870>,18871,18868,18870
  <18865,18866,18872>,18865,18866,18872
  <18873,18865,18872>,18873,18865,18872
  <18872,18874,18873>,18872,18874,18873
  <18875,18874,18872>,18875,18874,18872
  <18870,18876,18871>,18870,18876,18871
  <18877,18876,18870>,18877,18876,18870
  <18876,18877,18878>,18876,18877,18878
  <18879,18876,18878>,18879,18876,18878
  <18874,18875,18880>,18874,18875,18880
  <18881,18874,18880>,18881,18874,18880
  <18880,18882,18881>,18880,18882,18881
  <18883,18882,18880>,18883,18882,18880
  <18878,18884,18879>,18878,18884,18879
  <18885,18884,18878>,18885,18884,18878
  <18884,18885,18886>,18884,18885,18886
  <18887,18884,18886>,18887,18884,18886
  <18882,18883,18888>,18882,18883,18888
  <18883,18889,18888>,18883,18889,18888
  <18886,18890,18887>,18886,18890,18887
  <18891,18890,18886>,18891,18890,18886
  <18890,18891,18892>,18890,18891,18892
  <18893,18890,18892>,18893,18890,18892
  <18888,18889,18894>,18888,18889,18894
  <18895,18888,18894>,18895,18888,18894
  <18894,18896,18895>,18894,18896,18895
  <18897,18896,18894>,18897,18896,18894
  <18892,18898,18893>,18892,18898,18893
  <18899,18898,18892>,18899,18898,18892
  <18898,18899,18900>,18898,18899,18900
  <18901,18898,18900>,18901,18898,18900
  <18896,18897,18902>,18896,18897,18902
  <18903,18896,18902>,18903,18896,18902
  <18902,18904,18903>,18902,18904,18903
  <18905,18904,18902>,18905,18904,18902
  <18906,18907,18908>,18906,18907,18908
  <18906,18901,18907>,18906,18901,18907
  <18901,18900,18907>,18901,18900,18907
  <18906,18908,18909>,18906,18908,18909
  <18904,18905,18910>,18904,18905,18910
  <18905,18911,18910>,18905,18911,18910
  <18907,18912,18908>,18907,18912,18908
  <18908,18912,18913>,18908,18912,18913
  <18908,18913,18909>,18908,18913,18909
  <18909,18913,18914>,18909,18913,18914
  <18910,18911,18915>,18910,18911,18915
  <18916,18910,18915>,18916,18910,18915
  <18915,18917,18916>,18915,18917,18916
  <18918,18917,18915>,18918,18917,18915
  <18913,18919,18914>,18913,18919,18914
  <18920,18919,18913>,18920,18919,18913
  <18919,18920,18921>,18919,18920,18921
  <18922,18919,18921>,18922,18919,18921
  <18917,18918,18923>,18917,18918,18923
  <18924,18917,18923>,18924,18917,18923
  <18923,18925,18924>,18923,18925,18924
  <18926,18925,18923>,18926,18925,18923
  <18921,18927,18922>,18921,18927,18922
  <18928,18927,18921>,18928,18927,18921
  <18927,18928,18929>,18927,18928,18929
  <18930,18927,18929>,18930,18927,18929
  <18925,18926,18931>,18925,18926,18931
  <18932,18925,18931>,18932,18925,18931
  <18931,18933,18932>,18931,18933,18932
  <18934,18933,18931>,18934,18933,18931
  <18929,18935,18930>,18929,18935,18930
  <18936,18935,18929>,18936,18935,18929
  <18935,18936,18937>,18935,18936,18937
  <18938,18935,18937>,18938,18935,18937
  <18939,18940,18933>,18939,18940,18933
  <18939,18933,18941>,18939,18933,18941
  <18941,18933,18934>,18941,18933,18934
  <18940,18939,18942>,18940,18939,18942
  <18937,18943,18938>,18937,18943,18938
  <18938,18943,18944>,18938,18943,18944
  <18939,18941,18945>,18939,18941,18945
  <18945,18942,18939>,18945,18942,18939
  <18945,18946,18942>,18945,18946,18942
  <18946,18947,18942>,18946,18947,18942
  <18943,18948,18944>,18943,18948,18944
  <18949,18948,18943>,18949,18948,18943
  <18948,18949,18950>,18948,18949,18950
  <18951,18948,18950>,18951,18948,18950
  <18947,18946,18952>,18947,18946,18952
  <18953,18947,18952>,18953,18947,18952
  <18952,18954,18953>,18952,18954,18953
  <18955,18954,18952>,18955,18954,18952
  <18950,18956,18951>,18950,18956,18951
  <18951,18956,18957>,18951,18956,18957
  <18958,18959,18954>,18958,18959,18954
  <18958,18954,18960>,18958,18954,18960
  <18960,18954,18955>,18960,18954,18955
  <18959,18958,18961>,18959,18958,18961
  <18956,18962,18957>,18956,18962,18957
  <18963,18962,18956>,18963,18962,18956
  <18962,18963,18964>,18962,18963,18964
  <18965,18962,18964>,18965,18962,18964
  <18958,18960,18966>,18958,18960,18966
  <18966,18961,18958>,18966,18961,18958
  <18966,18967,18961>,18966,18967,18961
  <18967,18968,18961>,18967,18968,18961
  <18969,18964,18970>,18969,18964,18970
  <18969,18971,18964>,18969,18971,18964
  <18971,18965,18964>,18971,18965,18964
  <18970,18972,18969>,18970,18972,18969
  <18968,18967,18973>,18968,18967,18973
  <18974,18968,18973>,18974,18968,18973
  <18973,18975,18974>,18973,18975,18974
  <18976,18975,18973>,18976,18975,18973
  <18969,18977,18971>,18969,18977,18971
  <18977,18969,18972>,18977,18969,18972
  <18977,18972,18978>,18977,18972,18978
  <18978,18972,18979>,18978,18972,18979
  <18975,18976,18980>,18975,18976,18980
  <18981,18975,18980>,18981,18975,18980
  <18982,18980,18983>,18982,18980,18983
  <18982,18984,18980>,18982,18984,18980
  <18984,18981,18980>,18984,18981,18980
  <18984,18982,18985>,18984,18982,18985
  <18979,18986,18978>,18979,18986,18978
  <18987,18986,18979>,18987,18986,18979
  <18986,18987,18988>,18986,18987,18988
  <18989,18986,18988>,18989,18986,18988
  <18982,18983,18990>,18982,18983,18990
  <18985,18982,18990>,18985,18982,18990
  <18985,18990,18991>,18985,18990,18991
  <18991,18990,18992>,18991,18990,18992
  <18993,18992,18994>,18993,18992,18994
  <18993,18995,18992>,18993,18995,18992
  <18995,18991,18992>,18995,18991,18992
  <18995,18993,18996>,18995,18993,18996
  <18988,18997,18989>,18988,18997,18989
  <18989,18997,18998>,18989,18997,18998
  <18993,18994,18999>,18993,18994,18999
  <19000,18999,19001>,19000,18999,19001
  <19002,18999,19000>,19002,18999,19000
  <19002,18993,18999>,19002,18993,18999
  <19002,18996,18993>,19002,18996,18993
  <19002,19003,19004>,19002,19003,19004
  <19000,19003,19002>,19000,19003,19002
  <19004,19003,19005>,19004,19003,19005
  <18997,19006,18998>,18997,19006,18998
  <19007,19006,18997>,19007,19006,18997
  <19006,19007,19008>,19006,19007,19008
  <19009,19006,19008>,19009,19006,19008
  <19000,19001,19010>,19000,19001,19010
  <19003,19000,19010>,19003,19000,19010
  <19011,19003,19010>,19011,19003,19010
  <19012,19011,19013>,19012,19011,19013
  <19014,19011,19012>,19014,19011,19012
  <19014,19003,19011>,19014,19003,19011
  <19014,19005,19003>,19014,19005,19003
  <19014,19012,19015>,19014,19012,19015
  <19008,19016,19009>,19008,19016,19009
  <19009,19016,19017>,19009,19016,19017
  <19018,19012,19013>,19018,19012,19013
  <19019,19018,19013>,19019,19018,19013
  <19015,19018,19020>,19015,19018,19020
  <19012,19018,19015>,19012,19018,19015
  <19021,19016,19022>,19021,19016,19022
  <19021,19023,19016>,19021,19023,19016
  <19023,19017,19016>,19023,19017,19016
  <19022,19024,19021>,19022,19024,19021
  <19018,19019,19025>,19018,19019,19025
  <19026,19025,19027>,19026,19025,19027
  <19028,19025,19026>,19028,19025,19026
  <19028,19018,19025>,19028,19018,19025
  <19028,19020,19018>,19028,19020,19018
  <19028,19026,19029>,19028,19026,19029
  <19021,19030,19023>,19021,19030,19023
  <19030,19021,19024>,19030,19021,19024
  <19030,19024,19031>,19030,19024,19031
  <19031,19024,19032>,19031,19024,19032
  <19033,19026,19027>,19033,19026,19027
  <19034,19033,19027>,19034,19033,19027
  <19029,19033,19035>,19029,19033,19035
  <19026,19033,19029>,19026,19033,19029
  <19032,19036,19031>,19032,19036,19031
  <19031,19036,19037>,19031,19036,19037
  <19033,19034,19038>,19033,19034,19038
  <19038,19035,19033>,19038,19035,19033
  <19038,19039,19035>,19038,19039,19035
  <19039,19040,19035>,19039,19040,19035
  <19036,19041,19037>,19036,19041,19037
  <19037,19041,19042>,19037,19041,19042
  <19040,19039,19043>,19040,19039,19043
  <19039,19044,19043>,19039,19044,19043
  <19041,19045,19042>,19041,19045,19042
  <19042,19045,19046>,19042,19045,19046
  <19047,19048,19043>,19047,19048,19043
  <19047,19043,19049>,19047,19043,19049
  <19049,19043,19044>,19049,19043,19044
  <19048,19047,19050>,19048,19047,19050
  <19045,19051,19046>,19045,19051,19046
  <19046,19051,19052>,19046,19051,19052
  <19047,19049,19053>,19047,19049,19053
  <19053,19050,19047>,19053,19050,19047
  <19053,19054,19050>,19053,19054,19050
  <19054,19055,19050>,19054,19055,19050
  <19051,19056,19052>,19051,19056,19052
  <19052,19056,19057>,19052,19056,19057
  <19055,19054,19058>,19055,19054,19058
  <19054,19059,19058>,19054,19059,19058
  <19056,19060,19057>,19056,19060,19057
  <19057,19060,19061>,19057,19060,19061
  <19058,19059,19062>,19058,19059,19062
  <19063,19058,19062>,19063,19058,19062
  <19062,19064,19063>,19062,19064,19063
  <19065,19064,19062>,19065,19064,19062
  <19060,19066,19061>,19060,19066,19061
  <19061,19066,19067>,19061,19066,19067
  <19064,19065,19068>,19064,19065,19068
  <19065,19069,19068>,19065,19069,19068
  <19070,19071,19072>,19070,19071,19072
  <19070,19072,19067>,19070,19072,19067
  <19070,19067,19073>,19070,19067,19073
  <19073,19067,19066>,19073,19067,19066
  <19068,19069,19074>,19068,19069,19074
  <19075,19068,19074>,19075,19068,19074
  <19074,19076,19075>,19074,19076,19075
  <19077,19076,19074>,19077,19076,19074
  <19078,19071,19070>,19078,19071,19070
  <19078,19079,19071>,19078,19079,19071
  <19079,19080,19071>,19079,19080,19071
  <19073,19078,19070>,19073,19078,19070
  <19076,19077,19081>,19076,19077,19081
  <19077,19082,19081>,19077,19082,19081
  <19083,19084,19085>,19083,19084,19085
  <19083,19085,19080>,19083,19085,19080
  <19083,19080,19086>,19083,19080,19086
  <19086,19080,19079>,19086,19080,19079
  <19081,19082,19087>,19081,19082,19087
  <19088,19081,19087>,19088,19081,19087
  <19087,19089,19088>,19087,19089,19088
  <19090,19089,19087>,19090,19089,19087
  <19091,19084,19083>,19091,19084,19083
  <19091,19092,19084>,19091,19092,19084
  <19092,19093,19084>,19092,19093,19084
  <19086,19091,19083>,19086,19091,19083
  <19089,19090,19094>,19089,19090,19094
  <19095,19089,19094>,19095,19089,19094
  <19094,19096,19095>,19094,19096,19095
  <19097,19096,19094>,19097,19096,19094
  <19098,19099,19100>,19098,19099,19100
  <19101,19099,19098>,19101,19099,19098
  <19093,19092,19098>,19093,19092,19098
  <19100,19093,19098>,19100,19093,19098
  <19096,19097,19102>,19096,19097,19102
  <19103,19096,19102>,19103,19096,19102
  <19104,19105,19106>,19104,19105,19106
  <19104,19103,19105>,19104,19103,19105
  <19103,19102,19105>,19103,19102,19105
  <19105,19107,19106>,19105,19107,19106
  <19108,19109,19110>,19108,19109,19110
  <19111,19109,19108>,19111,19109,19108
  <19099,19101,19108>,19099,19101,19108
  <19110,19099,19108>,19110,19099,19108
  <19104,19106,19112>,19104,19106,19112
  <19106,19107,19113>,19106,19107,19113
  <19106,19113,19112>,19106,19113,19112
  <19112,19113,19114>,19112,19113,19114
  <19113,19115,19114>,19113,19115,19114
  <19116,19115,19113>,19116,19115,19113
  <19117,19118,19119>,19117,19118,19119
  <19117,19120,19121>,19117,19120,19121
  <19117,19119,19120>,19117,19119,19120
  <19119,19122,19120>,19119,19122,19120
  <19109,19111,19120>,19109,19111,19120
  <19122,19109,19120>,19122,19109,19120
  <19115,19116,19123>,19115,19116,19123
  <19124,19115,19123>,19124,19115,19123
  <19125,19124,19126>,19125,19124,19126
  <19124,19123,19126>,19124,19123,19126
  <19127,19128,19129>,19127,19128,19129
  <19127,19125,19128>,19127,19125,19128
  <19125,19126,19128>,19125,19126,19128
  <19129,19130,19131>,19129,19130,19131
  <19128,19130,19129>,19128,19130,19129
  <19131,19132,19133>,19131,19132,19133
  <19130,19132,19131>,19130,19132,19131
  <19133,19134,19135>,19133,19134,19135
  <19132,19134,19133>,19132,19134,19133
  <19135,19136,19137>,19135,19136,19137
  <19134,19136,19135>,19134,19136,19135
  <19137,19138,19139>,19137,19138,19139
  <19136,19138,19137>,19136,19138,19137
  <19139,19140,19141>,19139,19140,19141
  <19139,19138,19140>,19139,19138,19140
  <19138,19142,19140>,19138,19142,19140
  <19143,19140,19144>,19143,19140,19144
  <19140,19142,19144>,19140,19142,19144
  <19118,19117,19145>,19118,19117,19145
  <19118,19145,19144>,19118,19145,19144
  <19144,19145,19143>,19144,19145,19143
  <19121,19145,19117>,19121,19145,19117
  <19127,19129,19146>,19127,19129,19146
  <19147,19146,19129>,19147,19146,19129
  <19131,19147,19129>,19131,19147,19129
  <19148,19147,19131>,19148,19147,19131
  <19133,19148,19131>,19133,19148,19131
  <19149,19148,19133>,19149,19148,19133
  <19135,19149,19133>,19135,19149,19133
  <19150,19149,19135>,19150,19149,19135
  <19137,19150,19135>,19137,19150,19135
  <19151,19150,19137>,19151,19150,19137
  <19139,19151,19137>,19139,19151,19137
  <19141,19151,19139>,19141,19151,19139
  <19152,19153,19154>,19152,19153,19154
  <19152,19155,19156>,19152,19155,19156
  <19153,19152,19156>,19153,19152,19156
  <19157,19156,19155>,19157,19156,19155
  <19157,19155,19158>,19157,19155,19158
  <19158,19155,19159>,19158,19155,19159
  <19160,19161,19159>,19160,19161,19159
  <19159,19161,19158>,19159,19161,19158
  <19162,19163,19160>,19162,19163,19160
  <19160,19163,19161>,19160,19163,19161
  <19164,19165,19162>,19164,19165,19162
  <19162,19165,19163>,19162,19165,19163
  <19166,19167,19165>,19166,19167,19165
  <19166,19165,19168>,19166,19165,19168
  <19168,19165,19164>,19168,19165,19164
  <19168,19169,19166>,19168,19169,19166
  <19170,19171,19172>,19170,19171,19172
  <19173,19171,19170>,19173,19171,19170
  <19173,19170,19174>,19173,19170,19174
  <19174,19170,19175>,19174,19170,19175
  <19153,19175,19154>,19153,19175,19154
  <19153,19176,19175>,19153,19176,19175
  <19176,19174,19175>,19176,19174,19175
  <19156,19176,19153>,19156,19176,19153
  <19177,19176,19156>,19177,19176,19156
  <19157,19177,19156>,19157,19177,19156
  <19166,19178,19167>,19166,19178,19167
  <19169,19178,19166>,19169,19178,19166
  <19169,19179,19178>,19169,19179,19178
  <19179,19180,19178>,19179,19180,19178
  <19181,19182,19179>,19181,19182,19179
  <19179,19182,19180>,19179,19182,19180
  <19183,19184,19182>,19183,19184,19182
  <19183,19182,19185>,19183,19182,19185
  <19185,19182,19181>,19185,19182,19181
  <19185,19186,19183>,19185,19186,19183
  <19187,19188,19189>,19187,19188,19189
  <19190,19188,19187>,19190,19188,19187
  <19190,19187,19191>,19190,19187,19191
  <19191,19187,19192>,19191,19187,19192
  <19171,19192,19172>,19171,19192,19172
  <19171,19193,19192>,19171,19193,19192
  <19193,19191,19192>,19193,19191,19192
  <19173,19193,19171>,19173,19193,19171
  <19183,19194,19184>,19183,19194,19184
  <19186,19194,19183>,19186,19194,19183
  <19186,19195,19194>,19186,19195,19194
  <19195,19196,19194>,19195,19196,19194
  <19196,19195,19197>,19196,19195,19197
  <19198,19196,19197>,19198,19196,19197
  <19199,19200,19201>,19199,19200,19201
  <19199,19202,19200>,19199,19202,19200
  <19189,19202,19199>,19189,19202,19199
  <19189,19203,19202>,19189,19203,19202
  <19189,19188,19203>,19189,19188,19203
  <19190,19203,19188>,19190,19203,19188
  <19197,19204,19198>,19197,19204,19198
  <19205,19204,19197>,19205,19204,19197
  <19204,19205,19206>,19204,19205,19206
  <19207,19204,19206>,19207,19204,19206
  <19208,19209,19210>,19208,19209,19210
  <19208,19211,19209>,19208,19211,19209
  <19201,19211,19208>,19201,19211,19208
  <19201,19212,19211>,19201,19212,19211
  <19201,19200,19212>,19201,19200,19212
  <19202,19212,19200>,19202,19212,19200
  <19206,19213,19207>,19206,19213,19207
  <19214,19213,19206>,19214,19213,19206
  <19213,19214,19215>,19213,19214,19215
  <19216,19213,19215>,19216,19213,19215
  <19209,19217,19218>,19209,19217,19218
  <19209,19218,19210>,19209,19218,19210
  <19210,19218,19219>,19210,19218,19219
  <19211,19217,19209>,19211,19217,19209
  <19215,19220,19216>,19215,19220,19216
  <19221,19220,19215>,19221,19220,19215
  <19220,19221,19222>,19220,19221,19222
  <19223,19220,19222>,19223,19220,19222
  <19224,19225,19226>,19224,19225,19226
  <19224,19227,19225>,19224,19227,19225
  <19224,19219,19227>,19224,19219,19227
  <19219,19218,19227>,19219,19218,19227
  <19222,19228,19223>,19222,19228,19223
  <19229,19228,19222>,19229,19228,19222
  <19228,19229,19230>,19228,19229,19230
  <19231,19228,19230>,19231,19228,19230
  <19225,19232,19233>,19225,19232,19233
  <19225,19233,19226>,19225,19233,19226
  <19226,19233,19234>,19226,19233,19234
  <19227,19232,19225>,19227,19232,19225
  <19230,19235,19231>,19230,19235,19231
  <19231,19235,19236>,19231,19235,19236
  <19237,19238,19239>,19237,19238,19239
  <19237,19240,19238>,19237,19240,19238
  <19237,19234,19240>,19237,19234,19240
  <19234,19233,19240>,19234,19233,19240
  <19235,19241,19236>,19235,19241,19236
  <19242,19241,19235>,19242,19241,19235
  <19241,19242,19243>,19241,19242,19243
  <19244,19241,19243>,19244,19241,19243
  <19238,19245,19246>,19238,19245,19246
  <19239,19238,19246>,19239,19238,19246
  <19247,19238,19240>,19247,19238,19240
  <19245,19238,19247>,19245,19238,19247
  <19243,19248,19244>,19243,19248,19244
  <19244,19248,19249>,19244,19248,19249
  <19245,19250,19251>,19245,19250,19251
  <19245,19251,19246>,19245,19251,19246
  <19246,19251,19252>,19246,19251,19252
  <19247,19250,19245>,19247,19250,19245
  <19253,19254,19255>,19253,19254,19255
  <19253,19249,19254>,19253,19249,19254
  <19249,19248,19254>,19249,19248,19254
  <19253,19255,19256>,19253,19255,19256
  <19252,19251,19257>,19252,19251,19257
  <19251,19258,19257>,19251,19258,19257
  <19254,19259,19255>,19254,19259,19255
  <19255,19259,19260>,19255,19259,19260
  <19255,19260,19256>,19255,19260,19256
  <19256,19260,19261>,19256,19260,19261
  <19257,19258,19262>,19257,19258,19262
  <19258,19263,19262>,19258,19263,19262
  <19260,19264,19261>,19260,19264,19261
  <19261,19264,19265>,19261,19264,19265
  <19262,19263,19266>,19262,19263,19266
  <19263,19267,19266>,19263,19267,19266
  <19268,19269,19270>,19268,19269,19270
  <19268,19265,19269>,19268,19265,19269
  <19265,19264,19269>,19265,19264,19269
  <19268,19270,19271>,19268,19270,19271
  <19272,19273,19274>,19272,19273,19274
  <19272,19274,19267>,19272,19274,19267
  <19267,19274,19266>,19267,19274,19266
  <19272,19275,19273>,19272,19275,19273
  <19270,19276,19277>,19270,19276,19277
  <19269,19276,19270>,19269,19276,19270
  <19278,19271,19270>,19278,19271,19270
  <19277,19278,19270>,19277,19278,19270
  <19274,19273,19279>,19274,19273,19279
  <19273,19280,19279>,19273,19280,19279
  <19273,19275,19280>,19273,19275,19280
  <19275,19281,19280>,19275,19281,19280
  <19276,19282,19277>,19276,19282,19277
  <19277,19282,19283>,19277,19282,19283
  <19277,19283,19278>,19277,19283,19278
  <19278,19283,19284>,19278,19283,19284
  <19280,19281,19285>,19280,19281,19285
  <19281,19286,19285>,19281,19286,19285
  <19287,19288,19289>,19287,19288,19289
  <19287,19284,19288>,19287,19284,19288
  <19284,19283,19288>,19284,19283,19288
  <19287,19289,19290>,19287,19289,19290
  <19291,19292,19293>,19291,19292,19293
  <19291,19293,19286>,19291,19293,19286
  <19286,19293,19285>,19286,19293,19285
  <19291,19294,19292>,19291,19294,19292
  <19288,19295,19289>,19288,19295,19289
  <19296,19297,19298>,19296,19297,19298
  <19295,19296,19298>,19295,19296,19298
  <19295,19298,19290>,19295,19298,19290
  <19295,19290,19289>,19295,19290,19289
  <19298,19297,19299>,19298,19297,19299
  <19293,19292,19300>,19293,19292,19300
  <19292,19301,19300>,19292,19301,19300
  <19292,19294,19301>,19292,19294,19301
  <19294,19302,19301>,19294,19302,19301
  <19297,19303,19304>,19297,19303,19304
  <19296,19303,19297>,19296,19303,19297
  <19305,19299,19297>,19305,19299,19297
  <19304,19305,19297>,19304,19305,19297
  <19301,19302,19306>,19301,19302,19306
  <19302,19307,19306>,19302,19307,19306
  <19303,19308,19304>,19303,19308,19304
  <19309,19310,19311>,19309,19310,19311
  <19308,19309,19311>,19308,19309,19311
  <19308,19311,19305>,19308,19311,19305
  <19308,19305,19304>,19308,19305,19304
  <19310,19312,19313>,19310,19312,19313
  <19311,19310,19313>,19311,19310,19313
  <19313,19312,19314>,19313,19312,19314
  <19306,19307,19315>,19306,19307,19315
  <19316,19306,19315>,19316,19306,19315
  <19315,19317,19316>,19315,19317,19316
  <19318,19317,19315>,19318,19317,19315
  <19309,19319,19310>,19309,19319,19310
  <19320,19310,19319>,19320,19310,19319
  <19312,19310,19320>,19312,19310,19320
  <19321,19322,19323>,19321,19322,19323
  <19320,19321,19323>,19320,19321,19323
  <19320,19323,19314>,19320,19323,19314
  <19320,19314,19312>,19320,19314,19312
  <19323,19322,19324>,19323,19322,19324
  <19317,19318,19325>,19317,19318,19325
  <19326,19317,19325>,19326,19317,19325
  <19325,19327,19326>,19325,19327,19326
  <19328,19327,19325>,19328,19327,19325
  <19321,19329,19322>,19321,19329,19322
  <19322,19330,19324>,19322,19330,19324
  <19322,19329,19330>,19322,19329,19330
  <19329,19331,19330>,19329,19331,19330
  <19330,19331,19332>,19330,19331,19332
  <19333,19330,19332>,19333,19330,19332
  <19327,19328,19334>,19327,19328,19334
  <19328,19335,19334>,19328,19335,19334
  <19332,19336,19333>,19332,19336,19333
  <19337,19336,19332>,19337,19336,19332
  <19338,19339,19340>,19338,19339,19340
  <19338,19340,19337>,19338,19340,19337
  <19337,19340,19336>,19337,19340,19336
  <19340,19339,19341>,19340,19339,19341
  <19334,19335,19342>,19334,19335,19342
  <19343,19334,19342>,19343,19334,19342
  <19342,19344,19343>,19342,19344,19343
  <19345,19344,19342>,19345,19344,19342
  <19338,19346,19339>,19338,19346,19339
  <19339,19346,19347>,19339,19346,19347
  <19339,19347,19341>,19339,19347,19341
  <19341,19347,19348>,19341,19347,19348
  <19349,19350,19344>,19349,19350,19344
  <19349,19344,19351>,19349,19344,19351
  <19351,19344,19345>,19351,19344,19345
  <19350,19349,19352>,19350,19349,19352
  <19347,19353,19348>,19347,19353,19348
  <19354,19353,19347>,19354,19353,19347
  <19353,19354,19355>,19353,19354,19355
  <19356,19353,19355>,19356,19353,19355
  <19349,19351,19357>,19349,19351,19357
  <19357,19352,19349>,19357,19352,19349
  <19357,19358,19352>,19357,19358,19352
  <19358,19359,19352>,19358,19359,19352
  <19355,19360,19356>,19355,19360,19356
  <19361,19360,19355>,19361,19360,19355
  <19360,19361,19362>,19360,19361,19362
  <19363,19360,19362>,19363,19360,19362
  <19359,19358,19364>,19359,19358,19364
  <19365,19359,19364>,19365,19359,19364
  <19364,19366,19365>,19364,19366,19365
  <19367,19366,19364>,19367,19366,19364
  <19362,19368,19363>,19362,19368,19363
  <19369,19368,19362>,19369,19368,19362
  <19368,19369,19370>,19368,19369,19370
  <19371,19368,19370>,19371,19368,19370
  <19366,19367,19372>,19366,19367,19372
  <19373,19366,19372>,19373,19366,19372
  <19372,19374,19373>,19372,19374,19373
  <19375,19374,19372>,19375,19374,19372
  <19370,19376,19371>,19370,19376,19371
  <19377,19376,19370>,19377,19376,19370
  <19376,19377,19378>,19376,19377,19378
  <19379,19376,19378>,19379,19376,19378
  <19374,19375,19380>,19374,19375,19380
  <19375,19381,19380>,19375,19381,19380
  <19378,19382,19379>,19378,19382,19379
  <19379,19382,19383>,19379,19382,19383
  <19380,19381,19384>,19380,19381,19384
  <19385,19380,19384>,19385,19380,19384
  <19384,19386,19385>,19384,19386,19385
  <19387,19386,19384>,19387,19386,19384
  <19382,19388,19383>,19382,19388,19383
  <19389,19388,19382>,19389,19388,19382
  <19388,19389,19390>,19388,19389,19390
  <19391,19388,19390>,19391,19388,19390
  <19386,19387,19392>,19386,19387,19392
  <19393,19386,19392>,19393,19386,19392
  <19392,19394,19393>,19392,19394,19393
  <19395,19394,19392>,19395,19394,19392
  <19390,19396,19391>,19390,19396,19391
  <19397,19396,19390>,19397,19396,19390
  <19396,19397,19398>,19396,19397,19398
  <19399,19396,19398>,19399,19396,19398
  <19394,19395,19400>,19394,19395,19400
  <19401,19394,19400>,19401,19394,19400
  <19400,19402,19401>,19400,19402,19401
  <19403,19402,19400>,19403,19402,19400
  <19404,19398,19405>,19404,19398,19405
  <19404,19406,19398>,19404,19406,19398
  <19406,19399,19398>,19406,19399,19398
  <19405,19407,19404>,19405,19407,19404
  <19402,19403,19408>,19402,19403,19408
  <19403,19409,19408>,19403,19409,19408
  <19404,19410,19406>,19404,19410,19406
  <19410,19404,19407>,19410,19404,19407
  <19410,19407,19411>,19410,19407,19411
  <19411,19407,19412>,19411,19407,19412
  <19408,19409,19413>,19408,19409,19413
  <19414,19408,19413>,19414,19408,19413
  <19413,19415,19414>,19413,19415,19414
  <19416,19415,19413>,19416,19415,19413
  <19412,19417,19411>,19412,19417,19411
  <19418,19417,19412>,19418,19417,19412
  <19417,19418,19419>,19417,19418,19419
  <19420,19417,19419>,19420,19417,19419
  <19415,19416,19421>,19415,19416,19421
  <19422,19415,19421>,19422,19415,19421
  <19421,19423,19422>,19421,19423,19422
  <19424,19423,19421>,19424,19423,19421
  <19419,19425,19420>,19419,19425,19420
  <19420,19425,19426>,19420,19425,19426
  <19423,19424,19427>,19423,19424,19427
  <19424,19428,19427>,19424,19428,19427
  <19425,19429,19426>,19425,19429,19426
  <19430,19429,19425>,19430,19429,19425
  <19429,19430,19431>,19429,19430,19431
  <19432,19429,19431>,19432,19429,19431
  <19427,19428,19433>,19427,19428,19433
  <19434,19427,19433>,19434,19427,19433
  <19433,19435,19434>,19433,19435,19434
  <19436,19435,19433>,19436,19435,19433
  <19431,19437,19432>,19431,19437,19432
  <19432,19437,19438>,19432,19437,19438
  <19435,19436,19439>,19435,19436,19439
  <19440,19435,19439>,19440,19435,19439
  <19439,19441,19440>,19439,19441,19440
  <19442,19441,19439>,19442,19441,19439
  <19437,19443,19438>,19437,19443,19438
  <19444,19443,19437>,19444,19443,19437
  <19443,19444,19445>,19443,19444,19445
  <19446,19443,19445>,19446,19443,19445
  <19441,19442,19447>,19441,19442,19447
  <19448,19441,19447>,19448,19441,19447
  <19447,19449,19448>,19447,19449,19448
  <19450,19449,19447>,19450,19449,19447
  <19451,19445,19452>,19451,19445,19452
  <19451,19453,19445>,19451,19453,19445
  <19453,19446,19445>,19453,19446,19445
  <19452,19454,19451>,19452,19454,19451
  <19449,19450,19455>,19449,19450,19455
  <19456,19449,19455>,19456,19449,19455
  <19457,19455,19458>,19457,19455,19458
  <19457,19459,19455>,19457,19459,19455
  <19459,19456,19455>,19459,19456,19455
  <19459,19457,19460>,19459,19457,19460
  <19451,19461,19453>,19451,19461,19453
  <19461,19451,19454>,19461,19451,19454
  <19461,19454,19462>,19461,19454,19462
  <19462,19454,19463>,19462,19454,19463
  <19457,19458,19464>,19457,19458,19464
  <19465,19464,19466>,19465,19464,19466
  <19467,19464,19465>,19467,19464,19465
  <19467,19457,19464>,19467,19457,19464
  <19467,19460,19457>,19467,19460,19457
  <19467,19465,19468>,19467,19465,19468
  <19469,19463,19470>,19469,19463,19470
  <19469,19471,19463>,19469,19471,19463
  <19471,19462,19463>,19471,19462,19463
  <19470,19472,19469>,19470,19472,19469
  <19465,19466,19473>,19465,19466,19473
  <19468,19465,19473>,19468,19465,19473
  <19468,19473,19474>,19468,19473,19474
  <19474,19473,19475>,19474,19473,19475
  <19476,19475,19477>,19476,19475,19477
  <19476,19478,19475>,19476,19478,19475
  <19478,19474,19475>,19478,19474,19475
  <19478,19476,19479>,19478,19476,19479
  <19469,19480,19471>,19469,19480,19471
  <19480,19469,19472>,19480,19469,19472
  <19480,19472,19481>,19480,19472,19481
  <19481,19472,19482>,19481,19472,19482
  <19476,19477,19483>,19476,19477,19483
  <19483,19479,19476>,19483,19479,19476
  <19483,19484,19479>,19483,19484,19479
  <19484,19485,19479>,19484,19485,19479
  <19482,19486,19481>,19482,19486,19481
  <19481,19486,19487>,19481,19486,19487
  <19488,19489,19485>,19488,19489,19485
  <19488,19485,19490>,19488,19485,19490
  <19490,19485,19484>,19490,19485,19484
  <19489,19488,19491>,19489,19488,19491
  <19492,19486,19493>,19492,19486,19493
  <19492,19494,19486>,19492,19494,19486
  <19494,19487,19486>,19494,19487,19486
  <19493,19495,19492>,19493,19495,19492
  <19488,19490,19496>,19488,19490,19496
  <19496,19491,19488>,19496,19491,19488
  <19496,19497,19491>,19496,19497,19491
  <19497,19498,19491>,19497,19498,19491
  <19492,19499,19494>,19492,19499,19494
  <19499,19492,19495>,19499,19492,19495
  <19499,19495,19500>,19499,19495,19500
  <19500,19495,19501>,19500,19495,19501
  <19502,19503,19498>,19502,19503,19498
  <19502,19498,19504>,19502,19498,19504
  <19504,19498,19497>,19504,19498,19497
  <19503,19502,19505>,19503,19502,19505
  <19501,19506,19500>,19501,19506,19500
  <19500,19506,19507>,19500,19506,19507
  <19502,19504,19508>,19502,19504,19508
  <19508,19505,19502>,19508,19505,19502
  <19508,19509,19505>,19508,19509,19505
  <19509,19510,19505>,19509,19510,19505
  <19506,19511,19507>,19506,19511,19507
  <19507,19511,19512>,19507,19511,19512
  <19510,19509,19513>,19510,19509,19513
  <19509,19514,19513>,19509,19514,19513
  <19511,19515,19512>,19511,19515,19512
  <19512,19515,19516>,19512,19515,19516
  <19513,19514,19517>,19513,19514,19517
  <19518,19513,19517>,19518,19513,19517
  <19517,19519,19518>,19517,19519,19518
  <19520,19519,19517>,19520,19519,19517
  <19515,19521,19516>,19515,19521,19516
  <19516,19521,19522>,19516,19521,19522
  <19519,19520,19523>,19519,19520,19523
  <19520,19524,19523>,19520,19524,19523
  <19521,19525,19522>,19521,19525,19522
  <19522,19525,19526>,19522,19525,19526
  <19523,19524,19527>,19523,19524,19527
  <19528,19523,19527>,19528,19523,19527
  <19527,19529,19528>,19527,19529,19528
  <19530,19529,19527>,19530,19529,19527
  <19531,19532,19533>,19531,19532,19533
  <19531,19533,19526>,19531,19533,19526
  <19531,19526,19534>,19531,19526,19534
  <19534,19526,19525>,19534,19526,19525
  <19529,19530,19535>,19529,19530,19535
  <19530,19536,19535>,19530,19536,19535
  <19537,19532,19531>,19537,19532,19531
  <19537,19538,19532>,19537,19538,19532
  <19538,19539,19532>,19538,19539,19532
  <19534,19537,19531>,19534,19537,19531
  <19535,19536,19540>,19535,19536,19540
  <19541,19535,19540>,19541,19535,19540
  <19540,19542,19541>,19540,19542,19541
  <19543,19542,19540>,19543,19542,19540
  <19544,19545,19546>,19544,19545,19546
  <19544,19546,19539>,19544,19546,19539
  <19544,19539,19547>,19544,19539,19547
  <19547,19539,19538>,19547,19539,19538
  <19548,19549,19550>,19548,19549,19550
  <19548,19550,19543>,19548,19550,19543
  <19543,19550,19542>,19543,19550,19542
  <19548,19551,19549>,19548,19551,19549
  <19552,19545,19544>,19552,19545,19544
  <19552,19553,19545>,19552,19553,19545
  <19553,19554,19545>,19553,19554,19545
  <19547,19552,19544>,19547,19552,19544
  <19550,19549,19555>,19550,19549,19555
  <19556,19557,19558>,19556,19557,19558
  <19555,19557,19556>,19555,19557,19556
  <19555,19551,19557>,19555,19551,19557
  <19555,19549,19551>,19555,19549,19551
  <19557,19559,19558>,19557,19559,19558
  <19560,19561,19562>,19560,19561,19562
  <19560,19562,19554>,19560,19562,19554
  <19560,19554,19563>,19560,19554,19563
  <19563,19554,19553>,19563,19554,19553
  <19556,19558,19564>,19556,19558,19564
  <19565,19566,19567>,19565,19566,19567
  <19564,19566,19565>,19564,19566,19565
  <19564,19559,19566>,19564,19559,19566
  <19564,19558,19559>,19564,19558,19559
  <19566,19568,19567>,19566,19568,19567
  <19569,19570,19571>,19569,19570,19571
  <19561,19569,19571>,19561,19569,19571
  <19560,19569,19561>,19560,19569,19561
  <19560,19572,19569>,19560,19572,19569
  <19560,19573,19572>,19560,19573,19572
  <19563,19573,19560>,19563,19573,19560
  <19565,19567,19574>,19565,19567,19574
  <19567,19568,19575>,19567,19568,19575
  <19567,19575,19574>,19567,19575,19574
  <19574,19575,19576>,19574,19575,19576
  <19575,19577,19576>,19575,19577,19576
  <19578,19577,19575>,19578,19577,19575
  <19579,19580,19581>,19579,19580,19581
  <19570,19579,19581>,19570,19579,19581
  <19569,19579,19570>,19569,19579,19570
  <19569,19582,19579>,19569,19582,19579
  <19569,19583,19582>,19569,19583,19582
  <19572,19583,19569>,19572,19583,19569
  <19577,19578,19584>,19577,19578,19584
  <19585,19577,19584>,19585,19577,19584
  <19586,19587,19588>,19586,19587,19588
  <19586,19585,19587>,19586,19585,19587
  <19585,19584,19587>,19585,19584,19587
  <19587,19589,19588>,19587,19589,19588
  <19590,19591,19592>,19590,19591,19592
  <19590,19593,19594>,19590,19593,19594
  <19592,19593,19590>,19592,19593,19590
  <19594,19595,19596>,19594,19595,19596
  <19594,19593,19595>,19594,19593,19595
  <19593,19597,19595>,19593,19597,19595
  <19580,19579,19598>,19580,19579,19598
  <19580,19598,19597>,19580,19598,19597
  <19597,19598,19595>,19597,19598,19595
  <19582,19598,19579>,19582,19598,19579
  <19586,19588,19599>,19586,19588,19599
  <19588,19589,19600>,19588,19589,19600
  <19588,19600,19599>,19588,19600,19599
  <19599,19600,19601>,19599,19600,19601
  <19602,19601,19603>,19602,19601,19603
  <19601,19600,19603>,19601,19600,19603
  <19604,19602,19605>,19604,19602,19605
  <19602,19606,19605>,19602,19606,19605
  <19607,19604,19608>,19607,19604,19608
  <19604,19605,19608>,19604,19605,19608
  <19609,19607,19610>,19609,19607,19610
  <19607,19608,19610>,19607,19608,19610
  <19611,19609,19612>,19611,19609,19612
  <19609,19610,19612>,19609,19610,19612
  <19613,19611,19614>,19613,19611,19614
  <19611,19612,19614>,19611,19612,19614
  <19591,19590,19615>,19591,19590,19615
  <19591,19615,19614>,19591,19615,19614
  <19614,19615,19613>,19614,19615,19613
  <19616,19615,19590>,19616,19615,19590
  <19594,19616,19590>,19594,19616,19590
  <19596,19616,19594>,19596,19616,19594
  <19617,19618,19619>,19617,19618,19619
  <19617,19620,19621>,19617,19620,19621
  <19618,19617,19621>,19618,19617,19621
  <19620,19622,19623>,19620,19622,19623
  <19621,19620,19623>,19621,19620,19623
  <19622,19624,19625>,19622,19624,19625
  <19623,19622,19625>,19623,19622,19625
  <19624,19626,19625>,19624,19626,19625
  <19627,19628,19629>,19627,19628,19629
  <19630,19628,19627>,19630,19628,19627
  <19630,19627,19631>,19630,19627,19631
  <19631,19627,19632>,19631,19627,19632
  <19633,19634,19632>,19633,19634,19632
  <19632,19634,19631>,19632,19634,19631
  <19618,19633,19619>,19618,19633,19619
  <19618,19635,19633>,19618,19635,19633
  <19635,19634,19633>,19635,19634,19633
  <19621,19635,19618>,19621,19635,19618
  <19636,19635,19621>,19636,19635,19621
  <19623,19636,19621>,19623,19636,19621
  <19637,19636,19623>,19637,19636,19623
  <19625,19637,19623>,19625,19637,19623
  <19638,19637,19625>,19638,19637,19625
  <19626,19638,19625>,19626,19638,19625
  <19626,19639,19638>,19626,19639,19638
  <19639,19640,19638>,19639,19640,19638
  <19641,19642,19639>,19641,19642,19639
  <19639,19642,19640>,19639,19642,19640
  <19643,19644,19642>,19643,19644,19642
  <19643,19642,19645>,19643,19642,19645
  <19645,19642,19641>,19645,19642,19641
  <19645,19646,19643>,19645,19646,19643
  <19647,19648,19649>,19647,19648,19649
  <19650,19648,19647>,19650,19648,19647
  <19650,19647,19651>,19650,19647,19651
  <19651,19647,19652>,19651,19647,19652
  <19628,19652,19629>,19628,19652,19629
  <19628,19653,19652>,19628,19653,19652
  <19653,19651,19652>,19653,19651,19652
  <19630,19654,19628>,19630,19654,19628
  <19643,19655,19644>,19643,19655,19644
  <19646,19655,19643>,19646,19655,19643
  <19646,19656,19655>,19646,19656,19655
  <19656,19657,19655>,19656,19657,19655
  <19658,19659,19657>,19658,19659,19657
  <19658,19657,19660>,19658,19657,19660
  <19660,19657,19656>,19660,19657,19656
  <19660,19661,19658>,19660,19661,19658
  <19662,19663,19664>,19662,19663,19664
  <19665,19662,19664>,19665,19662,19664
  <19648,19662,19649>,19648,19662,19649
  <19648,19666,19662>,19648,19666,19662
  <19666,19663,19662>,19666,19663,19662
  <19650,19666,19648>,19650,19666,19648
  <19658,19667,19659>,19658,19667,19659
  <19661,19667,19658>,19661,19667,19658
  <19661,19668,19667>,19661,19668,19667
  <19668,19669,19667>,19668,19669,19667
  <19669,19668,19670>,19669,19668,19670
  <19671,19669,19670>,19671,19669,19670
  <19672,19673,19674>,19672,19673,19674
  <19675,19672,19674>,19675,19672,19674
  <19664,19672,19665>,19664,19672,19665
  <19673,19672,19664>,19673,19672,19664
  <19670,19676,19671>,19670,19676,19671
  <19677,19676,19670>,19677,19676,19670
  <19676,19677,19678>,19676,19677,19678
  <19679,19676,19678>,19679,19676,19678
  <19680,19681,19682>,19680,19681,19682
  <19680,19683,19681>,19680,19683,19681
  <19680,19675,19683>,19680,19675,19683
  <19675,19674,19683>,19675,19674,19683
  <19678,19684,19679>,19678,19684,19679
  <19685,19684,19678>,19685,19684,19678
  <19684,19685,19686>,19684,19685,19686
  <19687,19684,19686>,19687,19684,19686
  <19681,19688,19689>,19681,19688,19689
  <19681,19689,19682>,19681,19689,19682
  <19682,19689,19690>,19682,19689,19690
  <19683,19688,19681>,19683,19688,19681
  <19691,19686,19692>,19691,19686,19692
  <19691,19693,19686>,19691,19693,19686
  <19693,19687,19686>,19693,19687,19686
  <19692,19694,19691>,19692,19694,19691
  <19695,19696,19697>,19695,19696,19697
  <19695,19698,19696>,19695,19698,19696
  <19695,19690,19698>,19695,19690,19698
  <19690,19689,19698>,19690,19689,19698
  <19691,19699,19693>,19691,19699,19693
  <19699,19691,19694>,19699,19691,19694
  <19699,19694,19700>,19699,19694,19700
  <19700,19694,19701>,19700,19694,19701
  <19696,19702,19703>,19696,19702,19703
  <19696,19703,19697>,19696,19703,19697
  <19697,19703,19704>,19697,19703,19704
  <19698,19702,19696>,19698,19702,19696
  <19701,19705,19700>,19701,19705,19700
  <19706,19705,19701>,19706,19705,19701
  <19705,19706,19707>,19705,19706,19707
  <19708,19705,19707>,19708,19705,19707
  <19704,19703,19709>,19704,19703,19709
  <19703,19710,19709>,19703,19710,19709
  <19707,19711,19708>,19707,19711,19708
  <19708,19711,19712>,19708,19711,19712
  <19713,19714,19715>,19713,19714,19715
  <19713,19716,19714>,19713,19716,19714
  <19713,19709,19716>,19713,19709,19716
  <19709,19710,19716>,19709,19710,19716
  <19711,19717,19712>,19711,19717,19712
  <19718,19717,19711>,19718,19717,19711
  <19717,19718,19719>,19717,19718,19719
  <19720,19717,19719>,19720,19717,19719
  <19714,19721,19722>,19714,19721,19722
  <19715,19714,19722>,19715,19714,19722
  <19723,19714,19716>,19723,19714,19716
  <19721,19714,19723>,19721,19714,19723
  <19719,19724,19720>,19719,19724,19720
  <19720,19724,19725>,19720,19724,19725
  <19721,19726,19727>,19721,19726,19727
  <19722,19721,19727>,19722,19721,19727
  <19728,19721,19723>,19728,19721,19723
  <19726,19721,19728>,19726,19721,19728
  <19729,19730,19731>,19729,19730,19731
  <19729,19725,19730>,19729,19725,19730
  <19725,19724,19730>,19725,19724,19730
  <19729,19731,19732>,19729,19731,19732
  <19726,19733,19734>,19726,19733,19734
  <19727,19726,19734>,19727,19726,19734
  <19735,19726,19728>,19735,19726,19728
  <19733,19726,19735>,19733,19726,19735
  <19730,19736,19731>,19730,19736,19731
  <19731,19736,19737>,19731,19736,19737
  <19731,19737,19732>,19731,19737,19732
  <19732,19737,19738>,19732,19737,19738
  <19734,19733,19739>,19734,19733,19739
  <19733,19740,19739>,19733,19740,19739
  <19733,19735,19740>,19733,19735,19740
  <19735,19741,19740>,19735,19741,19740
  <19737,19742,19738>,19737,19742,19738
  <19738,19742,19743>,19738,19742,19743
  <19740,19741,19744>,19740,19741,19744
  <19741,19745,19744>,19741,19745,19744
  <19746,19747,19748>,19746,19747,19748
  <19746,19743,19747>,19746,19743,19747
  <19743,19742,19747>,19743,19742,19747
  <19746,19748,19749>,19746,19748,19749
  <19744,19745,19750>,19744,19745,19750
  <19745,19751,19750>,19745,19751,19750
  <19747,19752,19748>,19747,19752,19748
  <19753,19754,19755>,19753,19754,19755
  <19752,19753,19755>,19752,19753,19755
  <19752,19755,19749>,19752,19755,19749
  <19752,19749,19748>,19752,19749,19748
  <19755,19754,19756>,19755,19754,19756
  <19750,19751,19757>,19750,19751,19757
  <19758,19750,19757>,19758,19750,19757
  <19757,19759,19758>,19757,19759,19758
  <19760,19759,19757>,19760,19759,19757
  <19753,19761,19754>,19753,19761,19754
  <19754,19761,19762>,19754,19761,19762
  <19754,19762,19756>,19754,19762,19756
  <19756,19762,19763>,19756,19762,19763
  <19759,19760,19764>,19759,19760,19764
  <19760,19765,19764>,19760,19765,19764
  <19766,19767,19768>,19766,19767,19768
  <19766,19763,19767>,19766,19763,19767
  <19763,19762,19767>,19763,19762,19767
  <19766,19768,19769>,19766,19768,19769
  <19770,19771,19772>,19770,19771,19772
  <19770,19772,19765>,19770,19772,19765
  <19765,19772,19764>,19765,19772,19764
  <19770,19773,19771>,19770,19773,19771
  <19767,19774,19768>,19767,19774,19768
  <19768,19775,19769>,19768,19775,19769
  <19768,19774,19775>,19768,19774,19775
  <19774,19776,19775>,19774,19776,19775
  <19775,19776,19777>,19775,19776,19777
  <19778,19775,19777>,19778,19775,19777
  <19772,19771,19779>,19772,19771,19779
  <19771,19780,19779>,19771,19780,19779
  <19771,19773,19780>,19771,19773,19780
  <19773,19781,19780>,19773,19781,19780
  <19777,19782,19778>,19777,19782,19778
  <19783,19782,19777>,19783,19782,19777
  <19784,19785,19786>,19784,19785,19786
  <19784,19786,19783>,19784,19786,19783
  <19783,19786,19782>,19783,19786,19782
  <19786,19785,19787>,19786,19785,19787
  <19780,19781,19788>,19780,19781,19788
  <19789,19780,19788>,19789,19780,19788
  <19788,19790,19789>,19788,19790,19789
  <19791,19790,19788>,19791,19790,19788
  <19784,19792,19785>,19784,19792,19785
  <19793,19794,19795>,19793,19794,19795
  <19792,19793,19795>,19792,19793,19795
  <19792,19795,19787>,19792,19795,19787
  <19792,19787,19785>,19792,19787,19785
  <19795,19794,19796>,19795,19794,19796
  <19790,19791,19797>,19790,19791,19797
  <19791,19798,19797>,19791,19798,19797
  <19793,19799,19794>,19793,19799,19794
  <19794,19800,19796>,19794,19800,19796
  <19794,19799,19800>,19794,19799,19800
  <19799,19801,19800>,19799,19801,19800
  <19800,19801,19802>,19800,19801,19802
  <19803,19800,19802>,19803,19800,19802
  <19797,19798,19804>,19797,19798,19804
  <19805,19797,19804>,19805,19797,19804
  <19804,19806,19805>,19804,19806,19805
  <19807,19806,19804>,19807,19806,19804
  <19808,19809,19810>,19808,19809,19810
  <19808,19803,19809>,19808,19803,19809
  <19803,19802,19809>,19803,19802,19809
  <19808,19810,19811>,19808,19810,19811
  <19806,19807,19812>,19806,19807,19812
  <19807,19813,19812>,19807,19813,19812
  <19809,19814,19810>,19809,19814,19810
  <19810,19814,19815>,19810,19814,19815
  <19810,19815,19811>,19810,19815,19811
  <19811,19815,19816>,19811,19815,19816
  <19812,19813,19817>,19812,19813,19817
  <19818,19812,19817>,19818,19812,19817
  <19817,19819,19818>,19817,19819,19818
  <19820,19819,19817>,19820,19819,19817
  <19815,19821,19816>,19815,19821,19816
  <19822,19821,19815>,19822,19821,19815
  <19821,19822,19823>,19821,19822,19823
  <19824,19821,19823>,19824,19821,19823
  <19819,19820,19825>,19819,19820,19825
  <19826,19819,19825>,19826,19819,19825
  <19825,19827,19826>,19825,19827,19826
  <19828,19827,19825>,19828,19827,19825
  <19823,19829,19824>,19823,19829,19824
  <19830,19829,19823>,19830,19829,19823
  <19829,19830,19831>,19829,19830,19831
  <19832,19829,19831>,19832,19829,19831
  <19833,19834,19827>,19833,19834,19827
  <19833,19827,19835>,19833,19827,19835
  <19835,19827,19828>,19835,19827,19828
  <19834,19833,19836>,19834,19833,19836
  <19831,19837,19832>,19831,19837,19832
  <19838,19837,19831>,19838,19837,19831
  <19837,19838,19839>,19837,19838,19839
  <19840,19837,19839>,19840,19837,19839
  <19833,19835,19841>,19833,19835,19841
  <19841,19836,19833>,19841,19836,19833
  <19841,19842,19836>,19841,19842,19836
  <19842,19843,19836>,19842,19843,19836
  <19839,19844,19840>,19839,19844,19840
  <19840,19844,19845>,19840,19844,19845
  <19843,19842,19846>,19843,19842,19846
  <19847,19843,19846>,19847,19843,19846
  <19846,19848,19847>,19846,19848,19847
  <19849,19848,19846>,19849,19848,19846
  <19844,19850,19845>,19844,19850,19845
  <19851,19850,19844>,19851,19850,19844
  <19850,19851,19852>,19850,19851,19852
  <19853,19850,19852>,19853,19850,19852
  <19848,19849,19854>,19848,19849,19854
  <19855,19848,19854>,19855,19848,19854
  <19854,19856,19855>,19854,19856,19855
  <19857,19856,19854>,19857,19856,19854
  <19852,19858,19853>,19852,19858,19853
  <19859,19858,19852>,19859,19858,19852
  <19858,19859,19860>,19858,19859,19860
  <19861,19858,19860>,19861,19858,19860
  <19862,19863,19856>,19862,19863,19856
  <19862,19856,19864>,19862,19856,19864
  <19864,19856,19857>,19864,19856,19857
  <19863,19862,19865>,19863,19862,19865
  <19860,19866,19861>,19860,19866,19861
  <19861,19866,19867>,19861,19866,19867
  <19862,19864,19868>,19862,19864,19868
  <19868,19865,19862>,19868,19865,19862
  <19868,19869,19865>,19868,19869,19865
  <19869,19870,19865>,19869,19870,19865
  <19866,19871,19867>,19866,19871,19867
  <19872,19871,19866>,19872,19871,19866
  <19871,19872,19873>,19871,19872,19873
  <19874,19871,19873>,19874,19871,19873
  <19870,19869,19875>,19870,19869,19875
  <19876,19870,19875>,19876,19870,19875
  <19875,19877,19876>,19875,19877,19876
  <19878,19877,19875>,19878,19877,19875
  <19873,19879,19874>,19873,19879,19874
  <19880,19879,19873>,19880,19879,19873
  <19879,19880,19881>,19879,19880,19881
  <19882,19879,19881>,19882,19879,19881
  <19883,19884,19877>,19883,19884,19877
  <19883,19877,19885>,19883,19877,19885
  <19885,19877,19878>,19885,19877,19878
  <19884,19883,19886>,19884,19883,19886
  <19881,19887,19882>,19881,19887,19882
  <19882,19887,19888>,19882,19887,19888
  <19883,19885,19889>,19883,19885,19889
  <19889,19886,19883>,19889,19886,19883
  <19889,19890,19886>,19889,19890,19886
  <19890,19891,19886>,19890,19891,19886
  <19887,19892,19888>,19887,19892,19888
  <19893,19892,19887>,19893,19892,19887
  <19892,19893,19894>,19892,19893,19894
  <19895,19892,19894>,19895,19892,19894
  <19891,19890,19896>,19891,19890,19896
  <19897,19891,19896>,19897,19891,19896
  <19896,19898,19897>,19896,19898,19897
  <19899,19898,19896>,19899,19898,19896
  <19894,19900,19895>,19894,19900,19895
  <19895,19900,19901>,19895,19900,19901
  <19898,19899,19902>,19898,19899,19902
  <19903,19898,19902>,19903,19898,19902
  <19902,19904,19903>,19902,19904,19903
  <19905,19904,19902>,19905,19904,19902
  <19900,19906,19901>,19900,19906,19901
  <19907,19906,19900>,19907,19906,19900
  <19906,19907,19908>,19906,19907,19908
  <19909,19906,19908>,19909,19906,19908
  <19904,19905,19910>,19904,19905,19910
  <19911,19904,19910>,19911,19904,19910
  <19910,19912,19911>,19910,19912,19911
  <19913,19912,19910>,19913,19912,19910
  <19908,19914,19909>,19908,19914,19909
  <19909,19914,19915>,19909,19914,19915
  <19912,19913,19916>,19912,19913,19916
  <19917,19912,19916>,19917,19912,19916
  <19916,19918,19917>,19916,19918,19917
  <19919,19918,19916>,19919,19918,19916
  <19914,19920,19915>,19914,19920,19915
  <19921,19920,19914>,19921,19920,19914
  <19920,19921,19922>,19920,19921,19922
  <19923,19920,19922>,19923,19920,19922
  <19918,19919,19924>,19918,19919,19924
  <19925,19918,19924>,19925,19918,19924
  <19924,19926,19925>,19924,19926,19925
  <19927,19926,19924>,19927,19926,19924
  <19922,19928,19923>,19922,19928,19923
  <19923,19928,19929>,19923,19928,19929
  <19926,19927,19930>,19926,19927,19930
  <19931,19926,19930>,19931,19926,19930
  <19932,19930,19933>,19932,19930,19933
  <19932,19934,19930>,19932,19934,19930
  <19934,19931,19930>,19934,19931,19930
  <19934,19932,19935>,19934,19932,19935
  <19928,19936,19929>,19928,19936,19929
  <19937,19936,19928>,19937,19936,19928
  <19936,19937,19938>,19936,19937,19938
  <19939,19936,19938>,19939,19936,19938
  <19932,19933,19940>,19932,19933,19940
  <19941,19940,19942>,19941,19940,19942
  <19943,19940,19941>,19943,19940,19941
  <19943,19932,19940>,19943,19932,19940
  <19943,19935,19932>,19943,19935,19932
  <19943,19941,19944>,19943,19941,19944
  <19938,19945,19939>,19938,19945,19939
  <19939,19945,19946>,19939,19945,19946
  <19941,19942,19947>,19941,19942,19947
  <19947,19944,19941>,19947,19944,19941
  <19947,19948,19944>,19947,19948,19944
  <19948,19949,19944>,19948,19949,19944
  <19945,19950,19946>,19945,19950,19946
  <19946,19950,19951>,19946,19950,19951
  <19952,19953,19949>,19952,19953,19949
  <19952,19949,19954>,19952,19949,19954
  <19954,19949,19948>,19954,19949,19948
  <19953,19952,19955>,19953,19952,19955
  <19956,19950,19957>,19956,19950,19957
  <19956,19958,19950>,19956,19958,19950
  <19958,19951,19950>,19958,19951,19950
  <19957,19959,19956>,19957,19959,19956
  <19952,19954,19960>,19952,19954,19960
  <19960,19955,19952>,19960,19955,19952
  <19960,19961,19955>,19960,19961,19955
  <19961,19962,19955>,19961,19962,19955
  <19963,19958,19956>,19963,19958,19956
  <19964,19958,19963>,19964,19958,19963
  <19959,19965,19963>,19959,19965,19963
  <19956,19959,19963>,19956,19959,19963
  <19966,19967,19962>,19966,19967,19962
  <19966,19962,19968>,19966,19962,19968
  <19968,19962,19961>,19968,19962,19961
  <19967,19966,19969>,19967,19966,19969
  <19970,19964,19963>,19970,19964,19963
  <19971,19964,19970>,19971,19964,19970
  <19965,19972,19970>,19965,19972,19970
  <19963,19965,19970>,19963,19965,19970
  <19966,19968,19973>,19966,19968,19973
  <19973,19969,19966>,19973,19969,19966
  <19973,19974,19969>,19973,19974,19969
  <19974,19975,19969>,19974,19975,19969
  <19976,19971,19970>,19976,19971,19970
  <19977,19971,19976>,19977,19971,19976
  <19972,19978,19976>,19972,19978,19976
  <19970,19972,19976>,19970,19972,19976
  <19979,19980,19975>,19979,19980,19975
  <19979,19975,19981>,19979,19975,19981
  <19981,19975,19974>,19981,19975,19974
  <19980,19979,19982>,19980,19979,19982
  <19983,19977,19976>,19983,19977,19976
  <19984,19977,19983>,19984,19977,19983
  <19978,19985,19983>,19978,19985,19983
  <19976,19978,19983>,19976,19978,19983
  <19979,19981,19986>,19979,19981,19986
  <19986,19982,19979>,19986,19982,19979
  <19986,19987,19982>,19986,19987,19982
  <19987,19988,19982>,19987,19988,19982
  <19989,19984,19983>,19989,19984,19983
  <19990,19984,19989>,19990,19984,19989
  <19985,19991,19989>,19985,19991,19989
  <19983,19985,19989>,19983,19985,19989
  <19988,19987,19992>,19988,19987,19992
  <19993,19988,19992>,19993,19988,19992
  <19992,19994,19993>,19992,19994,19993
  <19995,19994,19992>,19995,19994,19992
  <19996,19990,19989>,19996,19990,19989
  <19996,19997,19990>,19996,19997,19990
  <19997,19998,19990>,19997,19998,19990
  <19991,19996,19989>,19991,19996,19989
  <19994,19995,19999>,19994,19995,19999
  <19995,20000,19999>,19995,20000,19999
  <20001,20002,20003>,20001,20002,20003
  <20001,20003,19998>,20001,20003,19998
  <20001,19998,20004>,20001,19998,20004
  <20004,19998,19997>,20004,19998,19997
  <19999,20000,20005>,19999,20000,20005
  <20006,19999,20005>,20006,19999,20005
  <20005,20007,20006>,20005,20007,20006
  <20008,20007,20005>,20008,20007,20005
  <20009,20002,20001>,20009,20002,20001
  <20009,20010,20002>,20009,20010,20002
  <20010,20011,20002>,20010,20011,20002
  <20004,20009,20001>,20004,20009,20001
  <20007,20008,20012>,20007,20008,20012
  <20013,20007,20012>,20013,20007,20012
  <20012,20014,20013>,20012,20014,20013
  <20015,20014,20012>,20015,20014,20012
  <20016,20017,20018>,20016,20017,20018
  <20016,20018,20011>,20016,20018,20011
  <20016,20011,20019>,20016,20011,20019
  <20019,20011,20010>,20019,20011,20010
  <20014,20015,20020>,20014,20015,20020
  <20021,20014,20020>,20021,20014,20020
  <20020,20022,20021>,20020,20022,20021
  <20023,20022,20020>,20023,20022,20020
  <20024,20025,20026>,20024,20025,20026
  <20017,20024,20026>,20017,20024,20026
  <20016,20024,20017>,20016,20024,20017
  <20016,20027,20024>,20016,20027,20024
  <20016,20028,20027>,20016,20028,20027
  <20019,20028,20016>,20019,20028,20016
  <20022,20023,20029>,20022,20023,20029
  <20030,20022,20029>,20030,20022,20029
  <20029,20031,20030>,20029,20031,20030
  <20032,20031,20029>,20032,20031,20029
  <20033,20034,20035>,20033,20034,20035
  <20025,20033,20035>,20025,20033,20035
  <20024,20033,20025>,20024,20033,20025
  <20024,20036,20033>,20024,20036,20033
  <20024,20037,20036>,20024,20037,20036
  <20027,20037,20024>,20027,20037,20024
  <20031,20032,20038>,20031,20032,20038
  <20039,20031,20038>,20039,20031,20038
  <20040,20041,20042>,20040,20041,20042
  <20040,20039,20041>,20040,20039,20041
  <20039,20038,20041>,20039,20038,20041
  <20041,20043,20042>,20041,20043,20042
  <20044,20045,20046>,20044,20045,20046
  <20034,20044,20046>,20034,20044,20046
  <20033,20044,20034>,20033,20044,20034
  <20033,20047,20044>,20033,20047,20044
  <20033,20048,20047>,20033,20048,20047
  <20036,20048,20033>,20036,20048,20033
  <20040,20042,20049>,20040,20042,20049
  <20042,20043,20050>,20042,20043,20050
  <20042,20050,20049>,20042,20050,20049
  <20049,20050,20051>,20049,20050,20051
  <20052,20053,20054>,20052,20053,20054
  <20052,20051,20053>,20052,20051,20053
  <20051,20050,20053>,20051,20050,20053
  <20054,20055,20056>,20054,20055,20056
  <20053,20055,20054>,20053,20055,20054
  <20055,20057,20056>,20055,20057,20056
  <20058,20059,20060>,20058,20059,20060
  <20058,20061,20062>,20058,20061,20062
  <20060,20061,20058>,20060,20061,20058
  <20062,20063,20064>,20062,20063,20064
  <20062,20061,20063>,20062,20061,20063
  <20061,20065,20063>,20061,20065,20063
  <20066,20063,20067>,20066,20063,20067
  <20063,20065,20067>,20063,20065,20067
  <20045,20044,20068>,20045,20044,20068
  <20045,20068,20067>,20045,20068,20067
  <20067,20068,20066>,20067,20068,20066
  <20047,20068,20044>,20047,20068,20044
  <20052,20054,20069>,20052,20054,20069
  <20070,20069,20054>,20070,20069,20054
  <20056,20070,20054>,20056,20070,20054
  <20056,20057,20071>,20056,20057,20071
  <20056,20071,20072>,20056,20071,20072
  <20072,20071,20073>,20072,20071,20073
  <20074,20073,20075>,20074,20073,20075
  <20073,20071,20075>,20073,20071,20075
  <20076,20074,20077>,20076,20074,20077
  <20074,20075,20077>,20074,20075,20077
  <20059,20058,20078>,20059,20058,20078
  <20059,20078,20077>,20059,20078,20077
  <20077,20078,20076>,20077,20078,20076
  <20079,20078,20058>,20079,20078,20058
  <20062,20079,20058>,20062,20079,20058
  <20064,20079,20062>,20064,20079,20062
  <20080,20081,20082>,20080,20081,20082
  <20083,20081,20080>,20083,20081,20080
  <20083,20080,20084>,20083,20080,20084
  <20084,20080,20085>,20084,20080,20085
  <20086,20087,20085>,20086,20087,20085
  <20085,20087,20084>,20085,20087,20084
  <20088,20089,20086>,20088,20089,20086
  <20086,20089,20087>,20086,20089,20087
  <20090,20091,20088>,20090,20091,20088
  <20088,20091,20089>,20088,20091,20089
  <20092,20093,20090>,20092,20093,20090
  <20090,20093,20091>,20090,20093,20091
  <20094,20095,20092>,20094,20095,20092
  <20092,20095,20093>,20092,20095,20093
  <20096,20097,20095>,20096,20097,20095
  <20096,20095,20098>,20096,20095,20098
  <20098,20095,20094>,20098,20095,20094
  <20098,20099,20096>,20098,20099,20096
  <20100,20101,20102>,20100,20101,20102
  <20103,20101,20100>,20103,20101,20100
  <20103,20100,20104>,20103,20100,20104
  <20104,20100,20105>,20104,20100,20105
  <20081,20106,20082>,20081,20106,20082
  <20081,20107,20106>,20081,20107,20106
  <20107,20104,20106>,20107,20104,20106
  <20083,20107,20081>,20083,20107,20081
  <20096,20108,20097>,20096,20108,20097
  <20099,20108,20096>,20099,20108,20096
  <20099,20109,20108>,20099,20109,20108
  <20109,20110,20108>,20109,20110,20108
  <20111,20112,20110>,20111,20112,20110
  <20111,20110,20113>,20111,20110,20113
  <20113,20110,20109>,20113,20110,20109
  <20113,20114,20111>,20113,20114,20111
  <20115,20116,20117>,20115,20116,20117
  <20118,20116,20115>,20118,20116,20115
  <20118,20115,20119>,20118,20115,20119
  <20119,20115,20120>,20119,20115,20120
  <20101,20120,20102>,20101,20120,20102
  <20101,20121,20120>,20101,20121,20120
  <20121,20119,20120>,20121,20119,20120
  <20103,20121,20101>,20103,20121,20101
  <20111,20122,20112>,20111,20122,20112
  <20114,20122,20111>,20114,20122,20111
  <20114,20123,20122>,20114,20123,20122
  <20123,20124,20122>,20123,20124,20122
  <20125,20126,20124>,20125,20126,20124
  <20125,20124,20127>,20125,20124,20127
  <20127,20124,20123>,20127,20124,20123
  <20127,20128,20125>,20127,20128,20125
  <20129,20130,20131>,20129,20130,20131
  <20129,20132,20130>,20129,20132,20130
  <20117,20132,20129>,20117,20132,20129
  <20117,20133,20132>,20117,20133,20132
  <20117,20116,20133>,20117,20116,20133
  <20118,20133,20116>,20118,20133,20116
  <20125,20134,20126>,20125,20134,20126
  <20135,20136,20134>,20135,20136,20134
  <20137,20135,20134>,20137,20135,20134
  <20137,20134,20125>,20137,20134,20125
  <20137,20125,20128>,20137,20125,20128
  <20137,20138,20135>,20137,20138,20135
  <20130,20139,20140>,20130,20139,20140
  <20130,20140,20131>,20130,20140,20131
  <20131,20140,20141>,20131,20140,20141
  <20132,20139,20130>,20132,20139,20130
  <20135,20142,20136>,20135,20142,20136
  <20143,20144,20142>,20143,20144,20142
  <20145,20143,20142>,20145,20143,20142
  <20145,20142,20135>,20145,20142,20135
  <20145,20135,20138>,20145,20135,20138
  <20145,20146,20143>,20145,20146,20143
  <20147,20148,20149>,20147,20148,20149
  <20147,20150,20148>,20147,20150,20148
  <20147,20141,20150>,20147,20141,20150
  <20141,20140,20150>,20141,20140,20150
  <20143,20151,20144>,20143,20151,20144
  <20151,20143,20146>,20151,20143,20146
  <20151,20146,20152>,20151,20146,20152
  <20152,20146,20153>,20152,20146,20153
  <20148,20154,20155>,20148,20154,20155
  <20148,20155,20149>,20148,20155,20149
  <20149,20155,20156>,20149,20155,20156
  <20150,20154,20148>,20150,20154,20148
  <20153,20157,20152>,20153,20157,20152
  <20158,20157,20153>,20158,20157,20153
  <20157,20158,20159>,20157,20158,20159
  <20160,20157,20159>,20160,20157,20159
  <20161,20162,20163>,20161,20162,20163
  <20161,20164,20162>,20161,20164,20162
  <20161,20156,20164>,20161,20156,20164
  <20156,20155,20164>,20156,20155,20164
  <20159,20165,20160>,20159,20165,20160
  <20166,20165,20159>,20166,20165,20159
  <20165,20166,20167>,20165,20166,20167
  <20168,20165,20167>,20168,20165,20167
  <20162,20169,20170>,20162,20169,20170
  <20162,20170,20163>,20162,20170,20163
  <20163,20170,20171>,20163,20170,20171
  <20164,20169,20162>,20164,20169,20162
  <20167,20172,20168>,20167,20172,20168
  <20168,20172,20173>,20168,20172,20173
  <20171,20170,20174>,20171,20170,20174
  <20170,20175,20174>,20170,20175,20174
  <20172,20176,20173>,20172,20176,20173
  <20177,20176,20172>,20177,20176,20172
  <20176,20177,20178>,20176,20177,20178
  <20179,20176,20178>,20179,20176,20178
  <20174,20175,20180>,20174,20175,20180
  <20175,20181,20180>,20175,20181,20180
  <20178,20182,20179>,20178,20182,20179
  <20179,20182,20183>,20179,20182,20183
  <20180,20181,20184>,20180,20181,20184
  <20181,20185,20184>,20181,20185,20184
  <20182,20186,20183>,20182,20186,20183
  <20187,20186,20182>,20187,20186,20182
  <20186,20187,20188>,20186,20187,20188
  <20189,20186,20188>,20189,20186,20188
  <20184,20185,20190>,20184,20185,20190
  <20185,20191,20190>,20185,20191,20190
  <20188,20192,20189>,20188,20192,20189
  <20189,20192,20193>,20189,20192,20193
  <20190,20191,20194>,20190,20191,20194
  <20191,20195,20194>,20191,20195,20194
  <20196,20197,20198>,20196,20197,20198
  <20196,20193,20197>,20196,20193,20197
  <20193,20192,20197>,20193,20192,20197
  <20196,20198,20199>,20196,20198,20199
  <20194,20195,20200>,20194,20195,20200
  <20195,20201,20200>,20195,20201,20200
  <20197,20202,20198>,20197,20202,20198
  <20198,20202,20203>,20198,20202,20203
  <20198,20203,20199>,20198,20203,20199
  <20199,20203,20204>,20199,20203,20204
  <20205,20206,20207>,20205,20206,20207
  <20205,20207,20201>,20205,20207,20201
  <20201,20207,20200>,20201,20207,20200
  <20205,20208,20206>,20205,20208,20206
  <20203,20209,20204>,20203,20209,20204
  <20210,20209,20203>,20210,20209,20203
  <20209,20210,20211>,20209,20210,20211
  <20212,20209,20211>,20212,20209,20211
  <20207,20206,20213>,20207,20206,20213
  <20206,20214,20213>,20206,20214,20213
  <20206,20208,20214>,20206,20208,20214
  <20208,20215,20214>,20208,20215,20214
  <20216,20217,20218>,20216,20217,20218
  <20216,20212,20217>,20216,20212,20217
  <20212,20211,20217>,20212,20211,20217
  <20216,20218,20219>,20216,20218,20219
  <20214,20215,20220>,20214,20215,20220
  <20215,20221,20220>,20215,20221,20220
  <20217,20222,20218>,20217,20222,20218
  <20223,20224,20225>,20223,20224,20225
  <20222,20223,20225>,20222,20223,20225
  <20222,20225,20219>,20222,20225,20219
  <20222,20219,20218>,20222,20219,20218
  <20225,20224,20226>,20225,20224,20226
  <20220,20221,20227>,20220,20221,20227
  <20228,20220,20227>,20228,20220,20227
  <20227,20229,20228>,20227,20229,20228
  <20230,20229,20227>,20230,20229,20227
  <20223,20231,20224>,20223,20231,20224
  <20232,20233,20234>,20232,20233,20234
  <20231,20232,20234>,20231,20232,20234
  <20231,20234,20226>,20231,20234,20226
  <20231,20226,20224>,20231,20226,20224
  <20234,20233,20235>,20234,20233,20235
  <20229,20230,20236>,20229,20230,20236
  <20230,20237,20236>,20230,20237,20236
  <20232,20238,20233>,20232,20238,20233
  <20233,20239,20235>,20233,20239,20235
  <20233,20238,20239>,20233,20238,20239
  <20238,20240,20239>,20238,20240,20239
  <20239,20240,20241>,20239,20240,20241
  <20242,20239,20241>,20242,20239,20241
  <20236,20237,20243>,20236,20237,20243
  <20244,20236,20243>,20244,20236,20243
  <20243,20245,20244>,20243,20245,20244
  <20246,20245,20243>,20246,20245,20243
  <20241,20247,20242>,20241,20247,20242
  <20248,20247,20241>,20248,20247,20241
  <20247,20248,20249>,20247,20248,20249
  <20250,20247,20249>,20250,20247,20249
  <20245,20246,20251>,20245,20246,20251
  <20246,20252,20251>,20246,20252,20251
  <20249,20253,20250>,20249,20253,20250
  <20254,20253,20249>,20254,20253,20249
  <20253,20254,20255>,20253,20254,20255
  <20256,20253,20255>,20256,20253,20255
  <20251,20252,20257>,20251,20252,20257
  <20258,20251,20257>,20258,20251,20257
  <20257,20259,20258>,20257,20259,20258
  <20260,20259,20257>,20260,20259,20257
  <20255,20261,20256>,20255,20261,20256
  <20262,20261,20255>,20262,20261,20255
  <20261,20262,20263>,20261,20262,20263
  <20264,20261,20263>,20264,20261,20263
  <20259,20260,20265>,20259,20260,20265
  <20260,20266,20265>,20260,20266,20265
  <20263,20267,20264>,20263,20267,20264
  <20264,20267,20268>,20264,20267,20268
  <20265,20266,20269>,20265,20266,20269
  <20270,20265,20269>,20270,20265,20269
  <20269,20271,20270>,20269,20271,20270
  <20272,20271,20269>,20272,20271,20269
  <20267,20273,20268>,20267,20273,20268
  <20274,20273,20267>,20274,20273,20267
  <20273,20274,20275>,20273,20274,20275
  <20276,20273,20275>,20276,20273,20275
  <20271,20272,20277>,20271,20272,20277
  <20278,20271,20277>,20278,20271,20277
  <20277,20279,20278>,20277,20279,20278
  <20280,20279,20277>,20280,20279,20277
  <20275,20281,20276>,20275,20281,20276
  <20282,20281,20275>,20282,20281,20275
  <20281,20282,20283>,20281,20282,20283
  <20284,20281,20283>,20284,20281,20283
  <20279,20280,20285>,20279,20280,20285
  <20280,20286,20285>,20280,20286,20285
  <20283,20287,20284>,20283,20287,20284
  <20288,20287,20283>,20288,20287,20283
  <20287,20288,20289>,20287,20288,20289
  <20290,20287,20289>,20290,20287,20289
  <20285,20286,20291>,20285,20286,20291
  <20292,20285,20291>,20292,20285,20291
  <20291,20293,20292>,20291,20293,20292
  <20294,20293,20291>,20294,20293,20291
  <20289,20295,20290>,20289,20295,20290
  <20290,20295,20296>,20290,20295,20296
  <20293,20294,20297>,20293,20294,20297
  <20298,20293,20297>,20298,20293,20297
  <20297,20299,20298>,20297,20299,20298
  <20300,20299,20297>,20300,20299,20297
  <20295,20301,20296>,20295,20301,20296
  <20302,20301,20295>,20302,20301,20295
  <20301,20302,20303>,20301,20302,20303
  <20304,20301,20303>,20304,20301,20303
  <20305,20306,20299>,20305,20306,20299
  <20305,20299,20307>,20305,20299,20307
  <20307,20299,20300>,20307,20299,20300
  <20306,20305,20308>,20306,20305,20308
  <20303,20309,20304>,20303,20309,20304
  <20310,20309,20303>,20310,20309,20303
  <20309,20310,20311>,20309,20310,20311
  <20312,20309,20311>,20312,20309,20311
  <20305,20307,20313>,20305,20307,20313
  <20313,20308,20305>,20313,20308,20305
  <20313,20314,20308>,20313,20314,20308
  <20314,20315,20308>,20314,20315,20308
  <20311,20316,20312>,20311,20316,20312
  <20312,20316,20317>,20312,20316,20317
  <20315,20314,20318>,20315,20314,20318
  <20319,20315,20318>,20319,20315,20318
  <20318,20320,20319>,20318,20320,20319
  <20321,20320,20318>,20321,20320,20318
  <20316,20322,20317>,20316,20322,20317
  <20323,20322,20316>,20323,20322,20316
  <20322,20323,20324>,20322,20323,20324
  <20325,20322,20324>,20325,20322,20324
  <20320,20321,20326>,20320,20321,20326
  <20327,20320,20326>,20327,20320,20326
  <20326,20328,20327>,20326,20328,20327
  <20329,20328,20326>,20329,20328,20326
  <20324,20330,20325>,20324,20330,20325
  <20331,20330,20324>,20331,20330,20324
  <20330,20331,20332>,20330,20331,20332
  <20333,20330,20332>,20333,20330,20332
  <20328,20329,20334>,20328,20329,20334
  <20329,20335,20334>,20329,20335,20334
  <20332,20336,20333>,20332,20336,20333
  <20333,20336,20337>,20333,20336,20337
  <20334,20335,20338>,20334,20335,20338
  <20339,20334,20338>,20339,20334,20338
  <20338,20340,20339>,20338,20340,20339
  <20341,20340,20338>,20341,20340,20338
  <20336,20342,20337>,20336,20342,20337
  <20343,20342,20336>,20343,20342,20336
  <20342,20343,20344>,20342,20343,20344
  <20345,20342,20344>,20345,20342,20344
  <20340,20341,20346>,20340,20341,20346
  <20347,20340,20346>,20347,20340,20346
  <20346,20348,20347>,20346,20348,20347
  <20349,20348,20346>,20349,20348,20346
  <20344,20350,20345>,20344,20350,20345
  <20345,20350,20351>,20345,20350,20351
  <20352,20353,20348>,20352,20353,20348
  <20352,20348,20354>,20352,20348,20354
  <20354,20348,20349>,20354,20348,20349
  <20353,20352,20355>,20353,20352,20355
  <20350,20356,20351>,20350,20356,20351
  <20357,20356,20350>,20357,20356,20350
  <20356,20357,20358>,20356,20357,20358
  <20359,20356,20358>,20359,20356,20358
  <20352,20354,20360>,20352,20354,20360
  <20361,20360,20362>,20361,20360,20362
  <20363,20360,20361>,20363,20360,20361
  <20363,20352,20360>,20363,20352,20360
  <20363,20355,20352>,20363,20355,20352
  <20363,20361,20364>,20363,20361,20364
  <20358,20365,20359>,20358,20365,20359
  <20359,20365,20366>,20359,20365,20366
  <20361,20362,20367>,20361,20362,20367
  <20368,20367,20369>,20368,20367,20369
  <20370,20367,20368>,20370,20367,20368
  <20370,20361,20367>,20370,20361,20367
  <20370,20364,20361>,20370,20364,20361
  <20370,20368,20371>,20370,20368,20371
  <20365,20372,20366>,20365,20372,20366
  <20373,20372,20365>,20373,20372,20365
  <20372,20373,20374>,20372,20373,20374
  <20375,20372,20374>,20375,20372,20374
  <20368,20369,20376>,20368,20369,20376
  <20377,20376,20378>,20377,20376,20378
  <20379,20376,20377>,20379,20376,20377
  <20379,20368,20376>,20379,20368,20376
  <20379,20371,20368>,20379,20371,20368
  <20379,20377,20380>,20379,20377,20380
  <20374,20381,20375>,20374,20381,20375
  <20375,20381,20382>,20375,20381,20382
  <20377,20378,20383>,20377,20378,20383
  <20384,20383,20385>,20384,20383,20385
  <20386,20383,20384>,20386,20383,20384
  <20386,20377,20383>,20386,20377,20383
  <20386,20380,20377>,20386,20380,20377
  <20386,20384,20387>,20386,20384,20387
  <20388,20381,20389>,20388,20381,20389
  <20388,20390,20381>,20388,20390,20381
  <20390,20382,20381>,20390,20382,20381
  <20389,20391,20388>,20389,20391,20388
  <20384,20385,20392>,20384,20385,20392
  <20393,20392,20394>,20393,20392,20394
  <20395,20392,20393>,20395,20392,20393
  <20395,20384,20392>,20395,20384,20392
  <20395,20387,20384>,20395,20387,20384
  <20395,20393,20396>,20395,20393,20396
  <20388,20397,20390>,20388,20397,20390
  <20397,20388,20391>,20397,20388,20391
  <20397,20391,20398>,20397,20391,20398
  <20398,20391,20399>,20398,20391,20399
  <20393,20394,20400>,20393,20394,20400
  <20401,20400,20402>,20401,20400,20402
  <20403,20400,20401>,20403,20400,20401
  <20403,20393,20400>,20403,20393,20400
  <20403,20396,20393>,20403,20396,20393
  <20403,20401,20404>,20403,20401,20404
  <20399,20405,20398>,20399,20405,20398
  <20398,20405,20406>,20398,20405,20406
  <20401,20402,20407>,20401,20402,20407
  <20407,20404,20401>,20407,20404,20401
  <20407,20408,20404>,20407,20408,20404
  <20408,20409,20404>,20408,20409,20404
  <20405,20410,20406>,20405,20410,20406
  <20406,20410,20411>,20406,20410,20411
  <20409,20408,20412>,20409,20408,20412
  <20413,20409,20412>,20413,20409,20412
  <20412,20414,20413>,20412,20414,20413
  <20415,20414,20412>,20415,20414,20412
  <20410,20416,20411>,20410,20416,20411
  <20411,20416,20417>,20411,20416,20417
  <20414,20415,20418>,20414,20415,20418
  <20415,20419,20418>,20415,20419,20418
  <20416,20420,20417>,20416,20420,20417
  <20417,20420,20421>,20417,20420,20421
  <20418,20419,20422>,20418,20419,20422
  <20423,20418,20422>,20423,20418,20422
  <20422,20424,20423>,20422,20424,20423
  <20425,20424,20422>,20425,20424,20422
  <20420,20426,20421>,20420,20426,20421
  <20421,20426,20427>,20421,20426,20427
  <20424,20425,20428>,20424,20425,20428
  <20425,20429,20428>,20425,20429,20428
  <20426,20430,20427>,20426,20430,20427
  <20427,20430,20431>,20427,20430,20431
  <20428,20429,20432>,20428,20429,20432
  <20433,20428,20432>,20433,20428,20432
  <20432,20434,20433>,20432,20434,20433
  <20435,20434,20432>,20435,20434,20432
  <20430,20436,20431>,20430,20436,20431
  <20431,20436,20437>,20431,20436,20437
  <20434,20435,20438>,20434,20435,20438
  <20439,20434,20438>,20439,20434,20438
  <20438,20440,20439>,20438,20440,20439
  <20441,20440,20438>,20441,20440,20438
  <20442,20443,20444>,20442,20443,20444
  <20442,20444,20437>,20442,20444,20437
  <20442,20437,20445>,20442,20437,20445
  <20445,20437,20436>,20445,20437,20436
  <20440,20441,20446>,20440,20441,20446
  <20441,20447,20446>,20441,20447,20446
  <20448,20443,20442>,20448,20443,20442
  <20448,20449,20443>,20448,20449,20443
  <20449,20450,20443>,20449,20450,20443
  <20445,20448,20442>,20445,20448,20442
  <20446,20447,20451>,20446,20447,20451
  <20452,20446,20451>,20452,20446,20451
  <20451,20453,20452>,20451,20453,20452
  <20454,20453,20451>,20454,20453,20451
  <20455,20456,20457>,20455,20456,20457
  <20455,20457,20450>,20455,20457,20450
  <20455,20450,20458>,20455,20450,20458
  <20458,20450,20449>,20458,20450,20449
  <20453,20454,20459>,20453,20454,20459
  <20460,20453,20459>,20460,20453,20459
  <20459,20461,20460>,20459,20461,20460
  <20462,20461,20459>,20462,20461,20459
  <20463,20456,20455>,20463,20456,20455
  <20463,20464,20456>,20463,20464,20456
  <20464,20465,20456>,20464,20465,20456
  <20458,20463,20455>,20458,20463,20455
  <20461,20462,20466>,20461,20462,20466
  <20467,20461,20466>,20467,20461,20466
  <20466,20468,20467>,20466,20468,20467
  <20469,20468,20466>,20469,20468,20466
  <20470,20471,20472>,20470,20471,20472
  <20473,20471,20470>,20473,20471,20470
  <20465,20464,20470>,20465,20464,20470
  <20472,20465,20470>,20472,20465,20470
  <20468,20469,20474>,20468,20469,20474
  <20475,20468,20474>,20475,20468,20474
  <20476,20477,20478>,20476,20477,20478
  <20476,20475,20477>,20476,20475,20477
  <20475,20474,20477>,20475,20474,20477
  <20477,20479,20478>,20477,20479,20478
  <20480,20481,20482>,20480,20481,20482
  <20480,20483,20484>,20480,20483,20484
  <20480,20482,20483>,20480,20482,20483
  <20482,20485,20483>,20482,20485,20483
  <20471,20473,20483>,20471,20473,20483
  <20485,20471,20483>,20485,20471,20483
  <20476,20478,20486>,20476,20478,20486
  <20478,20479,20487>,20478,20479,20487
  <20478,20487,20486>,20478,20487,20486
  <20486,20487,20488>,20486,20487,20488
  <20489,20490,20491>,20489,20490,20491
  <20489,20488,20490>,20489,20488,20490
  <20488,20487,20490>,20488,20487,20490
  <20490,20492,20491>,20490,20492,20491
  <20493,20494,20495>,20493,20494,20495
  <20493,20496,20497>,20493,20496,20497
  <20495,20496,20493>,20495,20496,20493
  <20481,20497,20496>,20481,20497,20496
  <20480,20497,20481>,20480,20497,20481
  <20480,20498,20497>,20480,20498,20497
  <20480,20499,20498>,20480,20499,20498
  <20484,20499,20480>,20484,20499,20480
  <20489,20491,20500>,20489,20491,20500
  <20491,20492,20501>,20491,20492,20501
  <20491,20501,20500>,20491,20501,20500
  <20500,20501,20502>,20500,20501,20502
  <20503,20502,20504>,20503,20502,20504
  <20502,20501,20504>,20502,20501,20504
  <20505,20506,20507>,20505,20506,20507
  <20505,20503,20506>,20505,20503,20506
  <20503,20504,20506>,20503,20504,20506
  <20507,20508,20509>,20507,20508,20509
  <20506,20508,20507>,20506,20508,20507
  <20509,20510,20511>,20509,20510,20511
  <20508,20510,20509>,20508,20510,20509
  <20511,20512,20513>,20511,20512,20513
  <20511,20510,20512>,20511,20510,20512
  <20510,20514,20512>,20510,20514,20512
  <20515,20512,20516>,20515,20512,20516
  <20512,20514,20516>,20512,20514,20516
  <20494,20493,20517>,20494,20493,20517
  <20494,20517,20516>,20494,20517,20516
  <20516,20517,20515>,20516,20517,20515
  <20518,20517,20493>,20518,20517,20493
  <20497,20518,20493>,20497,20518,20493
  <20498,20518,20497>,20498,20518,20497
  <20505,20507,20519>,20505,20507,20519
  <20520,20519,20507>,20520,20519,20507
  <20509,20520,20507>,20509,20520,20507
  <20521,20520,20509>,20521,20520,20509
  <20511,20521,20509>,20511,20521,20509
  <20513,20521,20511>,20513,20521,20511
  <20522,20523,20524>,20522,20523,20524
  <20522,20525,20526>,20522,20525,20526
  <20523,20522,20526>,20523,20522,20526
  <20525,20527,20528>,20525,20527,20528
  <20526,20525,20528>,20526,20525,20528
  <20527,20529,20530>,20527,20529,20530
  <20528,20527,20530>,20528,20527,20530
  <20529,20531,20532>,20529,20531,20532
  <20530,20529,20532>,20530,20529,20532
  <20531,20533,20534>,20531,20533,20534
  <20532,20531,20534>,20532,20531,20534
  <20533,20535,20534>,20533,20535,20534
  <20536,20537,20538>,20536,20537,20538
  <20539,20537,20536>,20539,20537,20536
  <20539,20536,20540>,20539,20536,20540
  <20540,20536,20541>,20540,20536,20541
  <20523,20541,20524>,20523,20541,20524
  <20523,20542,20541>,20523,20542,20541
  <20542,20540,20541>,20542,20540,20541
  <20526,20542,20523>,20526,20542,20523
  <20543,20542,20526>,20543,20542,20526
  <20528,20543,20526>,20528,20543,20526
  <20544,20543,20528>,20544,20543,20528
  <20530,20544,20528>,20530,20544,20528
  <20545,20544,20530>,20545,20544,20530
  <20532,20545,20530>,20532,20545,20530
  <20546,20545,20532>,20546,20545,20532
  <20534,20546,20532>,20534,20546,20532
  <20547,20546,20534>,20547,20546,20534
  <20535,20547,20534>,20535,20547,20534
  <20535,20548,20547>,20535,20548,20547
  <20548,20549,20547>,20548,20549,20547
  <20550,20551,20548>,20550,20551,20548
  <20548,20551,20549>,20548,20551,20549
  <20551,20550,20552>,20551,20550,20552
  <20553,20551,20552>,20553,20551,20552
  <20554,20555,20556>,20554,20555,20556
  <20557,20555,20554>,20557,20555,20554
  <20557,20554,20558>,20557,20554,20558
  <20558,20554,20559>,20558,20554,20559
  <20537,20559,20538>,20537,20559,20538
  <20537,20560,20559>,20537,20560,20559
  <20560,20558,20559>,20560,20558,20559
  <20539,20560,20537>,20539,20560,20537
  <20552,20561,20553>,20552,20561,20553
  <20562,20561,20552>,20562,20561,20552
  <20563,20564,20562>,20563,20564,20562
  <20562,20564,20561>,20562,20564,20561
  <20564,20563,20565>,20564,20563,20565
  <20566,20564,20565>,20566,20564,20565
  <20567,20568,20569>,20567,20568,20569
  <20567,20570,20568>,20567,20570,20568
  <20556,20570,20567>,20556,20570,20567
  <20556,20571,20570>,20556,20571,20570
  <20556,20555,20571>,20556,20555,20571
  <20557,20572,20555>,20557,20572,20555
  <20565,20573,20566>,20565,20573,20566
  <20574,20573,20565>,20574,20573,20565
  <20573,20574,20575>,20573,20574,20575
  <20576,20573,20575>,20576,20573,20575
  <20577,20578,20579>,20577,20578,20579
  <20577,20580,20578>,20577,20580,20578
  <20569,20580,20577>,20569,20580,20577
  <20569,20581,20580>,20569,20581,20580
  <20569,20568,20581>,20569,20568,20581
  <20570,20581,20568>,20570,20581,20568
  <20575,20582,20576>,20575,20582,20576
  <20583,20582,20575>,20583,20582,20575
  <20582,20583,20584>,20582,20583,20584
  <20585,20582,20584>,20585,20582,20584
  <20578,20586,20587>,20578,20586,20587
  <20578,20587,20579>,20578,20587,20579
  <20579,20587,20588>,20579,20587,20588
  <20580,20586,20578>,20580,20586,20578
  <20584,20589,20585>,20584,20589,20585
  <20590,20589,20584>,20590,20589,20584
  <20589,20590,20591>,20589,20590,20591
  <20592,20589,20591>,20592,20589,20591
  <20593,20594,20595>,20593,20594,20595
  <20593,20596,20594>,20593,20596,20594
  <20593,20588,20596>,20593,20588,20596
  <20588,20587,20596>,20588,20587,20596
  <20591,20597,20592>,20591,20597,20592
  <20598,20597,20591>,20598,20597,20591
  <20597,20598,20599>,20597,20598,20599
  <20600,20597,20599>,20600,20597,20599
  <20594,20601,20602>,20594,20601,20602
  <20594,20602,20595>,20594,20602,20595
  <20595,20602,20603>,20595,20602,20603
  <20596,20601,20594>,20596,20601,20594
  <20599,20604,20600>,20599,20604,20600
  <20605,20604,20599>,20605,20604,20599
  <20604,20605,20606>,20604,20605,20606
  <20607,20604,20606>,20607,20604,20606
  <20608,20609,20610>,20608,20609,20610
  <20608,20611,20609>,20608,20611,20609
  <20608,20603,20611>,20608,20603,20611
  <20603,20602,20611>,20603,20602,20611
  <20606,20612,20607>,20606,20612,20607
  <20607,20612,20613>,20607,20612,20613
  <20609,20614,20615>,20609,20614,20615
  <20610,20609,20615>,20610,20609,20615
  <20616,20609,20611>,20616,20609,20611
  <20614,20609,20616>,20614,20609,20616
  <20612,20617,20613>,20612,20617,20613
  <20618,20617,20612>,20618,20617,20612
  <20617,20618,20619>,20617,20618,20619
  <20620,20617,20619>,20620,20617,20619
  <20614,20621,20622>,20614,20621,20622
  <20614,20622,20615>,20614,20622,20615
  <20615,20622,20623>,20615,20622,20623
  <20616,20621,20614>,20616,20621,20614
  <20619,20624,20620>,20619,20624,20620
  <20620,20624,20625>,20620,20624,20625
  <20623,20622,20626>,20623,20622,20626
  <20622,20627,20626>,20622,20627,20626
  <20624,20628,20625>,20624,20628,20625
  <20629,20628,20624>,20629,20628,20624
  <20628,20629,20630>,20628,20629,20630
  <20631,20628,20630>,20631,20628,20630
  <20626,20627,20632>,20626,20627,20632
  <20627,20633,20632>,20627,20633,20632
  <20634,20635,20636>,20634,20635,20636
  <20634,20631,20635>,20634,20631,20635
  <20631,20630,20635>,20631,20630,20635
  <20634,20636,20637>,20634,20636,20637
  <20632,20633,20638>,20632,20633,20638
  <20633,20639,20638>,20633,20639,20638
  <20635,20640,20636>,20635,20640,20636
  <20636,20640,20641>,20636,20640,20641
  <20636,20641,20637>,20636,20641,20637
  <20637,20641,20642>,20637,20641,20642
  <20643,20644,20645>,20643,20644,20645
  <20643,20645,20639>,20643,20645,20639
  <20639,20645,20638>,20639,20645,20638
  <20643,20646,20644>,20643,20646,20644
  <20647,20648,20649>,20647,20648,20649
  <20647,20642,20648>,20647,20642,20648
  <20642,20641,20648>,20642,20641,20648
  <20647,20649,20650>,20647,20649,20650
  <20645,20644,20651>,20645,20644,20651
  <20644,20652,20651>,20644,20652,20651
  <20644,20646,20652>,20644,20646,20652
  <20646,20653,20652>,20646,20653,20652
  <20648,20654,20649>,20648,20654,20649
  <20655,20656,20657>,20655,20656,20657
  <20654,20655,20657>,20654,20655,20657
  <20654,20657,20650>,20654,20657,20650
  <20654,20650,20649>,20654,20650,20649
  <20657,20656,20658>,20657,20656,20658
  <20652,20653,20659>,20652,20653,20659
  <20653,20660,20659>,20653,20660,20659
  <20655,20661,20656>,20655,20661,20656
  <20656,20661,20662>,20656,20661,20662
  <20656,20662,20658>,20656,20662,20658
  <20658,20662,20663>,20658,20662,20663
  <20659,20660,20664>,20659,20660,20664
  <20660,20665,20664>,20660,20665,20664
  <20662,20666,20663>,20662,20666,20663
  <20667,20666,20662>,20667,20666,20662
  <20666,20667,20668>,20666,20667,20668
  <20669,20666,20668>,20669,20666,20668
  <20664,20665,20670>,20664,20665,20670
  <20671,20664,20670>,20671,20664,20670
  <20670,20672,20671>,20670,20672,20671
  <20673,20672,20670>,20673,20672,20670
  <20668,20674,20669>,20668,20674,20669
  <20675,20674,20668>,20675,20674,20668
  <20674,20675,20676>,20674,20675,20676
  <20677,20674,20676>,20677,20674,20676
  <20672,20673,20678>,20672,20673,20678
  <20673,20679,20678>,20673,20679,20678
  <20676,20680,20677>,20676,20680,20677
  <20681,20680,20676>,20681,20680,20676
  <20682,20681,20683>,20682,20681,20683
  <20684,20682,20683>,20684,20682,20683
  <20678,20679,20685>,20678,20679,20685
  <20686,20678,20685>,20686,20678,20685
  <20685,20687,20686>,20685,20687,20686
  <20688,20687,20685>,20688,20687,20685
  <20683,20689,20684>,20683,20689,20684
  <20690,20689,20683>,20690,20689,20683
  <20689,20690,20691>,20689,20690,20691
  <20692,20689,20691>,20692,20689,20691
  <20687,20688,20693>,20687,20688,20693
  <20688,20694,20693>,20688,20694,20693
  <20691,20695,20692>,20691,20695,20692
  <20696,20695,20691>,20696,20695,20691
  <20697,20696,20698>,20697,20696,20698
  <20699,20697,20698>,20699,20697,20698
  <20693,20694,20700>,20693,20694,20700
  <20701,20693,20700>,20701,20693,20700
  <20700,20702,20701>,20700,20702,20701
  <20703,20702,20700>,20703,20702,20700
  <20698,20704,20699>,20698,20704,20699
  <20705,20704,20698>,20705,20704,20698
  <20704,20705,20706>,20704,20705,20706
  <20707,20704,20706>,20707,20704,20706
  <20702,20703,20708>,20702,20703,20708
  <20703,20709,20708>,20703,20709,20708
  <20710,20711,20712>,20710,20711,20712
  <20710,20707,20711>,20710,20707,20711
  <20707,20706,20711>,20707,20706,20711
  <20710,20712,20713>,20710,20712,20713
  <20708,20709,20714>,20708,20709,20714
  <20715,20708,20714>,20715,20708,20714
  <20714,20716,20715>,20714,20716,20715
  <20717,20716,20714>,20717,20716,20714
  <20711,20718,20712>,20711,20718,20712
  <20712,20718,20719>,20712,20718,20719
  <20712,20719,20713>,20712,20719,20713
  <20713,20719,20720>,20713,20719,20720
  <20716,20717,20721>,20716,20717,20721
  <20722,20716,20721>,20722,20716,20721
  <20721,20723,20722>,20721,20723,20722
  <20724,20723,20721>,20724,20723,20721
  <20719,20725,20720>,20719,20725,20720
  <20726,20725,20719>,20726,20725,20719
  <20725,20726,20727>,20725,20726,20727
  <20728,20725,20727>,20728,20725,20727
  <20723,20724,20729>,20723,20724,20729
  <20724,20730,20729>,20724,20730,20729
  <20727,20731,20728>,20727,20731,20728
  <20732,20731,20727>,20732,20731,20727
  <20731,20732,20733>,20731,20732,20733
  <20734,20731,20733>,20734,20731,20733
  <20729,20730,20735>,20729,20730,20735
  <20736,20729,20735>,20736,20729,20735
  <20735,20737,20736>,20735,20737,20736
  <20738,20737,20735>,20738,20737,20735
  <20733,20739,20734>,20733,20739,20734
  <20734,20739,20740>,20734,20739,20740
  <20737,20738,20741>,20737,20738,20741
  <20742,20737,20741>,20742,20737,20741
  <20741,20743,20742>,20741,20743,20742
  <20744,20743,20741>,20744,20743,20741
  <20739,20745,20740>,20739,20745,20740
  <20746,20745,20739>,20746,20745,20739
  <20745,20746,20747>,20745,20746,20747
  <20748,20745,20747>,20748,20745,20747
  <20743,20744,20749>,20743,20744,20749
  <20744,20750,20749>,20744,20750,20749
  <20747,20751,20748>,20747,20751,20748
  <20752,20751,20747>,20752,20751,20747
  <20751,20752,20753>,20751,20752,20753
  <20754,20751,20753>,20754,20751,20753
  <20749,20750,20755>,20749,20750,20755
  <20756,20749,20755>,20756,20749,20755
  <20755,20757,20756>,20755,20757,20756
  <20758,20757,20755>,20758,20757,20755
  <20753,20759,20754>,20753,20759,20754
  <20754,20759,20760>,20754,20759,20760
  <20757,20758,20761>,20757,20758,20761
  <20762,20757,20761>,20762,20757,20761
  <20761,20763,20762>,20761,20763,20762
  <20764,20763,20761>,20764,20763,20761
  <20759,20765,20760>,20759,20765,20760
  <20766,20765,20759>,20766,20765,20759
  <20765,20766,20767>,20765,20766,20767
  <20768,20765,20767>,20768,20765,20767
  <20769,20770,20763>,20769,20770,20763
  <20769,20763,20771>,20769,20763,20771
  <20771,20763,20764>,20771,20763,20764
  <20770,20769,20772>,20770,20769,20772
  <20773,20767,20774>,20773,20767,20774
  <20773,20775,20767>,20773,20775,20767
  <20775,20768,20767>,20775,20768,20767
  <20774,20776,20773>,20774,20776,20773
  <20769,20771,20777>,20769,20771,20777
  <20777,20772,20769>,20777,20772,20769
  <20777,20778,20772>,20777,20778,20772
  <20778,20779,20772>,20778,20779,20772
  <20773,20780,20775>,20773,20780,20775
  <20780,20773,20776>,20780,20773,20776
  <20780,20776,20781>,20780,20776,20781
  <20781,20776,20782>,20781,20776,20782
  <20779,20778,20783>,20779,20778,20783
  <20784,20779,20783>,20784,20779,20783
  <20783,20785,20784>,20783,20785,20784
  <20786,20785,20783>,20786,20785,20783
  <20782,20787,20781>,20782,20787,20781
  <20788,20787,20782>,20788,20787,20782
  <20787,20788,20789>,20787,20788,20789
  <20790,20787,20789>,20790,20787,20789
  <20785,20786,20791>,20785,20786,20791
  <20792,20785,20791>,20792,20785,20791
  <20791,20793,20792>,20791,20793,20792
  <20794,20793,20791>,20794,20793,20791
  <20789,20795,20790>,20789,20795,20790
  <20790,20795,20796>,20790,20795,20796
  <20793,20794,20797>,20793,20794,20797
  <20794,20798,20797>,20794,20798,20797
  <20799,20795,20800>,20799,20795,20800
  <20799,20801,20795>,20799,20801,20795
  <20801,20796,20795>,20801,20796,20795
  <20800,20802,20799>,20800,20802,20799
  <20797,20798,20803>,20797,20798,20803
  <20804,20797,20803>,20804,20797,20803
  <20803,20805,20804>,20803,20805,20804
  <20806,20805,20803>,20806,20805,20803
  <20799,20807,20801>,20799,20807,20801
  <20807,20799,20802>,20807,20799,20802
  <20807,20802,20808>,20807,20802,20808
  <20808,20802,20809>,20808,20802,20809
  <20805,20806,20810>,20805,20806,20810
  <20811,20805,20810>,20811,20805,20810
  <20810,20812,20811>,20810,20812,20811
  <20813,20812,20810>,20813,20812,20810
  <20814,20809,20815>,20814,20809,20815
  <20814,20816,20809>,20814,20816,20809
  <20816,20808,20809>,20816,20808,20809
  <20815,20817,20814>,20815,20817,20814
  <20812,20813,20818>,20812,20813,20818
  <20819,20812,20818>,20819,20812,20818
  <20818,20820,20819>,20818,20820,20819
  <20821,20820,20818>,20821,20820,20818
  <20814,20822,20816>,20814,20822,20816
  <20822,20814,20817>,20822,20814,20817
  <20822,20817,20823>,20822,20817,20823
  <20823,20817,20824>,20823,20817,20824
  <20820,20825,20826>,20820,20825,20826
  <20827,20820,20826>,20827,20820,20826
  <20826,20828,20827>,20826,20828,20827
  <20829,20828,20826>,20829,20828,20826
  <20824,20830,20823>,20824,20830,20823
  <20823,20830,20831>,20823,20830,20831
  <20828,20829,20832>,20828,20829,20832
  <20833,20828,20832>,20833,20828,20832
  <20832,20834,20833>,20832,20834,20833
  <20835,20834,20832>,20835,20834,20832
  <20836,20830,20837>,20836,20830,20837
  <20836,20838,20830>,20836,20838,20830
  <20838,20831,20830>,20838,20831,20830
  <20837,20839,20836>,20837,20839,20836
  <20834,20835,20840>,20834,20835,20840
  <20841,20834,20840>,20841,20834,20840
  <20840,20842,20841>,20840,20842,20841
  <20843,20842,20840>,20843,20842,20840
  <20844,20838,20836>,20844,20838,20836
  <20845,20838,20844>,20845,20838,20844
  <20839,20846,20844>,20839,20846,20844
  <20836,20839,20844>,20836,20839,20844
  <20842,20843,20847>,20842,20843,20847
  <20848,20842,20847>,20848,20842,20847
  <20847,20849,20848>,20847,20849,20848
  <20850,20849,20847>,20850,20849,20847
  <20844,20851,20845>,20844,20851,20845
  <20851,20844,20846>,20851,20844,20846
  <20851,20846,20852>,20851,20846,20852
  <20852,20846,20853>,20852,20846,20853
  <20854,20855,20849>,20854,20855,20849
  <20854,20849,20856>,20854,20849,20856
  <20856,20849,20850>,20856,20849,20850
  <20855,20854,20857>,20855,20854,20857
  <20853,20858,20852>,20853,20858,20852
  <20852,20858,20859>,20852,20858,20859
  <20854,20856,20860>,20854,20856,20860
  <20860,20857,20854>,20860,20857,20854
  <20860,20861,20857>,20860,20861,20857
  <20861,20862,20857>,20861,20862,20857
  <20858,20863,20859>,20858,20863,20859
  <20859,20863,20864>,20859,20863,20864
  <20862,20861,20865>,20862,20861,20865
  <20866,20862,20865>,20866,20862,20865
  <20865,20867,20866>,20865,20867,20866
  <20868,20867,20865>,20868,20867,20865
  <20863,20869,20864>,20863,20869,20864
  <20864,20869,20870>,20864,20869,20870
  <20867,20868,20871>,20867,20868,20871
  <20868,20872,20871>,20868,20872,20871
  <20873,20874,20875>,20873,20874,20875
  <20873,20875,20870>,20873,20875,20870
  <20873,20870,20876>,20873,20870,20876
  <20876,20870,20869>,20876,20870,20869
  <20871,20872,20877>,20871,20872,20877
  <20878,20871,20877>,20878,20871,20877
  <20877,20879,20878>,20877,20879,20878
  <20880,20879,20877>,20880,20879,20877
  <20881,20874,20873>,20881,20874,20873
  <20882,20874,20881>,20882,20874,20881
  <20876,20883,20881>,20876,20883,20881
  <20873,20876,20881>,20873,20876,20881
  <20879,20880,20884>,20879,20880,20884
  <20885,20879,20884>,20885,20879,20884
  <20884,20886,20885>,20884,20886,20885
  <20887,20886,20884>,20887,20886,20884
  <20888,20882,20881>,20888,20882,20881
  <20888,20889,20882>,20888,20889,20882
  <20889,20890,20882>,20889,20890,20882
  <20883,20888,20881>,20883,20888,20881
  <20891,20892,20893>,20891,20892,20893
  <20891,20893,20887>,20891,20893,20887
  <20887,20893,20886>,20887,20893,20886
  <20891,20894,20892>,20891,20894,20892
  <20895,20896,20897>,20895,20896,20897
  <20895,20897,20890>,20895,20897,20890
  <20895,20890,20898>,20895,20890,20898
  <20898,20890,20889>,20898,20890,20889
  <20893,20892,20899>,20893,20892,20899
  <20900,20901,20902>,20900,20901,20902
  <20899,20901,20900>,20899,20901,20900
  <20899,20894,20901>,20899,20894,20901
  <20899,20892,20894>,20899,20892,20894
  <20901,20903,20902>,20901,20903,20902
  <20904,20896,20895>,20904,20896,20895
  <20904,20905,20896>,20904,20905,20896
  <20905,20906,20896>,20905,20906,20896
  <20898,20904,20895>,20898,20904,20895
  <20900,20902,20907>,20900,20902,20907
  <20908,20909,20910>,20908,20909,20910
  <20907,20909,20908>,20907,20909,20908
  <20907,20903,20909>,20907,20903,20909
  <20907,20902,20903>,20907,20902,20903
  <20909,20911,20910>,20909,20911,20910
  <20912,20913,20914>,20912,20913,20914
  <20912,20914,20906>,20912,20914,20906
  <20912,20906,20915>,20912,20906,20915
  <20915,20906,20905>,20915,20906,20905
  <20908,20910,20916>,20908,20910,20916
  <20917,20918,20919>,20917,20918,20919
  <20916,20918,20917>,20916,20918,20917
  <20916,20911,20918>,20916,20911,20918
  <20916,20910,20911>,20916,20910,20911
  <20918,20920,20919>,20918,20920,20919
  <20921,20922,20923>,20921,20922,20923
  <20913,20921,20923>,20913,20921,20923
  <20912,20921,20913>,20912,20921,20913
  <20912,20924,20921>,20912,20924,20921
  <20912,20925,20924>,20912,20925,20924
  <20915,20925,20912>,20915,20925,20912
  <20917,20919,20926>,20917,20919,20926
  <20919,20920,20927>,20919,20920,20927
  <20919,20927,20926>,20919,20927,20926
  <20926,20927,20928>,20926,20927,20928
  <20929,20930,20931>,20929,20930,20931
  <20929,20928,20930>,20929,20928,20930
  <20928,20927,20930>,20928,20927,20930
  <20930,20932,20931>,20930,20932,20931
  <20933,20934,20935>,20933,20934,20935
  <20933,20936,20937>,20933,20936,20937
  <20933,20935,20936>,20933,20935,20936
  <20935,20938,20936>,20935,20938,20936
  <20922,20921,20939>,20922,20921,20939
  <20922,20939,20938>,20922,20939,20938
  <20938,20939,20936>,20938,20939,20936
  <20924,20939,20921>,20924,20939,20921
  <20929,20931,20940>,20929,20931,20940
  <20931,20932,20941>,20931,20932,20941
  <20931,20941,20940>,20931,20941,20940
  <20940,20941,20942>,20940,20941,20942
  <20943,20944,20945>,20943,20944,20945
  <20943,20942,20944>,20943,20942,20944
  <20942,20941,20944>,20942,20941,20944
  <20945,20946,20947>,20945,20946,20947
  <20944,20946,20945>,20944,20946,20945
  <20947,20948,20949>,20947,20948,20949
  <20946,20948,20947>,20946,20948,20947
  <20948,20950,20949>,20948,20950,20949
  <20951,20952,20953>,20951,20952,20953
  <20951,20954,20955>,20951,20954,20955
  <20953,20954,20951>,20953,20954,20951
  <20955,20956,20957>,20955,20956,20957
  <20954,20956,20955>,20954,20956,20955
  <20957,20958,20959>,20957,20958,20959
  <20957,20956,20958>,20957,20956,20958
  <20956,20960,20958>,20956,20960,20958
  <20934,20933,20961>,20934,20933,20961
  <20934,20961,20960>,20934,20961,20960
  <20960,20961,20958>,20960,20961,20958
  <20937,20961,20933>,20937,20961,20933
  <20943,20945,20962>,20943,20945,20962
  <20963,20962,20945>,20963,20962,20945
  <20947,20963,20945>,20947,20963,20945
  <20964,20963,20947>,20964,20963,20947
  <20949,20964,20947>,20949,20964,20947
  <20949,20950,20965>,20949,20950,20965
  <20949,20965,20964>,20949,20965,20964
  <20964,20965,20966>,20964,20965,20966
  <20952,20951,20967>,20952,20951,20967
  <20952,20967,20965>,20952,20967,20965
  <20965,20967,20966>,20965,20967,20966
  <20968,20967,20951>,20968,20967,20951
  <20955,20968,20951>,20955,20968,20951
  <20969,20968,20955>,20969,20968,20955
  <20957,20969,20955>,20957,20969,20955
  <20959,20969,20957>,20959,20969,20957
  <20970,20971,20972>,20970,20971,20972
  <20970,20973,20974>,20970,20973,20974
  <20971,20970,20974>,20971,20970,20974
  <20975,20974,20973>,20975,20974,20973
  <20975,20973,20976>,20975,20973,20976
  <20976,20973,20977>,20976,20973,20977
  <20978,20979,20977>,20978,20979,20977
  <20977,20979,20976>,20977,20979,20976
  <20980,20981,20978>,20980,20981,20978
  <20978,20981,20979>,20978,20981,20979
  <20982,20983,20980>,20982,20983,20980
  <20980,20983,20981>,20980,20983,20981
  <20984,20985,20982>,20984,20985,20982
  <20982,20985,20983>,20982,20985,20983
  <20986,20987,20985>,20986,20987,20985
  <20986,20985,20988>,20986,20985,20988
  <20988,20985,20984>,20988,20985,20984
  <20988,20989,20990>,20988,20989,20990
  <20986,20988,20990>,20986,20988,20990
  <20989,20991,20990>,20989,20991,20990
  <20992,20993,20994>,20992,20993,20994
  <20995,20993,20992>,20995,20993,20992
  <20995,20992,20996>,20995,20992,20996
  <20996,20992,20997>,20996,20992,20997
  <20971,20997,20972>,20971,20997,20972
  <20971,20998,20997>,20971,20998,20997
  <20998,20996,20997>,20998,20996,20997
  <20974,20998,20971>,20974,20998,20971
  <20999,20998,20974>,20999,20998,20974
  <20975,20999,20974>,20975,20999,20974
  <20986,21000,20987>,20986,21000,20987
  <20990,21000,20986>,20990,21000,20986
  <21001,21000,20990>,21001,21000,20990
  <20991,21001,20990>,20991,21001,20990
  <20991,21002,21001>,20991,21002,21001
  <21002,21003,21001>,21002,21003,21001
  <21004,21005,21003>,21004,21005,21003
  <21004,21003,21006>,21004,21003,21006
  <21006,21003,21002>,21006,21003,21002
  <21006,21007,21004>,21006,21007,21004
  <21008,21009,21010>,21008,21009,21010
  <21011,21012,21009>,21011,21012,21009
  <20994,21012,21011>,20994,21012,21011
  <20994,21013,21012>,20994,21013,21012
  <20994,20993,21013>,20994,20993,21013
  <20995,21013,20993>,20995,21013,20993
  <21004,21014,21005>,21004,21014,21005
  <21015,21016,21014>,21015,21016,21014
  <21017,21015,21014>,21017,21015,21014
  <21017,21014,21004>,21017,21014,21004
  <21017,21004,21007>,21017,21004,21007
  <21017,21018,21015>,21017,21018,21015
  <21019,21020,21021>,21019,21020,21021
  <21019,21022,21020>,21019,21022,21020
  <21010,21022,21019>,21010,21022,21019
  <21010,21023,21022>,21010,21023,21022
  <21010,21009,21023>,21010,21009,21023
  <21012,21023,21009>,21012,21023,21009
  <21015,21024,21016>,21015,21024,21016
  <21018,21024,21015>,21018,21024,21015
  <21018,21025,21024>,21018,21025,21024
  <21025,21026,21024>,21025,21026,21024
  <21026,21025,21027>,21026,21025,21027
  <21028,21026,21027>,21028,21026,21027
  <21029,21030,21031>,21029,21030,21031
  <21029,21032,21030>,21029,21032,21030
  <21021,21032,21029>,21021,21032,21029
  <21021,21033,21032>,21021,21033,21032
  <21021,21020,21033>,21021,21020,21033
  <21022,21033,21020>,21022,21033,21020
  <21027,21034,21028>,21027,21034,21028
  <21035,21034,21027>,21035,21034,21027
  <21034,21035,21036>,21034,21035,21036
  <21037,21034,21036>,21037,21034,21036
  <21030,21038,21039>,21030,21038,21039
  <21030,21039,21031>,21030,21039,21031
  <21031,21039,21040>,21031,21039,21040
  <21032,21038,21030>,21032,21038,21030
  <21036,21041,21037>,21036,21041,21037
  <21042,21041,21036>,21042,21041,21036
  <21041,21042,21043>,21041,21042,21043
  <21044,21041,21043>,21044,21041,21043
  <21045,21046,21047>,21045,21046,21047
  <21045,21048,21046>,21045,21048,21046
  <21045,21040,21048>,21045,21040,21048
  <21040,21039,21048>,21040,21039,21048
  <21049,21043,21050>,21049,21043,21050
  <21049,21051,21043>,21049,21051,21043
  <21051,21044,21043>,21051,21044,21043
  <21050,21052,21049>,21050,21052,21049
  <21046,21053,21054>,21046,21053,21054
  <21046,21054,21047>,21046,21054,21047
  <21047,21054,21055>,21047,21054,21055
  <21048,21053,21046>,21048,21053,21046
  <21049,21056,21051>,21049,21056,21051
  <21056,21049,21052>,21056,21049,21052
  <21056,21052,21057>,21056,21052,21057
  <21057,21052,21058>,21057,21052,21058
  <21055,21054,21059>,21055,21054,21059
  <21054,21060,21059>,21054,21060,21059
  <21058,21061,21057>,21058,21061,21057
  <21062,21061,21058>,21062,21061,21058
  <21061,21062,21063>,21061,21062,21063
  <21064,21061,21063>,21064,21061,21063
  <21065,21066,21067>,21065,21066,21067
  <21065,21068,21066>,21065,21068,21066
  <21065,21059,21068>,21065,21059,21068
  <21059,21060,21068>,21059,21060,21068
  <21063,21069,21064>,21063,21069,21064
  <21064,21069,21070>,21064,21069,21070
  <21066,21071,21072>,21066,21071,21072
  <21067,21066,21072>,21067,21066,21072
  <21073,21066,21068>,21073,21066,21068
  <21071,21066,21073>,21071,21066,21073
  <21069,21074,21070>,21069,21074,21070
  <21075,21074,21069>,21075,21074,21069
  <21074,21075,21076>,21074,21075,21076
  <21077,21074,21076>,21077,21074,21076
  <21071,21078,21079>,21071,21078,21079
  <21072,21071,21079>,21072,21071,21079
  <21080,21071,21073>,21080,21071,21073
  <21078,21071,21080>,21078,21071,21080
  <21076,21081,21077>,21076,21081,21077
  <21082,21081,21076>,21082,21081,21076
  <21081,21082,21083>,21081,21082,21083
  <21084,21081,21083>,21084,21081,21083
  <21078,21085,21086>,21078,21085,21086
  <21079,21078,21086>,21079,21078,21086
  <21087,21078,21080>,21087,21078,21080
  <21085,21078,21087>,21085,21078,21087
  <21083,21088,21084>,21083,21088,21084
  <21084,21088,21089>,21084,21088,21089
  <21086,21085,21090>,21086,21085,21090
  <21085,21091,21090>,21085,21091,21090
  <21085,21087,21091>,21085,21087,21091
  <21087,21092,21091>,21087,21092,21091
  <21088,21093,21089>,21088,21093,21089
  <21094,21093,21088>,21094,21093,21088
  <21093,21094,21095>,21093,21094,21095
  <21096,21093,21095>,21096,21093,21095
  <21091,21092,21097>,21091,21092,21097
  <21092,21098,21097>,21092,21098,21097
  <21095,21099,21096>,21095,21099,21096
  <21100,21099,21095>,21100,21099,21095
  <21099,21100,21101>,21099,21100,21101
  <21102,21099,21101>,21102,21099,21101
  <21097,21098,21103>,21097,21098,21103
  <21098,21104,21103>,21098,21104,21103
  <21105,21106,21107>,21105,21106,21107
  <21105,21102,21106>,21105,21102,21106
  <21102,21101,21106>,21102,21101,21106
  <21105,21107,21108>,21105,21107,21108
  <21109,21110,21111>,21109,21110,21111
  <21109,21111,21104>,21109,21111,21104
  <21104,21111,21103>,21104,21111,21103
  <21109,21112,21110>,21109,21112,21110
  <21106,21113,21107>,21106,21113,21107
  <21107,21113,21114>,21107,21113,21114
  <21107,21114,21108>,21107,21114,21108
  <21108,21114,21115>,21108,21114,21115
  <21111,21110,21116>,21111,21110,21116
  <21110,21117,21116>,21110,21117,21116
  <21110,21112,21117>,21110,21112,21117
  <21112,21118,21117>,21112,21118,21117
  <21114,21119,21115>,21114,21119,21115
  <21120,21119,21114>,21120,21119,21114
  <21119,21120,21121>,21119,21120,21121
  <21122,21119,21121>,21122,21119,21121
  <21117,21118,21123>,21117,21118,21123
  <21118,21124,21123>,21118,21124,21123
  <21121,21125,21122>,21121,21125,21122
  <21126,21125,21121>,21126,21125,21121
  <21125,21127,21128>,21125,21127,21128
  <21129,21125,21128>,21129,21125,21128
  <21123,21124,21130>,21123,21124,21130
  <21131,21123,21130>,21131,21123,21130
  <21130,21132,21131>,21130,21132,21131
  <21133,21132,21130>,21133,21132,21130
  <21128,21134,21129>,21128,21134,21129
  <21135,21134,21128>,21135,21134,21128
  <21134,21135,21136>,21134,21135,21136
  <21137,21134,21136>,21137,21134,21136
  <21132,21133,21138>,21132,21133,21138
  <21133,21139,21138>,21133,21139,21138
  <21136,21140,21137>,21136,21140,21137
  <21141,21140,21136>,21141,21140,21136
  <21140,21142,21143>,21140,21142,21143
  <21144,21140,21143>,21144,21140,21143
  <21138,21139,21145>,21138,21139,21145
  <21146,21138,21145>,21146,21138,21145
  <21145,21147,21146>,21145,21147,21146
  <21148,21147,21145>,21148,21147,21145
  <21143,21149,21144>,21143,21149,21144
  <21150,21149,21143>,21150,21149,21143
  <21149,21150,21151>,21149,21150,21151
  <21152,21149,21151>,21152,21149,21151
  <21153,21154,21155>,21153,21154,21155
  <21153,21155,21148>,21153,21155,21148
  <21148,21155,21147>,21148,21155,21147
  <21153,21156,21154>,21153,21156,21154
  <21151,21157,21152>,21151,21157,21152
  <21158,21157,21151>,21158,21157,21151
  <21157,21158,21159>,21157,21158,21159
  <21160,21157,21159>,21160,21157,21159
  <21155,21154,21161>,21155,21154,21161
  <21154,21162,21161>,21154,21162,21161
  <21154,21156,21162>,21154,21156,21162
  <21156,21163,21162>,21156,21163,21162
  <21159,21164,21160>,21159,21164,21160
  <21160,21164,21165>,21160,21164,21165
  <21162,21163,21166>,21162,21163,21166
  <21167,21162,21166>,21167,21162,21166
  <21166,21168,21167>,21166,21168,21167
  <21169,21168,21166>,21169,21168,21166
  <21164,21170,21165>,21164,21170,21165
  <21171,21170,21164>,21171,21170,21164
  <21170,21171,21172>,21170,21171,21172
  <21173,21170,21172>,21173,21170,21172
  <21168,21169,21174>,21168,21169,21174
  <21169,21175,21174>,21169,21175,21174
  <21172,21176,21173>,21172,21176,21173
  <21177,21176,21172>,21177,21176,21172
  <21176,21177,21178>,21176,21177,21178
  <21179,21176,21178>,21179,21176,21178
  <21174,21175,21180>,21174,21175,21180
  <21181,21174,21180>,21181,21174,21180
  <21180,21182,21181>,21180,21182,21181
  <21183,21182,21180>,21183,21182,21180
  <21178,21184,21179>,21178,21184,21179
  <21179,21184,21185>,21179,21184,21185
  <21182,21183,21186>,21182,21183,21186
  <21187,21182,21186>,21187,21182,21186
  <21186,21188,21187>,21186,21188,21187
  <21189,21188,21186>,21189,21188,21186
  <21184,21190,21185>,21184,21190,21185
  <21191,21190,21184>,21191,21190,21184
  <21190,21191,21192>,21190,21191,21192
  <21193,21190,21192>,21193,21190,21192
  <21188,21189,21194>,21188,21189,21194
  <21189,21195,21194>,21189,21195,21194
  <21192,21196,21193>,21192,21196,21193
  <21197,21196,21192>,21197,21196,21192
  <21198,21197,21199>,21198,21197,21199
  <21200,21198,21199>,21200,21198,21199
  <21194,21195,21201>,21194,21195,21201
  <21202,21194,21201>,21202,21194,21201
  <21201,21203,21202>,21201,21203,21202
  <21204,21203,21201>,21204,21203,21201
  <21199,21205,21200>,21199,21205,21200
  <21200,21205,21206>,21200,21205,21206
  <21203,21204,21207>,21203,21204,21207
  <21208,21203,21207>,21208,21203,21207
  <21207,21209,21208>,21207,21209,21208
  <21210,21209,21207>,21210,21209,21207
  <21205,21211,21206>,21205,21211,21206
  <21212,21211,21205>,21212,21211,21205
  <21211,21212,21213>,21211,21212,21213
  <21214,21211,21213>,21214,21211,21213
  <21209,21210,21215>,21209,21210,21215
  <21210,21216,21215>,21210,21216,21215
  <21213,21217,21214>,21213,21217,21214
  <21214,21217,21218>,21214,21217,21218
  <21215,21216,21219>,21215,21216,21219
  <21220,21215,21219>,21220,21215,21219
  <21219,21221,21220>,21219,21221,21220
  <21222,21221,21219>,21222,21221,21219
  <21217,21223,21218>,21217,21223,21218
  <21224,21223,21217>,21224,21223,21217
  <21223,21224,21225>,21223,21224,21225
  <21226,21223,21225>,21226,21223,21225
  <21221,21222,21227>,21221,21222,21227
  <21228,21221,21227>,21228,21221,21227
  <21227,21229,21228>,21227,21229,21228
  <21230,21229,21227>,21230,21229,21227
  <21231,21225,21232>,21231,21225,21232
  <21231,21233,21225>,21231,21233,21225
  <21233,21226,21225>,21233,21226,21225
  <21232,21234,21231>,21232,21234,21231
  <21229,21230,21235>,21229,21230,21235
  <21236,21229,21235>,21236,21229,21235
  <21235,21237,21236>,21235,21237,21236
  <21238,21237,21235>,21238,21237,21235
  <21231,21239,21233>,21231,21239,21233
  <21239,21231,21234>,21239,21231,21234
  <21239,21234,21240>,21239,21234,21240
  <21240,21234,21241>,21240,21234,21241
  <21237,21238,21242>,21237,21238,21242
  <21238,21243,21242>,21238,21243,21242
  <21241,21244,21240>,21241,21244,21240
  <21240,21244,21245>,21240,21244,21245
  <21242,21243,21246>,21242,21243,21246
  <21247,21242,21246>,21247,21242,21246
  <21246,21248,21247>,21246,21248,21247
  <21249,21248,21246>,21249,21248,21246
  <21244,21250,21245>,21244,21250,21245
  <21251,21250,21244>,21251,21250,21244
  <21250,21251,21252>,21250,21251,21252
  <21253,21250,21252>,21253,21250,21252
  <21248,21249,21254>,21248,21249,21254
  <21255,21248,21254>,21255,21248,21254
  <21254,21256,21255>,21254,21256,21255
  <21257,21256,21254>,21257,21256,21254
  <21252,21258,21253>,21252,21258,21253
  <21253,21258,21259>,21253,21258,21259
  <21256,21257,21260>,21256,21257,21260
  <21261,21256,21260>,21261,21256,21260
  <21260,21262,21261>,21260,21262,21261
  <21263,21262,21260>,21263,21262,21260
  <21264,21258,21265>,21264,21258,21265
  <21264,21266,21258>,21264,21266,21258
  <21266,21259,21258>,21266,21259,21258
  <21265,21267,21264>,21265,21267,21264
  <21268,21263,21269>,21268,21263,21269
  <21270,21268,21269>,21270,21268,21269
  <21269,21271,21270>,21269,21271,21270
  <21272,21271,21269>,21272,21271,21269
  <21264,21273,21266>,21264,21273,21266
  <21273,21264,21267>,21273,21264,21267
  <21273,21267,21274>,21273,21267,21274
  <21274,21267,21275>,21274,21267,21275
  <21271,21272,21276>,21271,21272,21276
  <21277,21271,21276>,21277,21271,21276
  <21276,21278,21277>,21276,21278,21277
  <21279,21278,21276>,21279,21278,21276
  <21275,21280,21274>,21275,21280,21274
  <21274,21280,21281>,21274,21280,21281
  <21278,21279,21282>,21278,21279,21282
  <21283,21278,21282>,21283,21278,21282
  <21282,21284,21283>,21282,21284,21283
  <21285,21284,21282>,21285,21284,21282
  <21280,21286,21281>,21280,21286,21281
  <21281,21286,21287>,21281,21286,21287
  <21288,21289,21284>,21288,21289,21284
  <21288,21284,21290>,21288,21284,21290
  <21290,21284,21285>,21290,21284,21285
  <21289,21288,21291>,21289,21288,21291
  <21292,21286,21293>,21292,21286,21293
  <21292,21294,21286>,21292,21294,21286
  <21294,21287,21286>,21294,21287,21286
  <21293,21295,21292>,21293,21295,21292
  <21288,21290,21296>,21288,21290,21296
  <21296,21291,21288>,21296,21291,21288
  <21296,21297,21291>,21296,21297,21291
  <21297,21298,21291>,21297,21298,21291
  <21299,21294,21292>,21299,21294,21292
  <21300,21294,21299>,21300,21294,21299
  <21295,21301,21299>,21295,21301,21299
  <21292,21295,21299>,21292,21295,21299
  <21298,21297,21302>,21298,21297,21302
  <21303,21298,21302>,21303,21298,21302
  <21302,21304,21303>,21302,21304,21303
  <21305,21304,21302>,21305,21304,21302
  <21306,21300,21299>,21306,21300,21299
  <21307,21300,21306>,21307,21300,21306
  <21301,21308,21306>,21301,21308,21306
  <21299,21301,21306>,21299,21301,21306
  <21304,21305,21309>,21304,21305,21309
  <21310,21304,21309>,21310,21304,21309
  <21309,21311,21310>,21309,21311,21310
  <21312,21311,21309>,21312,21311,21309
  <21313,21307,21306>,21313,21307,21306
  <21314,21307,21313>,21314,21307,21313
  <21308,21315,21313>,21308,21315,21313
  <21306,21308,21313>,21306,21308,21313
  <21311,21312,21316>,21311,21312,21316
  <21312,21317,21316>,21312,21317,21316
  <21318,21314,21313>,21318,21314,21313
  <21318,21319,21314>,21318,21319,21314
  <21319,21320,21314>,21319,21320,21314
  <21315,21318,21313>,21315,21318,21313
  <21316,21317,21321>,21316,21317,21321
  <21322,21316,21321>,21322,21316,21321
  <21321,21323,21322>,21321,21323,21322
  <21324,21323,21321>,21324,21323,21321
  <21325,21326,21327>,21325,21326,21327
  <21325,21327,21320>,21325,21327,21320
  <21325,21320,21328>,21325,21320,21328
  <21328,21320,21319>,21328,21320,21319
  <21323,21324,21329>,21323,21324,21329
  <21330,21323,21329>,21330,21323,21329
  <21329,21331,21330>,21329,21331,21330
  <21332,21331,21329>,21332,21331,21329
  <21333,21326,21325>,21333,21326,21325
  <21334,21326,21333>,21334,21326,21333
  <21328,21335,21333>,21328,21335,21333
  <21325,21328,21333>,21325,21328,21333
  <21331,21332,21336>,21331,21332,21336
  <21337,21331,21336>,21337,21331,21336
  <21336,21338,21337>,21336,21338,21337
  <21339,21338,21336>,21339,21338,21336
  <21340,21341,21342>,21340,21341,21342
  <21334,21340,21342>,21334,21340,21342
  <21333,21340,21334>,21333,21340,21334
  <21333,21343,21340>,21333,21343,21340
  <21333,21344,21343>,21333,21344,21343
  <21335,21344,21333>,21335,21344,21333
  <21338,21339,21345>,21338,21339,21345
  <21346,21338,21345>,21346,21338,21345
  <21345,21347,21346>,21345,21347,21346
  <21348,21347,21345>,21348,21347,21345
  <21349,21341,21340>,21349,21341,21340
  <21350,21341,21349>,21350,21341,21349
  <21343,21351,21349>,21343,21351,21349
  <21340,21343,21349>,21340,21343,21349
  <21347,21348,21352>,21347,21348,21352
  <21353,21347,21352>,21353,21347,21352
  <21352,21354,21353>,21352,21354,21353
  <21355,21354,21352>,21355,21354,21352
  <21356,21357,21358>,21356,21357,21358
  <21350,21356,21358>,21350,21356,21358
  <21349,21356,21350>,21349,21356,21350
  <21349,21359,21356>,21349,21359,21356
  <21349,21360,21359>,21349,21360,21359
  <21351,21360,21349>,21351,21360,21349
  <21354,21355,21361>,21354,21355,21361
  <21362,21354,21361>,21362,21354,21361
  <21363,21364,21365>,21363,21364,21365
  <21363,21362,21364>,21363,21362,21364
  <21362,21361,21364>,21362,21361,21364
  <21364,21366,21365>,21364,21366,21365
  <21367,21368,21369>,21367,21368,21369
  <21367,21370,21371>,21367,21370,21371
  <21369,21370,21367>,21369,21370,21367
  <21357,21371,21370>,21357,21371,21370
  <21356,21371,21357>,21356,21371,21357
  <21356,21372,21371>,21356,21372,21371
  <21356,21373,21372>,21356,21373,21372
  <21359,21373,21356>,21359,21373,21356
  <21363,21365,21374>,21363,21365,21374
  <21365,21366,21375>,21365,21366,21375
  <21365,21375,21374>,21365,21375,21374
  <21374,21375,21376>,21374,21375,21376
  <21377,21378,21379>,21377,21378,21379
  <21377,21376,21378>,21377,21376,21378
  <21376,21375,21378>,21376,21375,21378
  <21378,21380,21379>,21378,21380,21379
  <21381,21382,21383>,21381,21382,21383
  <21381,21384,21385>,21381,21384,21385
  <21383,21384,21381>,21383,21384,21381
  <21368,21385,21384>,21368,21385,21384
  <21367,21385,21368>,21367,21385,21368
  <21367,21386,21385>,21367,21386,21385
  <21367,21387,21386>,21367,21387,21386
  <21388,21387,21367>,21388,21387,21367
  <21371,21388,21367>,21371,21388,21367
  <21372,21388,21371>,21372,21388,21371
  <21377,21379,21389>,21377,21379,21389
  <21379,21380,21390>,21379,21380,21390
  <21379,21390,21389>,21379,21390,21389
  <21389,21390,21391>,21389,21390,21391
  <21392,21391,21393>,21392,21391,21393
  <21391,21390,21393>,21391,21390,21393
  <21394,21392,21395>,21394,21392,21395
  <21392,21393,21395>,21392,21393,21395
  <21396,21397,21398>,21396,21397,21398
  <21396,21394,21397>,21396,21394,21397
  <21394,21395,21397>,21394,21395,21397
  <21398,21399,21400>,21398,21399,21400
  <21398,21397,21399>,21398,21397,21399
  <21397,21401,21399>,21397,21401,21399
  <21402,21399,21403>,21402,21399,21403
  <21399,21401,21403>,21399,21401,21403
  <21382,21381,21404>,21382,21381,21404
  <21382,21404,21403>,21382,21404,21403
  <21403,21404,21402>,21403,21404,21402
  <21405,21404,21381>,21405,21404,21381
  <21385,21405,21381>,21385,21405,21381
  <21386,21405,21385>,21386,21405,21385
  <21396,21398,21406>,21396,21398,21406
  <21400,21406,21398>,21400,21406,21398
  <21407,21408,21409>,21407,21408,21409
  <21407,21410,21411>,21407,21410,21411
  <21408,21407,21411>,21408,21407,21411
  <21410,21412,21413>,21410,21412,21413
  <21411,21410,21413>,21411,21410,21413
  <21412,21414,21415>,21412,21414,21415
  <21413,21412,21415>,21413,21412,21415
  <21414,21416,21417>,21414,21416,21417
  <21415,21414,21417>,21415,21414,21417
  <21416,21418,21417>,21416,21418,21417
  <21419,21420,21421>,21419,21420,21421
  <21419,21422,21423>,21419,21422,21423
  <21420,21419,21423>,21420,21419,21423
  <21424,21423,21422>,21424,21423,21422
  <21424,21422,21425>,21424,21422,21425
  <21425,21422,21426>,21425,21422,21426
  <21408,21426,21409>,21408,21426,21409
  <21408,21427,21426>,21408,21427,21426
  <21427,21425,21426>,21427,21425,21426
  <21411,21427,21408>,21411,21427,21408
  <21428,21427,21411>,21428,21427,21411
  <21413,21428,21411>,21413,21428,21411
  <21429,21428,21413>,21429,21428,21413
  <21415,21429,21413>,21415,21429,21413
  <21430,21429,21415>,21430,21429,21415
  <21417,21430,21415>,21417,21430,21415
  <21431,21430,21417>,21431,21430,21417
  <21418,21431,21417>,21418,21431,21417
  <21418,21432,21431>,21418,21432,21431
  <21432,21433,21431>,21432,21433,21431
  <21434,21435,21433>,21434,21435,21433
  <21434,21433,21436>,21434,21433,21436
  <21436,21433,21432>,21436,21433,21432
  <21436,21437,21438>,21436,21437,21438
  <21434,21436,21438>,21434,21436,21438
  <21437,21439,21438>,21437,21439,21438
  <21440,21441,21442>,21440,21441,21442
  <21440,21443,21441>,21440,21443,21441
  <21421,21443,21440>,21421,21443,21440
  <21421,21444,21443>,21421,21444,21443
  <21421,21420,21444>,21421,21420,21444
  <21423,21444,21420>,21423,21444,21420
  <21445,21444,21423>,21445,21444,21423
  <21424,21445,21423>,21424,21445,21423
  <21434,21446,21435>,21434,21446,21435
  <21438,21446,21434>,21438,21446,21434
  <21447,21446,21438>,21447,21446,21438
  <21439,21447,21438>,21439,21447,21438
  <21439,21448,21447>,21439,21448,21447
  <21448,21449,21447>,21448,21449,21447
  <21449,21448,21450>,21449,21448,21450
  <21451,21449,21450>,21451,21449,21450
  <21452,21453,21454>,21452,21453,21454
  <21452,21455,21453>,21452,21455,21453
  <21442,21455,21452>,21442,21455,21452
  <21442,21456,21455>,21442,21456,21455
  <21442,21441,21456>,21442,21441,21456
  <21443,21456,21441>,21443,21456,21441
  <21450,21457,21451>,21450,21457,21451
  <21458,21457,21450>,21458,21457,21450
  <21459,21460,21457>,21459,21460,21457
  <21459,21457,21461>,21459,21457,21461
  <21461,21457,21458>,21461,21457,21458
  <21461,21462,21459>,21461,21462,21459
  <21463,21464,21465>,21463,21464,21465
  <21463,21466,21464>,21463,21466,21464
  <21454,21466,21463>,21454,21466,21463
  <21454,21467,21466>,21454,21467,21466
  <21454,21453,21467>,21454,21453,21467
  <21455,21467,21453>,21455,21467,21453
  <21459,21468,21460>,21459,21468,21460
  <21469,21470,21468>,21469,21470,21468
  <21471,21469,21468>,21471,21469,21468
  <21471,21468,21459>,21471,21468,21459
  <21471,21459,21462>,21471,21459,21462
  <21471,21472,21469>,21471,21472,21469
  <21473,21474,21475>,21473,21474,21475
  <21473,21476,21474>,21473,21476,21474
  <21465,21476,21473>,21465,21476,21473
  <21465,21477,21476>,21465,21477,21476
  <21465,21464,21477>,21465,21464,21477
  <21466,21477,21464>,21466,21477,21464
  <21469,21478,21470>,21469,21478,21470
  <21479,21480,21478>,21479,21480,21478
  <21481,21479,21478>,21481,21479,21478
  <21481,21478,21469>,21481,21478,21469
  <21481,21469,21472>,21481,21469,21472
  <21481,21482,21479>,21481,21482,21479
  <21474,21483,21484>,21474,21483,21484
  <21474,21484,21475>,21474,21484,21475
  <21475,21484,21485>,21475,21484,21485
  <21476,21483,21474>,21476,21483,21474
  <21479,21486,21480>,21479,21486,21480
  <21486,21479,21482>,21486,21479,21482
  <21486,21482,21487>,21486,21482,21487
  <21487,21482,21488>,21487,21482,21488
  <21489,21490,21491>,21489,21490,21491
  <21489,21492,21490>,21489,21492,21490
  <21489,21485,21492>,21489,21485,21492
  <21485,21484,21492>,21485,21484,21492
  <21488,21493,21487>,21488,21493,21487
  <21494,21493,21488>,21494,21493,21488
  <21493,21494,21495>,21493,21494,21495
  <21496,21493,21495>,21496,21493,21495
  <21490,21497,21498>,21490,21497,21498
  <21491,21490,21498>,21491,21490,21498
  <21499,21490,21492>,21499,21490,21492
  <21497,21490,21499>,21497,21490,21499
  <21495,21500,21496>,21495,21500,21496
  <21501,21500,21495>,21501,21500,21495
  <21500,21501,21502>,21500,21501,21502
  <21503,21500,21502>,21503,21500,21502
  <21497,21504,21505>,21497,21504,21505
  <21497,21505,21498>,21497,21505,21498
  <21498,21505,21506>,21498,21505,21506
  <21499,21504,21497>,21499,21504,21497
  <21502,21507,21503>,21502,21507,21503
  <21503,21507,21508>,21503,21507,21508
  <21506,21505,21509>,21506,21505,21509
  <21505,21510,21509>,21505,21510,21509
  <21507,21511,21508>,21507,21511,21508
  <21512,21511,21507>,21512,21511,21507
  <21511,21512,21513>,21511,21512,21513
  <21514,21511,21513>,21514,21511,21513
  <21509,21510,21515>,21509,21510,21515
  <21510,21516,21515>,21510,21516,21515
  <21513,21517,21514>,21513,21517,21514
  <21518,21517,21513>,21518,21517,21513
  <21517,21518,21519>,21517,21518,21519
  <21520,21517,21519>,21520,21517,21519
  <21515,21516,21521>,21515,21516,21521
  <21516,21522,21521>,21516,21522,21521
  <21519,21523,21520>,21519,21523,21520
  <21520,21523,21524>,21520,21523,21524
  <21521,21522,21525>,21521,21522,21525
  <21522,21526,21525>,21522,21526,21525
  <21523,21527,21524>,21523,21527,21524
  <21528,21527,21523>,21528,21527,21523
  <21527,21528,21529>,21527,21528,21529
  <21530,21527,21529>,21530,21527,21529
  <21531,21532,21533>,21531,21532,21533
  <21531,21533,21526>,21531,21533,21526
  <21526,21533,21525>,21526,21533,21525
  <21531,21534,21532>,21531,21534,21532
  <21529,21535,21530>,21529,21535,21530
  <21536,21535,21529>,21536,21535,21529
  <21535,21536,21537>,21535,21536,21537
  <21538,21535,21537>,21538,21535,21537
  <21532,21539,21540>,21532,21539,21540
  <21533,21532,21540>,21533,21532,21540
  <21541,21532,21534>,21541,21532,21534
  <21539,21532,21541>,21539,21532,21541
  <21537,21542,21538>,21537,21542,21538
  <21543,21542,21537>,21543,21542,21537
  <21542,21543,21544>,21542,21543,21544
  <21545,21542,21544>,21545,21542,21544
  <21540,21539,21546>,21540,21539,21546
  <21539,21547,21546>,21539,21547,21546
  <21539,21541,21547>,21539,21541,21547
  <21541,21548,21547>,21541,21548,21547
  <21549,21550,21551>,21549,21550,21551
  <21549,21545,21550>,21549,21545,21550
  <21545,21544,21550>,21545,21544,21550
  <21549,21551,21552>,21549,21551,21552
  <21547,21548,21553>,21547,21548,21553
  <21548,21554,21553>,21548,21554,21553
  <21550,21555,21551>,21550,21555,21551
  <21551,21555,21556>,21551,21555,21556
  <21551,21556,21552>,21551,21556,21552
  <21552,21556,21557>,21552,21556,21557
  <21558,21559,21560>,21558,21559,21560
  <21558,21560,21554>,21558,21560,21554
  <21554,21560,21553>,21554,21560,21553
  <21558,21561,21559>,21558,21561,21559
  <21556,21562,21557>,21556,21562,21557
  <21563,21562,21556>,21563,21562,21556
  <21562,21563,21564>,21562,21563,21564
  <21565,21562,21564>,21565,21562,21564
  <21560,21559,21566>,21560,21559,21566
  <21559,21567,21566>,21559,21567,21566
  <21559,21561,21567>,21559,21561,21567
  <21561,21568,21567>,21561,21568,21567
  <21564,21569,21565>,21564,21569,21565
  <21570,21569,21564>,21570,21569,21564
  <21569,21570,21571>,21569,21570,21571
  <21572,21569,21571>,21572,21569,21571
  <21573,21574,21575>,21573,21574,21575
  <21573,21575,21568>,21573,21575,21568
  <21568,21575,21567>,21568,21575,21567
  <21573,21576,21574>,21573,21576,21574
  <21571,21577,21572>,21571,21577,21572
  <21578,21577,21571>,21578,21577,21571
  <21577,21578,21579>,21577,21578,21579
  <21580,21577,21579>,21580,21577,21579
  <21575,21574,21581>,21575,21574,21581
  <21574,21582,21581>,21574,21582,21581
  <21574,21576,21582>,21574,21576,21582
  <21576,21583,21582>,21576,21583,21582
  <21579,21584,21580>,21579,21584,21580
  <21585,21584,21579>,21585,21584,21579
  <21584,21585,21586>,21584,21585,21586
  <21587,21584,21586>,21587,21584,21586
  <21582,21583,21588>,21582,21583,21588
  <21589,21582,21588>,21589,21582,21588
  <21588,21590,21589>,21588,21590,21589
  <21591,21590,21588>,21591,21590,21588
  <21592,21586,21593>,21592,21586,21593
  <21592,21594,21586>,21592,21594,21586
  <21594,21587,21586>,21594,21587,21586
  <21593,21595,21592>,21593,21595,21592
  <21590,21591,21596>,21590,21591,21596
  <21591,21597,21596>,21591,21597,21596
  <21592,21598,21594>,21592,21598,21594
  <21598,21592,21595>,21598,21592,21595
  <21598,21595,21599>,21598,21595,21599
  <21599,21595,21600>,21599,21595,21600
  <21596,21597,21601>,21596,21597,21601
  <21602,21596,21601>,21602,21596,21601
  <21601,21603,21602>,21601,21603,21602
  <21604,21603,21601>,21604,21603,21601
  <21600,21605,21599>,21600,21605,21599
  <21606,21605,21600>,21606,21605,21600
  <21605,21606,21607>,21605,21606,21607
  <21608,21605,21607>,21608,21605,21607
  <21603,21604,21609>,21603,21604,21609
  <21604,21610,21609>,21604,21610,21609
  <21607,21611,21608>,21607,21611,21608
  <21612,21611,21607>,21612,21611,21607
  <21611,21612,21613>,21611,21612,21613
  <21614,21611,21613>,21614,21611,21613
  <21609,21610,21615>,21609,21610,21615
  <21616,21609,21615>,21616,21609,21615
  <21615,21617,21616>,21615,21617,21616
  <21618,21617,21615>,21618,21617,21615
  <21613,21619,21614>,21613,21619,21614
  <21614,21619,21620>,21614,21619,21620
  <21617,21618,21621>,21617,21618,21621
  <21622,21617,21621>,21622,21617,21621
  <21621,21623,21622>,21621,21623,21622
  <21624,21623,21621>,21624,21623,21621
  <21619,21625,21620>,21619,21625,21620
  <21626,21625,21619>,21626,21625,21619
  <21625,21626,21627>,21625,21626,21627
  <21628,21625,21627>,21628,21625,21627
  <21623,21624,21629>,21623,21624,21629
  <21624,21630,21629>,21624,21630,21629
  <21631,21627,21632>,21631,21627,21632
  <21631,21633,21627>,21631,21633,21627
  <21633,21628,21627>,21633,21628,21627
  <21634,21635,21631>,21634,21635,21631
  <21629,21630,21636>,21629,21630,21636
  <21637,21629,21636>,21637,21629,21636
  <21636,21638,21637>,21636,21638,21637
  <21639,21638,21636>,21639,21638,21636
  <21631,21640,21633>,21631,21640,21633
  <21640,21631,21635>,21640,21631,21635
  <21640,21635,21641>,21640,21635,21641
  <21641,21635,21642>,21641,21635,21642
  <21638,21639,21643>,21638,21639,21643
  <21644,21638,21643>,21644,21638,21643
  <21643,21645,21644>,21643,21645,21644
  <21646,21645,21643>,21646,21645,21643
  <21642,21647,21641>,21642,21647,21641
  <21648,21647,21642>,21648,21647,21642
  <21647,21648,21649>,21647,21648,21649
  <21650,21647,21649>,21650,21647,21649
  <21645,21646,21651>,21645,21646,21651
  <21646,21652,21651>,21646,21652,21651
  <21649,21653,21650>,21649,21653,21650
  <21650,21653,21654>,21650,21653,21654
  <21651,21652,21655>,21651,21652,21655
  <21656,21651,21655>,21656,21651,21655
  <21655,21657,21656>,21655,21657,21656
  <21658,21657,21655>,21658,21657,21655
  <21653,21659,21654>,21653,21659,21654
  <21660,21659,21653>,21660,21659,21653
  <21659,21660,21661>,21659,21660,21661
  <21662,21659,21661>,21662,21659,21661
  <21657,21658,21663>,21657,21658,21663
  <21664,21657,21663>,21664,21657,21663
  <21663,21665,21664>,21663,21665,21664
  <21666,21665,21663>,21666,21665,21663
  <21661,21667,21662>,21661,21667,21662
  <21662,21667,21668>,21662,21667,21668
  <21669,21670,21665>,21669,21670,21665
  <21669,21665,21671>,21669,21665,21671
  <21671,21665,21666>,21671,21665,21666
  <21670,21669,21672>,21670,21669,21672
  <21667,21673,21668>,21667,21673,21668
  <21674,21673,21667>,21674,21673,21667
  <21673,21674,21675>,21673,21674,21675
  <21676,21673,21675>,21676,21673,21675
  <21669,21671,21677>,21669,21671,21677
  <21677,21672,21669>,21677,21672,21669
  <21677,21678,21672>,21677,21678,21672
  <21678,21679,21672>,21678,21679,21672
  <21675,21680,21676>,21675,21680,21676
  <21676,21680,21681>,21676,21680,21681
  <21679,21678,21682>,21679,21678,21682
  <21683,21679,21682>,21683,21679,21682
  <21682,21684,21683>,21682,21684,21683
  <21685,21684,21682>,21685,21684,21682
  <21686,21680,21687>,21686,21680,21687
  <21686,21688,21680>,21686,21688,21680
  <21688,21681,21680>,21688,21681,21680
  <21687,21689,21686>,21687,21689,21686
  <21684,21690,21691>,21684,21690,21691
  <21692,21684,21691>,21692,21684,21691
  <21691,21693,21692>,21691,21693,21692
  <21694,21693,21691>,21694,21693,21691
  <21686,21695,21688>,21686,21695,21688
  <21695,21686,21689>,21695,21686,21689
  <21695,21689,21696>,21695,21689,21696
  <21696,21689,21697>,21696,21689,21697
  <21693,21694,21698>,21693,21694,21698
  <21699,21693,21698>,21699,21693,21698
  <21698,21700,21699>,21698,21700,21699
  <21701,21700,21698>,21701,21700,21698
  <21697,21702,21696>,21697,21702,21696
  <21696,21702,21703>,21696,21702,21703
  <21700,21701,21704>,21700,21701,21704
  <21705,21700,21704>,21705,21700,21704
  <21704,21706,21705>,21704,21706,21705
  <21707,21706,21704>,21707,21706,21704
  <21708,21702,21709>,21708,21702,21709
  <21708,21710,21702>,21708,21710,21702
  <21710,21703,21702>,21710,21703,21702
  <21709,21711,21708>,21709,21711,21708
  <21706,21707,21712>,21706,21707,21712
  <21713,21706,21712>,21713,21706,21712
  <21712,21714,21713>,21712,21714,21713
  <21715,21714,21712>,21715,21714,21712
  <21716,21710,21708>,21716,21710,21708
  <21717,21710,21716>,21717,21710,21716
  <21711,21718,21716>,21711,21718,21716
  <21708,21711,21716>,21708,21711,21716
  <21719,21720,21714>,21719,21720,21714
  <21719,21714,21721>,21719,21714,21721
  <21721,21714,21715>,21721,21714,21715
  <21720,21719,21722>,21720,21719,21722
  <21716,21723,21717>,21716,21723,21717
  <21723,21716,21718>,21723,21716,21718
  <21723,21718,21724>,21723,21718,21724
  <21724,21718,21725>,21724,21718,21725
  <21719,21721,21726>,21719,21721,21726
  <21726,21722,21719>,21726,21722,21719
  <21726,21727,21722>,21726,21727,21722
  <21727,21728,21722>,21727,21728,21722
  <21725,21729,21724>,21725,21729,21724
  <21724,21729,21730>,21724,21729,21730
  <21728,21727,21731>,21728,21727,21731
  <21732,21728,21731>,21732,21728,21731
  <21731,21733,21732>,21731,21733,21732
  <21734,21733,21731>,21734,21733,21731
  <21729,21735,21730>,21729,21735,21730
  <21730,21735,21736>,21730,21735,21736
  <21733,21734,21737>,21733,21734,21737
  <21738,21733,21737>,21738,21733,21737
  <21737,21739,21738>,21737,21739,21738
  <21740,21739,21737>,21740,21739,21737
  <21735,21741,21736>,21735,21741,21736
  <21736,21741,21742>,21736,21741,21742
  <21739,21740,21743>,21739,21740,21743
  <21744,21739,21743>,21744,21739,21743
  <21743,21745,21744>,21743,21745,21744
  <21746,21745,21743>,21746,21745,21743
  <21747,21748,21749>,21747,21748,21749
  <21747,21749,21742>,21747,21749,21742
  <21747,21742,21750>,21747,21742,21750
  <21750,21742,21741>,21750,21742,21741
  <21745,21746,21751>,21745,21746,21751
  <21746,21752,21751>,21746,21752,21751
  <21753,21748,21747>,21753,21748,21747
  <21754,21748,21753>,21754,21748,21753
  <21750,21755,21753>,21750,21755,21753
  <21747,21750,21753>,21747,21750,21753
  <21751,21752,21756>,21751,21752,21756
  <21757,21751,21756>,21757,21751,21756
  <21756,21758,21757>,21756,21758,21757
  <21759,21758,21756>,21759,21758,21756
  <21760,21754,21753>,21760,21754,21753
  <21760,21761,21754>,21760,21761,21754
  <21761,21762,21754>,21761,21762,21754
  <21755,21760,21753>,21755,21760,21753
  <21758,21759,21763>,21758,21759,21763
  <21764,21758,21763>,21764,21758,21763
  <21763,21765,21764>,21763,21765,21764
  <21766,21765,21763>,21766,21765,21763
  <21767,21768,21769>,21767,21768,21769
  <21767,21769,21762>,21767,21769,21762
  <21767,21762,21770>,21767,21762,21770
  <21770,21762,21761>,21770,21762,21761
  <21765,21766,21771>,21765,21766,21771
  <21772,21765,21771>,21772,21765,21771
  <21771,21773,21772>,21771,21773,21772
  <21774,21773,21771>,21774,21773,21771
  <21775,21768,21767>,21775,21768,21767
  <21775,21776,21768>,21775,21776,21768
  <21776,21777,21768>,21776,21777,21768
  <21770,21775,21767>,21770,21775,21767
  <21773,21774,21778>,21773,21774,21778
  <21779,21773,21778>,21779,21773,21778
  <21778,21780,21779>,21778,21780,21779
  <21781,21780,21778>,21781,21780,21778
  <21782,21783,21784>,21782,21783,21784
  <21782,21784,21777>,21782,21784,21777
  <21782,21777,21785>,21782,21777,21785
  <21785,21777,21776>,21785,21777,21776
  <21780,21781,21786>,21780,21781,21786
  <21787,21780,21786>,21787,21780,21786
  <21788,21789,21790>,21788,21789,21790
  <21788,21787,21789>,21788,21787,21789
  <21787,21786,21789>,21787,21786,21789
  <21789,21791,21790>,21789,21791,21790
  <21792,21793,21794>,21792,21793,21794
  <21783,21792,21794>,21783,21792,21794
  <21782,21792,21783>,21782,21792,21783
  <21782,21795,21792>,21782,21795,21792
  <21782,21796,21795>,21782,21796,21795
  <21785,21796,21782>,21785,21796,21782
  <21788,21790,21797>,21788,21790,21797
  <21790,21791,21798>,21790,21791,21798
  <21790,21798,21797>,21790,21798,21797
  <21797,21798,21799>,21797,21798,21799
  <21800,21801,21802>,21800,21801,21802
  <21800,21799,21801>,21800,21799,21801
  <21799,21798,21801>,21799,21798,21801
  <21801,21803,21802>,21801,21803,21802
  <21804,21805,21806>,21804,21805,21806
  <21804,21807,21808>,21804,21807,21808
  <21804,21806,21807>,21804,21806,21807
  <21806,21809,21807>,21806,21809,21807
  <21793,21792,21810>,21793,21792,21810
  <21793,21810,21809>,21793,21810,21809
  <21809,21810,21807>,21809,21810,21807
  <21795,21810,21792>,21795,21810,21792
  <21800,21802,21811>,21800,21802,21811
  <21802,21803,21812>,21802,21803,21812
  <21802,21812,21811>,21802,21812,21811
  <21811,21812,21813>,21811,21812,21813
  <21814,21815,21816>,21814,21815,21816
  <21814,21813,21815>,21814,21813,21815
  <21813,21812,21815>,21813,21812,21815
  <21816,21817,21818>,21816,21817,21818
  <21815,21817,21816>,21815,21817,21816
  <21818,21819,21820>,21818,21819,21820
  <21817,21819,21818>,21817,21819,21818
  <21820,21821,21822>,21820,21821,21822
  <21819,21821,21820>,21819,21821,21820
  <21822,21823,21824>,21822,21823,21824
  <21821,21823,21822>,21821,21823,21822
  <21824,21825,21826>,21824,21825,21826
  <21827,21825,21824>,21827,21825,21824
  <21826,21828,21829>,21826,21828,21829
  <21826,21825,21828>,21826,21825,21828
  <21825,21830,21828>,21825,21830,21828
  <21805,21804,21831>,21805,21804,21831
  <21805,21831,21830>,21805,21831,21830
  <21830,21831,21828>,21830,21831,21828
  <21808,21831,21804>,21808,21831,21804
  <21814,21816,21832>,21814,21816,21832
  <21833,21832,21816>,21833,21832,21816
  <21818,21833,21816>,21818,21833,21816
  <21834,21833,21818>,21834,21833,21818
  <21820,21834,21818>,21820,21834,21818
  <21835,21834,21820>,21835,21834,21820
  <21822,21835,21820>,21822,21835,21820
  <21836,21835,21822>,21836,21835,21822
  <21824,21836,21822>,21824,21836,21822
  <21837,21836,21824>,21837,21836,21824
  <21826,21837,21824>,21826,21837,21824
  <21829,21837,21826>,21829,21837,21826
  <21838,21839,21840>,21838,21839,21840
  <21838,21841,21842>,21838,21841,21842
  <21839,21838,21842>,21839,21838,21842
  <21841,21843,21844>,21841,21843,21844
  <21842,21841,21844>,21842,21841,21844
  <21845,21844,21843>,21845,21844,21843
  <21845,21843,21846>,21845,21843,21846
  <21846,21843,21847>,21846,21843,21847
  <21848,21849,21847>,21848,21849,21847
  <21847,21849,21846>,21847,21849,21846
  <21850,21851,21849>,21850,21851,21849
  <21850,21849,21852>,21850,21849,21852
  <21852,21849,21848>,21852,21849,21848
  <21852,21853,21854>,21852,21853,21854
  <21850,21852,21854>,21850,21852,21854
  <21853,21855,21854>,21853,21855,21854
  <21856,21857,21858>,21856,21857,21858
  <21859,21857,21856>,21859,21857,21856
  <21859,21856,21860>,21859,21856,21860
  <21860,21856,21861>,21860,21856,21861
  <21839,21861,21840>,21839,21861,21840
  <21839,21862,21861>,21839,21862,21861
  <21862,21860,21861>,21862,21860,21861
  <21842,21862,21839>,21842,21862,21839
  <21863,21862,21842>,21863,21862,21842
  <21844,21863,21842>,21844,21863,21842
  <21864,21863,21844>,21864,21863,21844
  <21845,21864,21844>,21845,21864,21844
  <21850,21865,21851>,21850,21865,21851
  <21854,21865,21850>,21854,21865,21850
  <21866,21865,21854>,21866,21865,21854
  <21855,21866,21854>,21855,21866,21854
  <21855,21867,21866>,21855,21867,21866
  <21867,21868,21866>,21867,21868,21866
  <21869,21870,21868>,21869,21870,21868
  <21869,21868,21871>,21869,21868,21871
  <21871,21868,21867>,21871,21868,21867
  <21871,21872,21873>,21871,21872,21873
  <21869,21871,21873>,21869,21871,21873
  <21872,21874,21873>,21872,21874,21873
  <21875,21876,21877>,21875,21876,21877
  <21875,21878,21876>,21875,21878,21876
  <21858,21878,21875>,21858,21878,21875
  <21858,21879,21878>,21858,21879,21878
  <21858,21857,21879>,21858,21857,21879
  <21859,21879,21857>,21859,21879,21857
  <21869,21880,21870>,21869,21880,21870
  <21873,21880,21869>,21873,21880,21869
  <21881,21880,21873>,21881,21880,21873
  <21882,21883,21881>,21882,21883,21881
  <21884,21882,21881>,21884,21882,21881
  <21884,21881,21873>,21884,21881,21873
  <21884,21873,21874>,21884,21873,21874
  <21884,21885,21882>,21884,21885,21882
  <21886,21887,21888>,21886,21887,21888
  <21886,21889,21887>,21886,21889,21887
  <21877,21889,21886>,21877,21889,21886
  <21877,21890,21889>,21877,21890,21889
  <21877,21876,21890>,21877,21876,21890
  <21878,21890,21876>,21878,21890,21876
  <21882,21891,21883>,21882,21891,21883
  <21885,21891,21882>,21885,21891,21882
  <21885,21892,21891>,21885,21892,21891
  <21892,21893,21891>,21892,21893,21891
  <21893,21892,21894>,21893,21892,21894
  <21895,21893,21894>,21895,21893,21894
  <21896,21897,21898>,21896,21897,21898
  <21896,21899,21897>,21896,21899,21897
  <21888,21899,21896>,21888,21899,21896
  <21888,21900,21899>,21888,21900,21899
  <21888,21887,21900>,21888,21887,21900
  <21889,21900,21887>,21889,21900,21887
  <21894,21901,21895>,21894,21901,21895
  <21902,21901,21894>,21902,21901,21894
  <21901,21902,21903>,21901,21902,21903
  <21904,21901,21903>,21904,21901,21903
  <21905,21906,21907>,21905,21906,21907
  <21905,21908,21906>,21905,21908,21906
  <21898,21908,21905>,21898,21908,21905
  <21898,21909,21908>,21898,21909,21908
  <21898,21897,21909>,21898,21897,21909
  <21899,21909,21897>,21899,21909,21897
  <21903,21910,21904>,21903,21910,21904
  <21911,21910,21903>,21911,21910,21903
  <21910,21911,21912>,21910,21911,21912
  <21913,21910,21912>,21913,21910,21912
  <21906,21914,21915>,21906,21914,21915
  <21907,21906,21915>,21907,21906,21915
  <21916,21906,21908>,21916,21906,21908
  <21914,21906,21916>,21914,21906,21916
  <21912,21917,21913>,21912,21917,21913
  <21918,21917,21912>,21918,21917,21912
  <21917,21918,21919>,21917,21918,21919
  <21920,21917,21919>,21920,21917,21919
  <21914,21921,21922>,21914,21921,21922
  <21914,21922,21915>,21914,21922,21915
  <21915,21922,21923>,21915,21922,21923
  <21916,21921,21914>,21916,21921,21914
  <21919,21924,21920>,21919,21924,21920
  <21925,21924,21919>,21925,21924,21919
  <21924,21925,21926>,21924,21925,21926
  <21927,21924,21926>,21927,21924,21926
  <21928,21929,21930>,21928,21929,21930
  <21928,21931,21929>,21928,21931,21929
  <21928,21923,21931>,21928,21923,21931
  <21923,21922,21931>,21923,21922,21931
  <21926,21932,21927>,21926,21932,21927
  <21927,21932,21933>,21927,21932,21933
  <21929,21934,21935>,21929,21934,21935
  <21930,21929,21935>,21930,21929,21935
  <21936,21929,21931>,21936,21929,21931
  <21934,21929,21936>,21934,21929,21936
  <21932,21937,21933>,21932,21937,21933
  <21938,21937,21932>,21938,21937,21932
  <21937,21938,21939>,21937,21938,21939
  <21940,21937,21939>,21940,21937,21939
  <21934,21941,21942>,21934,21941,21942
  <21935,21934,21942>,21935,21934,21942
  <21943,21934,21936>,21943,21934,21936
  <21941,21934,21943>,21941,21934,21943
  <21939,21944,21940>,21939,21944,21940
  <21945,21944,21939>,21945,21944,21939
  <21944,21945,21946>,21944,21945,21946
  <21947,21944,21946>,21947,21944,21946
  <21941,21948,21949>,21941,21948,21949
  <21942,21941,21949>,21942,21941,21949
  <21950,21941,21943>,21950,21941,21943
  <21948,21941,21950>,21948,21941,21950
  <21951,21952,21953>,21951,21952,21953
  <21951,21947,21952>,21951,21947,21952
  <21947,21946,21952>,21947,21946,21952
  <21951,21953,21954>,21951,21953,21954
  <21948,21955,21956>,21948,21955,21956
  <21949,21948,21956>,21949,21948,21956
  <21957,21948,21950>,21957,21948,21950
  <21955,21948,21957>,21955,21948,21957
  <21952,21958,21953>,21952,21958,21953
  <21953,21958,21959>,21953,21958,21959
  <21953,21959,21954>,21953,21959,21954
  <21954,21959,21960>,21954,21959,21960
  <21956,21955,21961>,21956,21955,21961
  <21955,21962,21961>,21955,21962,21961
  <21955,21957,21962>,21955,21957,21962
  <21957,21963,21962>,21957,21963,21962
  <21959,21964,21960>,21959,21964,21960
  <21965,21964,21959>,21965,21964,21959
  <21964,21965,21966>,21964,21965,21966
  <21967,21964,21966>,21967,21964,21966
  <21962,21963,21968>,21962,21963,21968
  <21963,21969,21968>,21963,21969,21968
  <21966,21970,21967>,21966,21970,21967
  <21971,21970,21966>,21971,21970,21966
  <21970,21971,21972>,21970,21971,21972
  <21973,21970,21972>,21973,21970,21972
  <21968,21969,21974>,21968,21969,21974
  <21969,21975,21974>,21969,21975,21974
  <21972,21976,21973>,21972,21976,21973
  <21977,21976,21972>,21977,21976,21972
  <21976,21977,21978>,21976,21977,21978
  <21979,21976,21978>,21979,21976,21978
  <21980,21981,21982>,21980,21981,21982
  <21980,21982,21975>,21980,21982,21975
  <21975,21982,21974>,21975,21982,21974
  <21980,21983,21981>,21980,21983,21981
  <21978,21984,21979>,21978,21984,21979
  <21979,21984,21985>,21979,21984,21985
  <21982,21981,21986>,21982,21981,21986
  <21981,21987,21986>,21981,21987,21986
  <21981,21983,21987>,21981,21983,21987
  <21983,21988,21987>,21983,21988,21987
  <21984,21989,21985>,21984,21989,21985
  <21990,21989,21984>,21990,21989,21984
  <21989,21990,21991>,21989,21990,21991
  <21992,21989,21991>,21992,21989,21991
  <21987,21988,21993>,21987,21988,21993
  <21988,21994,21993>,21988,21994,21993
  <21991,21995,21992>,21991,21995,21992
  <21996,21995,21991>,21996,21995,21991
  <21995,21996,21997>,21995,21996,21997
  <21998,21995,21997>,21998,21995,21997
  <21993,21994,21999>,21993,21994,21999
  <22000,21993,21999>,22000,21993,21999
  <21999,22001,22000>,21999,22001,22000
  <22002,22001,21999>,22002,22001,21999
  <21997,22003,21998>,21997,22003,21998
  <22004,22003,21997>,22004,22003,21997
  <22003,22004,22005>,22003,22004,22005
  <22006,22003,22005>,22006,22003,22005
  <22001,22002,22007>,22001,22002,22007
  <22002,22008,22007>,22002,22008,22007
  <22005,22009,22006>,22005,22009,22006
  <22010,22009,22005>,22010,22009,22005
  <22009,22010,22011>,22009,22010,22011
  <22012,22009,22011>,22012,22009,22011
  <22007,22008,22013>,22007,22008,22013
  <22014,22007,22013>,22014,22007,22013
  <22013,22015,22014>,22013,22015,22014
  <22016,22015,22013>,22016,22015,22013
  <22011,22017,22012>,22011,22017,22012
  <22012,22017,22018>,22012,22017,22018
  <22015,22016,22019>,22015,22016,22019
  <22016,22020,22019>,22016,22020,22019
  <22017,22021,22018>,22017,22021,22018
  <22022,22021,22017>,22022,22021,22017
  <22021,22022,22023>,22021,22022,22023
  <22024,22021,22023>,22024,22021,22023
  <22019,22020,22025>,22019,22020,22025
  <22026,22019,22025>,22026,22019,22025
  <22025,22027,22026>,22025,22027,22026
  <22028,22027,22025>,22028,22027,22025
  <22023,22029,22024>,22023,22029,22024
  <22030,22029,22023>,22030,22029,22023
  <22029,22030,22031>,22029,22030,22031
  <22032,22029,22031>,22032,22029,22031
  <22033,22034,22035>,22033,22034,22035
  <22033,22035,22028>,22033,22035,22028
  <22028,22035,22027>,22028,22035,22027
  <22033,22036,22034>,22033,22036,22034
  <22037,22031,22038>,22037,22031,22038
  <22037,22039,22031>,22037,22039,22031
  <22039,22032,22031>,22039,22032,22031
  <22038,22040,22037>,22038,22040,22037
  <22035,22034,22041>,22035,22034,22041
  <22034,22042,22041>,22034,22042,22041
  <22034,22036,22042>,22034,22036,22042
  <22036,22043,22042>,22036,22043,22042
  <22037,22044,22039>,22037,22044,22039
  <22044,22037,22040>,22044,22037,22040
  <22044,22040,22045>,22044,22040,22045
  <22045,22040,22046>,22045,22040,22046
  <22042,22043,22047>,22042,22043,22047
  <22048,22042,22047>,22048,22042,22047
  <22047,22049,22048>,22047,22049,22048
  <22050,22049,22047>,22050,22049,22047
  <22046,22051,22045>,22046,22051,22045
  <22052,22051,22046>,22052,22051,22046
  <22051,22052,22053>,22051,22052,22053
  <22054,22051,22053>,22054,22051,22053
  <22049,22050,22055>,22049,22050,22055
  <22050,22056,22055>,22050,22056,22055
  <22053,22057,22054>,22053,22057,22054
  <22054,22057,22058>,22054,22057,22058
  <22055,22056,22059>,22055,22056,22059
  <22060,22055,22059>,22060,22055,22059
  <22059,22061,22060>,22059,22061,22060
  <22062,22061,22059>,22062,22061,22059
  <22057,22063,22058>,22057,22063,22058
  <22064,22063,22057>,22064,22063,22057
  <22063,22064,22065>,22063,22064,22065
  <22066,22063,22065>,22066,22063,22065
  <22061,22062,22067>,22061,22062,22067
  <22068,22061,22067>,22068,22061,22067
  <22067,22069,22068>,22067,22069,22068
  <22070,22069,22067>,22070,22069,22067
  <22071,22065,22072>,22071,22065,22072
  <22071,22073,22065>,22071,22073,22065
  <22073,22066,22065>,22073,22066,22065
  <22072,22074,22071>,22072,22074,22071
  <22069,22070,22075>,22069,22070,22075
  <22070,22076,22075>,22070,22076,22075
  <22071,22077,22073>,22071,22077,22073
  <22077,22071,22074>,22077,22071,22074
  <22077,22074,22078>,22077,22074,22078
  <22078,22074,22079>,22078,22074,22079
  <22075,22076,22080>,22075,22076,22080
  <22081,22075,22080>,22081,22075,22080
  <22080,22082,22081>,22080,22082,22081
  <22083,22082,22080>,22083,22082,22080
  <22084,22079,22085>,22084,22079,22085
  <22084,22086,22079>,22084,22086,22079
  <22086,22078,22079>,22086,22078,22079
  <22085,22087,22084>,22085,22087,22084
  <22082,22083,22088>,22082,22083,22088
  <22089,22082,22088>,22089,22082,22088
  <22088,22090,22089>,22088,22090,22089
  <22091,22090,22088>,22091,22090,22088
  <22084,22092,22086>,22084,22092,22086
  <22092,22084,22087>,22092,22084,22087
  <22092,22087,22093>,22092,22087,22093
  <22093,22087,22094>,22093,22087,22094
  <22090,22091,22095>,22090,22091,22095
  <22091,22096,22095>,22091,22096,22095
  <22097,22094,22098>,22097,22094,22098
  <22097,22099,22094>,22097,22099,22094
  <22099,22093,22094>,22099,22093,22094
  <22098,22100,22097>,22098,22100,22097
  <22095,22096,22101>,22095,22096,22101
  <22102,22095,22101>,22102,22095,22101
  <22101,22103,22102>,22101,22103,22102
  <22104,22103,22101>,22104,22103,22101
  <22097,22105,22099>,22097,22105,22099
  <22105,22097,22100>,22105,22097,22100
  <22105,22100,22106>,22105,22100,22106
  <22106,22100,22107>,22106,22100,22107
  <22103,22104,22108>,22103,22104,22108
  <22109,22103,22108>,22109,22103,22108
  <22108,22110,22109>,22108,22110,22109
  <22111,22110,22108>,22111,22110,22108
  <22107,22112,22106>,22107,22112,22106
  <22106,22112,22113>,22106,22112,22113
  <22114,22111,22115>,22114,22111,22115
  <22116,22114,22115>,22116,22114,22115
  <22115,22117,22116>,22115,22117,22116
  <22118,22117,22115>,22118,22117,22115
  <22119,22112,22120>,22119,22112,22120
  <22119,22121,22112>,22119,22121,22112
  <22121,22113,22112>,22121,22113,22112
  <22120,22122,22119>,22120,22122,22119
  <22117,22118,22123>,22117,22118,22123
  <22124,22117,22123>,22124,22117,22123
  <22123,22125,22124>,22123,22125,22124
  <22126,22125,22123>,22126,22125,22123
  <22119,22127,22121>,22119,22127,22121
  <22127,22119,22122>,22127,22119,22122
  <22127,22122,22128>,22127,22122,22128
  <22128,22122,22129>,22128,22122,22129
  <22125,22126,22130>,22125,22126,22130
  <22131,22125,22130>,22131,22125,22130
  <22130,22132,22131>,22130,22132,22131
  <22133,22132,22130>,22133,22132,22130
  <22129,22134,22128>,22129,22134,22128
  <22128,22134,22135>,22128,22134,22135
  <22136,22137,22132>,22136,22137,22132
  <22136,22132,22138>,22136,22132,22138
  <22138,22132,22133>,22138,22132,22133
  <22137,22136,22139>,22137,22136,22139
  <22134,22140,22135>,22134,22140,22135
  <22135,22140,22141>,22135,22140,22141
  <22136,22138,22142>,22136,22138,22142
  <22142,22139,22136>,22142,22139,22136
  <22142,22143,22139>,22142,22143,22139
  <22143,22144,22139>,22143,22144,22139
  <22145,22140,22146>,22145,22140,22146
  <22145,22147,22140>,22145,22147,22140
  <22147,22141,22140>,22147,22141,22140
  <22146,22148,22145>,22146,22148,22145
  <22144,22143,22149>,22144,22143,22149
  <22150,22144,22149>,22150,22144,22149
  <22149,22151,22150>,22149,22151,22150
  <22152,22151,22149>,22152,22151,22149
  <22153,22147,22145>,22153,22147,22145
  <22154,22147,22153>,22154,22147,22153
  <22148,22155,22153>,22148,22155,22153
  <22145,22148,22153>,22145,22148,22153
  <22151,22152,22156>,22151,22152,22156
  <22157,22151,22156>,22157,22151,22156
  <22156,22158,22157>,22156,22158,22157
  <22159,22158,22156>,22159,22158,22156
  <22160,22154,22153>,22160,22154,22153
  <22161,22154,22160>,22161,22154,22160
  <22155,22162,22160>,22155,22162,22160
  <22153,22155,22160>,22153,22155,22160
  <22158,22159,22163>,22158,22159,22163
  <22164,22158,22163>,22164,22158,22163
  <22163,22165,22164>,22163,22165,22164
  <22166,22165,22163>,22166,22165,22163
  <22167,22161,22160>,22167,22161,22160
  <22168,22161,22167>,22168,22161,22167
  <22162,22169,22167>,22162,22169,22167
  <22160,22162,22167>,22160,22162,22167
  <22165,22166,22170>,22165,22166,22170
  <22171,22165,22170>,22171,22165,22170
  <22170,22172,22171>,22170,22172,22171
  <22173,22172,22170>,22173,22172,22170
  <22174,22168,22167>,22174,22168,22167
  <22174,22175,22168>,22174,22175,22168
  <22175,22176,22168>,22175,22176,22168
  <22169,22174,22167>,22169,22174,22167
  <22177,22178,22179>,22177,22178,22179
  <22177,22179,22173>,22177,22179,22173
  <22173,22179,22172>,22173,22179,22172
  <22177,22180,22178>,22177,22180,22178
  <22181,22182,22183>,22181,22182,22183
  <22181,22183,22176>,22181,22183,22176
  <22181,22176,22184>,22181,22176,22184
  <22184,22176,22175>,22184,22176,22175
  <22179,22178,22185>,22179,22178,22185
  <22186,22187,22188>,22186,22187,22188
  <22185,22187,22186>,22185,22187,22186
  <22185,22180,22187>,22185,22180,22187
  <22185,22178,22180>,22185,22178,22180
  <22187,22189,22188>,22187,22189,22188
  <22190,22182,22181>,22190,22182,22181
  <22191,22182,22190>,22191,22182,22190
  <22184,22192,22190>,22184,22192,22190
  <22181,22184,22190>,22181,22184,22190
  <22186,22188,22193>,22186,22188,22193
  <22194,22195,22196>,22194,22195,22196
  <22193,22195,22194>,22193,22195,22194
  <22193,22189,22195>,22193,22189,22195
  <22193,22188,22189>,22193,22188,22189
  <22195,22197,22196>,22195,22197,22196
  <22198,22199,22200>,22198,22199,22200
  <22191,22198,22200>,22191,22198,22200
  <22190,22198,22191>,22190,22198,22191
  <22190,22201,22198>,22190,22201,22198
  <22190,22202,22201>,22190,22202,22201
  <22192,22202,22190>,22192,22202,22190
  <22194,22196,22203>,22194,22196,22203
  <22204,22205,22206>,22204,22205,22206
  <22203,22205,22204>,22203,22205,22204
  <22203,22197,22205>,22203,22197,22205
  <22203,22196,22197>,22203,22196,22197
  <22205,22207,22206>,22205,22207,22206
  <22208,22199,22198>,22208,22199,22198
  <22209,22199,22208>,22209,22199,22208
  <22201,22210,22208>,22201,22210,22208
  <22198,22201,22208>,22198,22201,22208
  <22204,22206,22211>,22204,22206,22211
  <22212,22213,22214>,22212,22213,22214
  <22211,22213,22212>,22211,22213,22212
  <22211,22207,22213>,22211,22207,22213
  <22211,22206,22207>,22211,22206,22207
  <22213,22215,22214>,22213,22215,22214
  <22216,22217,22218>,22216,22217,22218
  <22209,22216,22218>,22209,22216,22218
  <22208,22216,22209>,22208,22216,22209
  <22208,22219,22216>,22208,22219,22216
  <22208,22220,22219>,22208,22220,22219
  <22210,22220,22208>,22210,22220,22208
  <22212,22214,22221>,22212,22214,22221
  <22214,22215,22222>,22214,22215,22222
  <22214,22222,22221>,22214,22222,22221
  <22221,22222,22223>,22221,22222,22223
  <22224,22225,22226>,22224,22225,22226
  <22224,22223,22225>,22224,22223,22225
  <22223,22222,22225>,22223,22222,22225
  <22225,22227,22226>,22225,22227,22226
  <22228,22229,22230>,22228,22229,22230
  <22228,22231,22232>,22228,22231,22232
  <22230,22231,22228>,22230,22231,22228
  <22217,22232,22231>,22217,22232,22231
  <22216,22232,22217>,22216,22232,22217
  <22216,22233,22232>,22216,22233,22232
  <22216,22234,22233>,22216,22234,22233
  <22219,22234,22216>,22219,22234,22216
  <22224,22226,22235>,22224,22226,22235
  <22226,22227,22236>,22226,22227,22236
  <22226,22236,22235>,22226,22236,22235
  <22235,22236,22237>,22235,22236,22237
  <22238,22239,22240>,22238,22239,22240
  <22238,22237,22239>,22238,22237,22239
  <22237,22236,22239>,22237,22236,22239
  <22240,22241,22242>,22240,22241,22242
  <22239,22241,22240>,22239,22241,22240
  <22242,22243,22244>,22242,22243,22244
  <22241,22243,22242>,22241,22243,22242
  <22243,22245,22244>,22243,22245,22244
  <22246,22247,22248>,22246,22247,22248
  <22246,22249,22250>,22246,22249,22250
  <22248,22249,22246>,22248,22249,22246
  <22250,22251,22252>,22250,22251,22252
  <22249,22251,22250>,22249,22251,22250
  <22229,22252,22251>,22229,22252,22251
  <22228,22252,22229>,22228,22252,22229
  <22228,22253,22252>,22228,22253,22252
  <22228,22254,22253>,22228,22254,22253
  <22255,22254,22228>,22255,22254,22228
  <22232,22255,22228>,22232,22255,22228
  <22233,22255,22232>,22233,22255,22232
  <22238,22240,22256>,22238,22240,22256
  <22257,22256,22240>,22257,22256,22240
  <22242,22257,22240>,22242,22257,22240
  <22258,22257,22242>,22258,22257,22242
  <22244,22258,22242>,22244,22258,22242
  <22244,22245,22259>,22244,22245,22259
  <22244,22259,22258>,22244,22259,22258
  <22258,22259,22260>,22258,22259,22260
  <22261,22260,22262>,22261,22260,22262
  <22260,22259,22262>,22260,22259,22262
  <22247,22246,22263>,22247,22246,22263
  <22247,22263,22262>,22247,22263,22262
  <22262,22263,22261>,22262,22263,22261
  <22264,22265,22246>,22264,22265,22246
  <22250,22264,22246>,22250,22264,22246
  <22266,22264,22250>,22266,22264,22250
  <22252,22266,22250>,22252,22266,22250
  <22253,22266,22252>,22253,22266,22252
  <22267,22268,22269>,22267,22268,22269
  <22267,22270,22271>,22267,22270,22271
  <22268,22267,22271>,22268,22267,22271
  <22270,22272,22271>,22270,22272,22271
  <22273,22274,22275>,22273,22274,22275
  <22273,22276,22277>,22273,22276,22277
  <22274,22273,22277>,22274,22273,22277
  <22278,22277,22276>,22278,22277,22276
  <22278,22276,22279>,22278,22276,22279
  <22279,22276,22280>,22279,22276,22280
  <22281,22282,22280>,22281,22282,22280
  <22280,22282,22279>,22280,22282,22279
  <22268,22281,22269>,22268,22281,22269
  <22268,22283,22281>,22268,22283,22281
  <22283,22282,22281>,22283,22282,22281
  <22271,22283,22268>,22271,22283,22268
  <22284,22283,22271>,22284,22283,22271
  <22272,22284,22271>,22272,22284,22271
  <22272,22285,22284>,22272,22285,22284
  <22285,22286,22284>,22285,22286,22284
  <22287,22288,22285>,22287,22288,22285
  <22285,22288,22286>,22285,22288,22286
  <22289,22290,22288>,22289,22290,22288
  <22289,22288,22291>,22289,22288,22291
  <22291,22288,22287>,22291,22288,22287
  <22291,22292,22289>,22291,22292,22289
  <22293,22294,22295>,22293,22294,22295
  <22293,22296,22294>,22293,22296,22294
  <22275,22296,22293>,22275,22296,22293
  <22275,22297,22296>,22275,22297,22296
  <22275,22274,22297>,22275,22274,22297
  <22277,22297,22274>,22277,22297,22274
  <22298,22297,22277>,22298,22297,22277
  <22278,22298,22277>,22278,22298,22277
  <22289,22299,22290>,22289,22299,22290
  <22292,22299,22289>,22292,22299,22289
  <22292,22300,22299>,22292,22300,22299
  <22300,22301,22299>,22300,22301,22299
  <22302,22303,22301>,22302,22303,22301
  <22302,22301,22304>,22302,22301,22304
  <22304,22301,22300>,22304,22301,22300
  <22304,22305,22302>,22304,22305,22302
  <22306,22307,22308>,22306,22307,22308
  <22306,22309,22307>,22306,22309,22307
  <22295,22309,22306>,22295,22309,22306
  <22295,22310,22309>,22295,22310,22309
  <22295,22294,22310>,22295,22294,22310
  <22296,22310,22294>,22296,22310,22294
  <22302,22311,22303>,22302,22311,22303
  <22305,22311,22302>,22305,22311,22302
  <22305,22312,22311>,22305,22312,22311
  <22312,22313,22311>,22312,22313,22311
  <22314,22315,22313>,22314,22315,22313
  <22314,22313,22316>,22314,22313,22316
  <22316,22313,22312>,22316,22313,22312
  <22316,22317,22314>,22316,22317,22314
  <22318,22319,22320>,22318,22319,22320
  <22318,22321,22319>,22318,22321,22319
  <22308,22321,22318>,22308,22321,22318
  <22308,22322,22321>,22308,22322,22321
  <22308,22307,22322>,22308,22307,22322
  <22309,22322,22307>,22309,22322,22307
  <22314,22323,22315>,22314,22323,22315
  <22324,22325,22323>,22324,22325,22323
  <22326,22324,22323>,22326,22324,22323
  <22326,22323,22314>,22326,22323,22314
  <22326,22314,22317>,22326,22314,22317
  <22326,22327,22324>,22326,22327,22324
  <22328,22329,22330>,22328,22329,22330
  <22328,22331,22329>,22328,22331,22329
  <22320,22331,22328>,22320,22331,22328
  <22320,22332,22331>,22320,22332,22331
  <22320,22319,22332>,22320,22319,22332
  <22321,22332,22319>,22321,22332,22319
  <22324,22333,22325>,22324,22333,22325
  <22334,22335,22333>,22334,22335,22333
  <22336,22334,22333>,22336,22334,22333
  <22336,22333,22324>,22336,22333,22324
  <22336,22324,22327>,22336,22324,22327
  <22336,22337,22334>,22336,22337,22334
  <22329,22338,22339>,22329,22338,22339
  <22329,22339,22330>,22329,22339,22330
  <22330,22339,22340>,22330,22339,22340
  <22331,22338,22329>,22331,22338,22329
  <22334,22341,22335>,22334,22341,22335
  <22342,22343,22341>,22342,22343,22341
  <22344,22342,22341>,22344,22342,22341
  <22344,22341,22334>,22344,22341,22334
  <22344,22334,22337>,22344,22334,22337
  <22344,22345,22342>,22344,22345,22342
  <22346,22347,22348>,22346,22347,22348
  <22346,22349,22347>,22346,22349,22347
  <22346,22340,22349>,22346,22340,22349
  <22340,22339,22349>,22340,22339,22349
  <22342,22350,22343>,22342,22350,22343
  <22351,22352,22350>,22351,22352,22350
  <22353,22351,22350>,22353,22351,22350
  <22353,22350,22342>,22353,22350,22342
  <22353,22342,22345>,22353,22342,22345
  <22353,22354,22351>,22353,22354,22351
  <22347,22355,22356>,22347,22355,22356
  <22348,22347,22356>,22348,22347,22356
  <22357,22347,22349>,22357,22347,22349
  <22355,22347,22357>,22355,22347,22357
  <22351,22358,22352>,22351,22358,22352
  <22358,22351,22354>,22358,22351,22354
  <22358,22354,22359>,22358,22354,22359
  <22359,22354,22360>,22359,22354,22360
  <22355,22361,22362>,22355,22361,22362
  <22355,22362,22356>,22355,22362,22356
  <22356,22362,22363>,22356,22362,22363
  <22357,22361,22355>,22357,22361,22355
  <22360,22364,22359>,22360,22364,22359
  <22365,22364,22360>,22365,22364,22360
  <22364,22365,22366>,22364,22365,22366
  <22367,22364,22366>,22367,22364,22366
  <22363,22362,22368>,22363,22362,22368
  <22362,22369,22368>,22362,22369,22368
  <22366,22370,22367>,22366,22370,22367
  <22371,22370,22366>,22371,22370,22366
  <22370,22371,22372>,22370,22371,22372
  <22373,22370,22372>,22373,22370,22372
  <22368,22369,22374>,22368,22369,22374
  <22369,22375,22374>,22369,22375,22374
  <22376,22372,22377>,22376,22372,22377
  <22376,22378,22372>,22376,22378,22372
  <22378,22373,22372>,22378,22373,22372
  <22377,22379,22376>,22377,22379,22376
  <22374,22375,22380>,22374,22375,22380
  <22375,22381,22380>,22375,22381,22380
  <22376,22382,22378>,22376,22382,22378
  <22382,22376,22379>,22382,22376,22379
  <22382,22379,22383>,22382,22379,22383
  <22383,22379,22384>,22383,22379,22384
  <22380,22381,22385>,22380,22381,22385
  <22381,22386,22385>,22381,22386,22385
  <22384,22387,22383>,22384,22387,22383
  <22388,22387,22384>,22388,22387,22384
  <22387,22388,22389>,22387,22388,22389
  <22390,22387,22389>,22390,22387,22389
  <22391,22392,22393>,22391,22392,22393
  <22391,22393,22386>,22391,22393,22386
  <22386,22393,22385>,22386,22393,22385
  <22391,22394,22392>,22391,22394,22392
  <22389,22395,22390>,22389,22395,22390
  <22396,22395,22389>,22396,22395,22389
  <22395,22396,22397>,22395,22396,22397
  <22398,22395,22397>,22398,22395,22397
  <22392,22399,22400>,22392,22399,22400
  <22393,22392,22400>,22393,22392,22400
  <22401,22392,22394>,22401,22392,22394
  <22399,22392,22401>,22399,22392,22401
  <22397,22402,22398>,22397,22402,22398
  <22403,22402,22397>,22403,22402,22397
  <22402,22403,22404>,22402,22403,22404
  <22405,22402,22404>,22405,22402,22404
  <22400,22399,22406>,22400,22399,22406
  <22399,22407,22406>,22399,22407,22406
  <22399,22401,22407>,22399,22401,22407
  <22401,22408,22407>,22401,22408,22407
  <22404,22409,22405>,22404,22409,22405
  <22405,22409,22410>,22405,22409,22410
  <22407,22408,22411>,22407,22408,22411
  <22408,22412,22411>,22408,22412,22411
  <22409,22413,22410>,22409,22413,22410
  <22414,22413,22409>,22414,22413,22409
  <22413,22414,22415>,22413,22414,22415
  <22416,22413,22415>,22416,22413,22415
  <22417,22418,22419>,22417,22418,22419
  <22417,22419,22412>,22417,22419,22412
  <22412,22419,22411>,22412,22419,22411
  <22417,22420,22418>,22417,22420,22418
  <22415,22421,22416>,22415,22421,22416
  <22422,22421,22415>,22422,22421,22415
  <22421,22422,22423>,22421,22422,22423
  <22424,22421,22423>,22424,22421,22423
  <22419,22418,22425>,22419,22418,22425
  <22418,22426,22425>,22418,22426,22425
  <22418,22420,22426>,22418,22420,22426
  <22420,22427,22426>,22420,22427,22426
  <22423,22428,22424>,22423,22428,22424
  <22429,22428,22423>,22429,22428,22423
  <22428,22429,22430>,22428,22429,22430
  <22431,22428,22430>,22431,22428,22430
  <22432,22433,22434>,22432,22433,22434
  <22432,22434,22427>,22432,22434,22427
  <22427,22434,22426>,22427,22434,22426
  <22432,22435,22433>,22432,22435,22433
  <22430,22436,22431>,22430,22436,22431
  <22437,22436,22430>,22437,22436,22430
  <22436,22437,22438>,22436,22437,22438
  <22439,22436,22438>,22439,22436,22438
  <22434,22433,22440>,22434,22433,22440
  <22433,22441,22440>,22433,22441,22440
  <22433,22435,22441>,22433,22435,22441
  <22435,22442,22441>,22435,22442,22441
  <22438,22443,22439>,22438,22443,22439
  <22439,22443,22444>,22439,22443,22444
  <22445,22446,22447>,22445,22446,22447
  <22445,22447,22442>,22445,22447,22442
  <22442,22447,22441>,22442,22447,22441
  <22445,22448,22446>,22445,22448,22446
  <22443,22449,22444>,22443,22449,22444
  <22450,22449,22443>,22450,22449,22443
  <22449,22450,22451>,22449,22450,22451
  <22452,22449,22451>,22452,22449,22451
  <22447,22446,22453>,22447,22446,22453
  <22446,22454,22453>,22446,22454,22453
  <22446,22448,22454>,22446,22448,22454
  <22448,22455,22454>,22448,22455,22454
  <22451,22456,22452>,22451,22456,22452
  <22457,22456,22451>,22457,22456,22451
  <22456,22457,22458>,22456,22457,22458
  <22459,22456,22458>,22459,22456,22458
  <22454,22455,22460>,22454,22455,22460
  <22461,22454,22460>,22461,22454,22460
  <22460,22462,22461>,22460,22462,22461
  <22463,22462,22460>,22463,22462,22460
  <22458,22464,22459>,22458,22464,22459
  <22459,22464,22465>,22459,22464,22465
  <22462,22463,22466>,22462,22463,22466
  <22463,22467,22466>,22463,22467,22466
  <22464,22468,22465>,22464,22468,22465
  <22469,22468,22464>,22469,22468,22464
  <22468,22469,22470>,22468,22469,22470
  <22471,22468,22470>,22471,22468,22470
  <22466,22467,22472>,22466,22467,22472
  <22473,22466,22472>,22473,22466,22472
  <22472,22474,22473>,22472,22474,22473
  <22475,22474,22472>,22475,22474,22472
  <22476,22470,22477>,22476,22470,22477
  <22476,22478,22470>,22476,22478,22470
  <22478,22471,22470>,22478,22471,22470
  <22477,22479,22476>,22477,22479,22476
  <22474,22475,22480>,22474,22475,22480
  <22475,22481,22480>,22475,22481,22480
  <22476,22482,22478>,22476,22482,22478
  <22482,22476,22479>,22482,22476,22479
  <22482,22479,22483>,22482,22479,22483
  <22483,22479,22484>,22483,22479,22484
  <22480,22481,22485>,22480,22481,22485
  <22486,22480,22485>,22486,22480,22485
  <22485,22487,22486>,22485,22487,22486
  <22488,22487,22485>,22488,22487,22485
  <22484,22489,22483>,22484,22489,22483
  <22490,22489,22484>,22490,22489,22484
  <22489,22490,22491>,22489,22490,22491
  <22492,22489,22491>,22492,22489,22491
  <22487,22488,22493>,22487,22488,22493
  <22494,22487,22493>,22494,22487,22493
  <22493,22495,22494>,22493,22495,22494
  <22496,22495,22493>,22496,22495,22493
  <22491,22497,22492>,22491,22497,22492
  <22492,22497,22498>,22492,22497,22498
  <22495,22496,22499>,22495,22496,22499
  <22496,22500,22499>,22496,22500,22499
  <22497,22501,22498>,22497,22501,22498
  <22502,22501,22497>,22502,22501,22497
  <22501,22502,22503>,22501,22502,22503
  <22504,22501,22503>,22504,22501,22503
  <22499,22500,22505>,22499,22500,22505
  <22506,22499,22505>,22506,22499,22505
  <22505,22507,22506>,22505,22507,22506
  <22508,22507,22505>,22508,22507,22505
  <22503,22509,22504>,22503,22509,22504
  <22504,22509,22510>,22504,22509,22510
  <22507,22508,22511>,22507,22508,22511
  <22512,22507,22511>,22512,22507,22511
  <22511,22513,22512>,22511,22513,22512
  <22514,22513,22511>,22514,22513,22511
  <22509,22515,22510>,22509,22515,22510
  <22516,22515,22509>,22516,22515,22509
  <22515,22516,22517>,22515,22516,22517
  <22518,22515,22517>,22518,22515,22517
  <22519,22520,22521>,22519,22520,22521
  <22519,22521,22514>,22519,22521,22514
  <22514,22521,22513>,22514,22521,22513
  <22519,22522,22520>,22519,22522,22520
  <22517,22523,22518>,22517,22523,22518
  <22518,22523,22524>,22518,22523,22524
  <22521,22520,22525>,22521,22520,22525
  <22520,22526,22525>,22520,22526,22525
  <22520,22522,22526>,22520,22522,22526
  <22522,22527,22526>,22522,22527,22526
  <22528,22523,22529>,22528,22523,22529
  <22528,22530,22523>,22528,22530,22523
  <22530,22524,22523>,22530,22524,22523
  <22529,22531,22528>,22529,22531,22528
  <22526,22527,22532>,22526,22527,22532
  <22533,22526,22532>,22533,22526,22532
  <22532,22534,22533>,22532,22534,22533
  <22535,22534,22532>,22535,22534,22532
  <22528,22536,22530>,22528,22536,22530
  <22536,22528,22531>,22536,22528,22531
  <22536,22531,22537>,22536,22531,22537
  <22537,22531,22538>,22537,22531,22538
  <22534,22535,22539>,22534,22535,22539
  <22540,22534,22539>,22540,22534,22539
  <22539,22541,22540>,22539,22541,22540
  <22542,22541,22539>,22542,22541,22539
  <22538,22543,22537>,22538,22543,22537
  <22537,22543,22544>,22537,22543,22544
  <22541,22542,22545>,22541,22542,22545
  <22546,22541,22545>,22546,22541,22545
  <22545,22547,22546>,22545,22547,22546
  <22548,22547,22545>,22548,22547,22545
  <22549,22543,22550>,22549,22543,22550
  <22549,22551,22543>,22549,22551,22543
  <22551,22544,22543>,22551,22544,22543
  <22550,22552,22549>,22550,22552,22549
  <22547,22548,22553>,22547,22548,22553
  <22554,22547,22553>,22554,22547,22553
  <22553,22555,22554>,22553,22555,22554
  <22556,22555,22553>,22556,22555,22553
  <22557,22551,22549>,22557,22551,22549
  <22558,22551,22557>,22558,22551,22557
  <22552,22559,22557>,22552,22559,22557
  <22549,22552,22557>,22549,22552,22557
  <22560,22561,22562>,22560,22561,22562
  <22560,22562,22556>,22560,22562,22556
  <22556,22562,22555>,22556,22562,22555
  <22560,22563,22561>,22560,22563,22561
  <22564,22558,22557>,22564,22558,22557
  <22565,22558,22564>,22565,22558,22564
  <22559,22566,22564>,22559,22566,22564
  <22557,22559,22564>,22557,22559,22564
  <22562,22561,22567>,22562,22561,22567
  <22561,22568,22567>,22561,22568,22567
  <22561,22563,22568>,22561,22563,22568
  <22563,22569,22568>,22563,22569,22568
  <22564,22570,22571>,22564,22570,22571
  <22570,22564,22566>,22570,22564,22566
  <22570,22566,22572>,22570,22566,22572
  <22572,22566,22573>,22572,22566,22573
  <22568,22569,22574>,22568,22569,22574
  <22575,22568,22574>,22575,22568,22574
  <22574,22576,22575>,22574,22576,22575
  <22577,22576,22574>,22577,22576,22574
  <22573,22578,22572>,22573,22578,22572
  <22572,22578,22579>,22572,22578,22579
  <22576,22577,22580>,22576,22577,22580
  <22581,22576,22580>,22581,22576,22580
  <22580,22582,22581>,22580,22582,22581
  <22583,22582,22580>,22583,22582,22580
  <22584,22585,22586>,22584,22585,22586
  <22584,22586,22579>,22584,22586,22579
  <22584,22579,22587>,22584,22579,22587
  <22587,22579,22578>,22587,22579,22578
  <22582,22583,22588>,22582,22583,22588
  <22589,22582,22588>,22589,22582,22588
  <22588,22590,22589>,22588,22590,22589
  <22591,22590,22588>,22591,22590,22588
  <22592,22585,22584>,22592,22585,22584
  <22593,22585,22592>,22593,22585,22592
  <22587,22594,22592>,22587,22594,22592
  <22584,22587,22592>,22584,22587,22592
  <22590,22591,22595>,22590,22591,22595
  <22596,22590,22595>,22596,22590,22595
  <22595,22597,22596>,22595,22597,22596
  <22598,22597,22595>,22598,22597,22595
  <22599,22593,22592>,22599,22593,22592
  <22600,22593,22599>,22600,22593,22599
  <22594,22601,22599>,22594,22601,22599
  <22592,22594,22599>,22592,22594,22599
  <22597,22598,22602>,22597,22598,22602
  <22603,22597,22602>,22603,22597,22602
  <22602,22604,22603>,22602,22604,22603
  <22605,22604,22602>,22605,22604,22602
  <22606,22600,22599>,22606,22600,22599
  <22606,22607,22600>,22606,22607,22600
  <22607,22608,22600>,22607,22608,22600
  <22601,22606,22599>,22601,22606,22599
  <22604,22605,22609>,22604,22605,22609
  <22610,22604,22609>,22610,22604,22609
  <22609,22611,22610>,22609,22611,22610
  <22612,22611,22609>,22612,22611,22609
  <22613,22614,22615>,22613,22614,22615
  <22613,22615,22608>,22613,22615,22608
  <22613,22608,22616>,22613,22608,22616
  <22616,22608,22607>,22616,22608,22607
  <22611,22612,22617>,22611,22612,22617
  <22618,22611,22617>,22618,22611,22617
  <22617,22619,22618>,22617,22619,22618
  <22620,22619,22617>,22620,22619,22617
  <22621,22622,22623>,22621,22622,22623
  <22614,22621,22623>,22614,22621,22623
  <22613,22621,22614>,22613,22621,22614
  <22613,22624,22621>,22613,22624,22621
  <22613,22625,22624>,22613,22625,22624
  <22616,22625,22613>,22616,22625,22613
  <22619,22620,22626>,22619,22620,22626
  <22627,22619,22626>,22627,22619,22626
  <22628,22629,22630>,22628,22629,22630
  <22628,22627,22629>,22628,22627,22629
  <22627,22626,22629>,22627,22626,22629
  <22629,22631,22630>,22629,22631,22630
  <22632,22633,22634>,22632,22633,22634
  <22622,22632,22634>,22622,22632,22634
  <22622,22621,22632>,22622,22621,22632
  <22621,22635,22632>,22621,22635,22632
  <22624,22636,22635>,22624,22636,22635
  <22621,22624,22635>,22621,22624,22635
  <22628,22630,22637>,22628,22630,22637
  <22638,22639,22640>,22638,22639,22640
  <22637,22639,22638>,22637,22639,22638
  <22637,22631,22639>,22637,22631,22639
  <22637,22630,22631>,22637,22630,22631
  <22639,22641,22640>,22639,22641,22640
  <22642,22643,22644>,22642,22643,22644
  <22633,22642,22644>,22633,22642,22644
  <22633,22632,22642>,22633,22632,22642
  <22632,22645,22642>,22632,22645,22642
  <22646,22647,22645>,22646,22647,22645
  <22646,22645,22635>,22646,22645,22635
  <22635,22645,22632>,22635,22645,22632
  <22636,22646,22635>,22636,22646,22635
  <22638,22640,22648>,22638,22640,22648
  <22640,22641,22649>,22640,22641,22649
  <22640,22649,22648>,22640,22649,22648
  <22648,22649,22650>,22648,22649,22650
  <22651,22652,22653>,22651,22652,22653
  <22651,22650,22652>,22651,22650,22652
  <22650,22649,22652>,22650,22649,22652
  <22653,22654,22655>,22653,22654,22655
  <22652,22654,22653>,22652,22654,22653
  <22654,22656,22655>,22654,22656,22655
  <22657,22658,22659>,22657,22658,22659
  <22657,22660,22661>,22657,22660,22661
  <22659,22660,22657>,22659,22660,22657
  <22643,22661,22660>,22643,22661,22660
  <22642,22661,22643>,22642,22661,22643
  <22642,22662,22661>,22642,22662,22661
  <22642,22663,22662>,22642,22663,22662
  <22664,22663,22642>,22664,22663,22642
  <22645,22664,22642>,22645,22664,22642
  <22647,22664,22645>,22647,22664,22645
  <22651,22653,22665>,22651,22653,22665
  <22666,22665,22653>,22666,22665,22653
  <22655,22666,22653>,22655,22666,22653
  <22655,22656,22667>,22655,22656,22667
  <22655,22667,22666>,22655,22667,22666
  <22666,22667,22668>,22666,22667,22668
  <22669,22668,22670>,22669,22668,22670
  <22668,22667,22670>,22668,22667,22670
  <22671,22672,22673>,22671,22672,22673
  <22671,22669,22672>,22671,22669,22672
  <22669,22670,22672>,22669,22670,22672
  <22673,22674,22675>,22673,22674,22675
  <22672,22674,22673>,22672,22674,22673
  <22675,22676,22677>,22675,22676,22677
  <22675,22674,22676>,22675,22674,22676
  <22674,22678,22676>,22674,22678,22676
  <22679,22657,22680>,22679,22657,22680
  <22679,22680,22678>,22679,22680,22678
  <22678,22680,22676>,22678,22680,22676
  <22681,22680,22657>,22681,22680,22657
  <22661,22681,22657>,22661,22681,22657
  <22662,22681,22661>,22662,22681,22661
  <22671,22673,22682>,22671,22673,22682
  <22683,22682,22673>,22683,22682,22673
  <22675,22683,22673>,22675,22683,22673
  <22677,22683,22675>,22677,22683,22675
  <22684,22685,22686>,22684,22685,22686
  <22684,22687,22688>,22684,22687,22688
  <22685,22684,22688>,22685,22684,22688
  <22687,22689,22690>,22687,22689,22690
  <22688,22687,22690>,22688,22687,22690
  <22689,22691,22692>,22689,22691,22692
  <22690,22689,22692>,22690,22689,22692
  <22691,22693,22694>,22691,22693,22694
  <22692,22691,22694>,22692,22691,22694
  <22693,22695,22696>,22693,22695,22696
  <22694,22693,22696>,22694,22693,22696
  <22695,22697,22696>,22695,22697,22696
  <22698,22699,22700>,22698,22699,22700
  <22698,22701,22702>,22698,22701,22702
  <22699,22698,22702>,22699,22698,22702
  <22701,22703,22702>,22701,22703,22702
  <22686,22703,22701>,22686,22703,22701
  <22686,22704,22703>,22686,22704,22703
  <22686,22685,22704>,22686,22685,22704
  <22688,22704,22685>,22688,22704,22685
  <22705,22704,22688>,22705,22704,22688
  <22690,22705,22688>,22690,22705,22688
  <22706,22705,22690>,22706,22705,22690
  <22692,22706,22690>,22692,22706,22690
  <22707,22706,22692>,22707,22706,22692
  <22694,22707,22692>,22694,22707,22692
  <22708,22707,22694>,22708,22707,22694
  <22696,22708,22694>,22696,22708,22694
  <22709,22708,22696>,22709,22708,22696
  <22697,22709,22696>,22697,22709,22696
  <22697,22710,22709>,22697,22710,22709
  <22710,22711,22709>,22710,22711,22709
  <22712,22713,22711>,22712,22713,22711
  <22712,22711,22714>,22712,22711,22714
  <22714,22711,22710>,22714,22711,22710
  <22714,22715,22712>,22714,22715,22712
  <22716,22717,22718>,22716,22717,22718
  <22716,22719,22717>,22716,22719,22717
  <22700,22719,22716>,22700,22719,22716
  <22700,22720,22719>,22700,22720,22719
  <22700,22699,22720>,22700,22699,22720
  <22702,22720,22699>,22702,22720,22699
  <22721,22720,22702>,22721,22720,22702
  <22703,22721,22702>,22703,22721,22702
  <22712,22722,22713>,22712,22722,22713
  <22715,22722,22712>,22715,22722,22712
  <22715,22723,22722>,22715,22723,22722
  <22723,22724,22722>,22723,22724,22722
  <22725,22726,22724>,22725,22726,22724
  <22725,22724,22727>,22725,22724,22727
  <22727,22724,22723>,22727,22724,22723
  <22727,22728,22725>,22727,22728,22725
  <22729,22730,22731>,22729,22730,22731
  <22729,22732,22730>,22729,22732,22730
  <22718,22732,22729>,22718,22732,22729
  <22718,22733,22732>,22718,22733,22732
  <22718,22717,22733>,22718,22717,22733
  <22719,22733,22717>,22719,22733,22717
  <22725,22734,22726>,22725,22734,22726
  <22728,22734,22725>,22728,22734,22725
  <22728,22735,22734>,22728,22735,22734
  <22735,22736,22734>,22735,22736,22734
  <22736,22735,22737>,22736,22735,22737
  <22738,22736,22737>,22738,22736,22737
  <22739,22740,22741>,22739,22740,22741
  <22739,22742,22740>,22739,22742,22740
  <22731,22742,22739>,22731,22742,22739
  <22731,22743,22742>,22731,22743,22742
  <22731,22730,22743>,22731,22730,22743
  <22732,22743,22730>,22732,22743,22730
  <22737,22744,22738>,22737,22744,22738
  <22745,22744,22737>,22745,22744,22737
  <22744,22745,22746>,22744,22745,22746
  <22747,22744,22746>,22747,22744,22746
  <22748,22749,22750>,22748,22749,22750
  <22748,22751,22749>,22748,22751,22749
  <22741,22751,22748>,22741,22751,22748
  <22741,22752,22751>,22741,22752,22751
  <22741,22740,22752>,22741,22740,22752
  <22742,22752,22740>,22742,22752,22740
  <22746,22753,22747>,22746,22753,22747
  <22754,22753,22746>,22754,22753,22746
  <22753,22754,22755>,22753,22754,22755
  <22756,22753,22755>,22756,22753,22755
  <22749,22757,22758>,22749,22757,22758
  <22750,22749,22758>,22750,22749,22758
  <22759,22749,22751>,22759,22749,22751
  <22757,22749,22759>,22757,22749,22759
  <22755,22760,22756>,22755,22760,22756
  <22761,22760,22755>,22761,22760,22755
  <22760,22761,22762>,22760,22761,22762
  <22763,22760,22762>,22763,22760,22762
  <22757,22764,22765>,22757,22764,22765
  <22757,22765,22758>,22757,22765,22758
  <22758,22765,22766>,22758,22765,22766
  <22759,22764,22757>,22759,22764,22757
  <22762,22767,22763>,22762,22767,22763
  <22768,22767,22762>,22768,22767,22762
  <22767,22768,22769>,22767,22768,22769
  <22770,22767,22769>,22770,22767,22769
  <22771,22772,22773>,22771,22772,22773
  <22771,22774,22772>,22771,22774,22772
  <22771,22766,22774>,22771,22766,22774
  <22766,22765,22774>,22766,22765,22774
  <22769,22775,22770>,22769,22775,22770
  <22776,22775,22769>,22776,22775,22769
  <22775,22776,22777>,22775,22776,22777
  <22778,22775,22777>,22778,22775,22777
  <22772,22779,22780>,22772,22779,22780
  <22773,22772,22780>,22773,22772,22780
  <22781,22772,22774>,22781,22772,22774
  <22779,22772,22781>,22779,22772,22781
  <22782,22777,22783>,22782,22777,22783
  <22782,22784,22777>,22782,22784,22777
  <22784,22778,22777>,22784,22778,22777
  <22783,22785,22782>,22783,22785,22782
  <22779,22786,22787>,22779,22786,22787
  <22780,22779,22787>,22780,22779,22787
  <22788,22779,22781>,22788,22779,22781
  <22786,22779,22788>,22786,22779,22788
  <22782,22789,22784>,22782,22789,22784
  <22789,22782,22785>,22789,22782,22785
  <22789,22785,22790>,22789,22785,22790
  <22790,22785,22791>,22790,22785,22791
  <22786,22792,22793>,22786,22792,22793
  <22787,22786,22793>,22787,22786,22793
  <22794,22786,22788>,22794,22786,22788
  <22792,22786,22794>,22792,22786,22794
  <22791,22795,22790>,22791,22795,22790
  <22796,22795,22791>,22796,22795,22791
  <22795,22796,22797>,22795,22796,22797
  <22798,22795,22797>,22798,22795,22797
  <22792,22799,22800>,22792,22799,22800
  <22793,22792,22800>,22793,22792,22800
  <22801,22792,22794>,22801,22792,22794
  <22799,22792,22801>,22799,22792,22801
  <22797,22802,22798>,22797,22802,22798
  <22803,22802,22797>,22803,22802,22797
  <22802,22803,22804>,22802,22803,22804
  <22805,22802,22804>,22805,22802,22804
  <22800,22799,22806>,22800,22799,22806
  <22799,22807,22806>,22799,22807,22806
  <22799,22801,22807>,22799,22801,22807
  <22801,22808,22807>,22801,22808,22807
  <22804,22809,22805>,22804,22809,22805
  <22810,22809,22804>,22810,22809,22804
  <22809,22810,22811>,22809,22810,22811
  <22812,22809,22811>,22812,22809,22811
  <22807,22808,22813>,22807,22808,22813
  <22808,22814,22813>,22808,22814,22813
  <22811,22815,22812>,22811,22815,22812
  <22816,22815,22811>,22816,22815,22811
  <22815,22816,22817>,22815,22816,22817
  <22818,22815,22817>,22818,22815,22817
  <22813,22814,22819>,22813,22814,22819
  <22814,22820,22819>,22814,22820,22819
  <22817,22821,22818>,22817,22821,22818
  <22818,22821,22822>,22818,22821,22822
  <22823,22824,22825>,22823,22824,22825
  <22823,22825,22820>,22823,22825,22820
  <22820,22825,22819>,22820,22825,22819
  <22823,22826,22824>,22823,22826,22824
  <22821,22827,22822>,22821,22827,22822
  <22828,22827,22821>,22828,22827,22821
  <22827,22828,22829>,22827,22828,22829
  <22830,22827,22829>,22830,22827,22829
  <22825,22824,22831>,22825,22824,22831
  <22824,22832,22831>,22824,22832,22831
  <22824,22826,22832>,22824,22826,22832
  <22826,22833,22832>,22826,22833,22832
  <22829,22834,22830>,22829,22834,22830
  <22835,22834,22829>,22835,22834,22829
  <22834,22835,22836>,22834,22835,22836
  <22837,22834,22836>,22837,22834,22836
  <22832,22833,22838>,22832,22833,22838
  <22833,22839,22838>,22833,22839,22838
  <22836,22840,22837>,22836,22840,22837
  <22841,22840,22836>,22841,22840,22836
  <22840,22841,22842>,22840,22841,22842
  <22843,22840,22842>,22843,22840,22842
  <22838,22839,22844>,22838,22839,22844
  <22845,22838,22844>,22845,22838,22844
  <22844,22846,22845>,22844,22846,22845
  <22847,22846,22844>,22847,22846,22844
  <22848,22842,22849>,22848,22842,22849
  <22848,22850,22842>,22848,22850,22842
  <22850,22843,22842>,22850,22843,22842
  <22849,22851,22848>,22849,22851,22848
  <22846,22847,22852>,22846,22847,22852
  <22847,22853,22852>,22847,22853,22852
  <22848,22854,22850>,22848,22854,22850
  <22854,22848,22851>,22854,22848,22851
  <22854,22851,22855>,22854,22851,22855
  <22855,22851,22856>,22855,22851,22856
  <22852,22853,22857>,22852,22853,22857
  <22858,22852,22857>,22858,22852,22857
  <22857,22859,22858>,22857,22859,22858
  <22860,22859,22857>,22860,22859,22857
  <22856,22861,22855>,22856,22861,22855
  <22862,22861,22856>,22862,22861,22856
  <22861,22862,22863>,22861,22862,22863
  <22864,22861,22863>,22864,22861,22863
  <22859,22860,22865>,22859,22860,22865
  <22860,22866,22865>,22860,22866,22865
  <22867,22863,22868>,22867,22863,22868
  <22867,22869,22863>,22867,22869,22863
  <22869,22864,22863>,22869,22864,22863
  <22868,22870,22867>,22868,22870,22867
  <22865,22866,22871>,22865,22866,22871
  <22872,22865,22871>,22872,22865,22871
  <22871,22873,22872>,22871,22873,22872
  <22874,22873,22871>,22874,22873,22871
  <22867,22875,22869>,22867,22875,22869
  <22875,22867,22870>,22875,22867,22870
  <22875,22870,22876>,22875,22870,22876
  <22876,22870,22877>,22876,22870,22877
  <22873,22874,22878>,22873,22874,22878
  <22874,22879,22878>,22874,22879,22878
  <22877,22880,22876>,22877,22880,22876
  <22881,22880,22877>,22881,22880,22877
  <22880,22881,22882>,22880,22881,22882
  <22883,22880,22882>,22883,22880,22882
  <22878,22879,22884>,22878,22879,22884
  <22885,22878,22884>,22885,22878,22884
  <22884,22886,22885>,22884,22886,22885
  <22887,22886,22884>,22887,22886,22884
  <22882,22888,22883>,22882,22888,22883
  <22883,22888,22889>,22883,22888,22889
  <22890,22891,22892>,22890,22891,22892
  <22890,22892,22887>,22890,22892,22887
  <22887,22892,22886>,22887,22892,22886
  <22890,22893,22891>,22890,22893,22891
  <22888,22894,22889>,22888,22894,22889
  <22895,22894,22888>,22895,22894,22888
  <22894,22895,22896>,22894,22895,22896
  <22897,22894,22896>,22897,22894,22896
  <22892,22891,22898>,22892,22891,22898
  <22891,22899,22898>,22891,22899,22898
  <22891,22893,22899>,22891,22893,22899
  <22893,22900,22899>,22893,22900,22899
  <22901,22896,22902>,22901,22896,22902
  <22901,22903,22896>,22901,22903,22896
  <22903,22897,22896>,22903,22897,22896
  <22902,22904,22901>,22902,22904,22901
  <22899,22900,22905>,22899,22900,22905
  <22906,22899,22905>,22906,22899,22905
  <22905,22907,22906>,22905,22907,22906
  <22908,22907,22905>,22908,22907,22905
  <22901,22909,22903>,22901,22909,22903
  <22909,22901,22904>,22909,22901,22904
  <22909,22904,22910>,22909,22904,22910
  <22910,22904,22911>,22910,22904,22911
  <22912,22913,22914>,22912,22913,22914
  <22912,22914,22908>,22912,22914,22908
  <22908,22914,22907>,22908,22914,22907
  <22912,22915,22913>,22912,22915,22913
  <22916,22911,22917>,22916,22911,22917
  <22916,22918,22911>,22916,22918,22911
  <22918,22910,22911>,22918,22910,22911
  <22917,22919,22916>,22917,22919,22916
  <22914,22913,22920>,22914,22913,22920
  <22913,22921,22920>,22913,22921,22920
  <22913,22915,22921>,22913,22915,22921
  <22915,22922,22921>,22915,22922,22921
  <22916,22923,22918>,22916,22923,22918
  <22923,22916,22919>,22923,22916,22919
  <22923,22919,22924>,22923,22919,22924
  <22924,22919,22925>,22924,22919,22925
  <22921,22922,22926>,22921,22922,22926
  <22927,22921,22926>,22927,22921,22926
  <22926,22928,22927>,22926,22928,22927
  <22929,22928,22926>,22929,22928,22926
  <22930,22925,22931>,22930,22925,22931
  <22930,22932,22925>,22930,22932,22925
  <22932,22924,22925>,22932,22924,22925
  <22931,22933,22930>,22931,22933,22930
  <22928,22929,22934>,22928,22929,22934
  <22935,22928,22934>,22935,22928,22934
  <22934,22936,22935>,22934,22936,22935
  <22937,22936,22934>,22937,22936,22934
  <22930,22938,22932>,22930,22938,22932
  <22938,22930,22933>,22938,22930,22933
  <22938,22933,22939>,22938,22933,22939
  <22939,22933,22940>,22939,22933,22940
  <22936,22937,22941>,22936,22937,22941
  <22937,22942,22941>,22937,22942,22941
  <22940,22943,22939>,22940,22943,22939
  <22939,22943,22944>,22939,22943,22944
  <22941,22942,22945>,22941,22942,22945
  <22946,22941,22945>,22946,22941,22945
  <22945,22947,22946>,22945,22947,22946
  <22948,22947,22945>,22948,22947,22945
  <22949,22943,22950>,22949,22943,22950
  <22949,22951,22943>,22949,22951,22943
  <22951,22944,22943>,22951,22944,22943
  <22950,22952,22949>,22950,22952,22949
  <22947,22948,22953>,22947,22948,22953
  <22954,22947,22953>,22954,22947,22953
  <22953,22955,22954>,22953,22955,22954
  <22956,22955,22953>,22956,22955,22953
  <22957,22951,22949>,22957,22951,22949
  <22958,22951,22957>,22958,22951,22957
  <22952,22959,22957>,22952,22959,22957
  <22949,22952,22957>,22949,22952,22957
  <22955,22956,22960>,22955,22956,22960
  <22961,22955,22960>,22961,22955,22960
  <22960,22962,22961>,22960,22962,22961
  <22963,22962,22960>,22963,22962,22960
  <22957,22964,22958>,22957,22964,22958
  <22964,22957,22959>,22964,22957,22959
  <22964,22959,22965>,22964,22959,22965
  <22965,22959,22966>,22965,22959,22966
  <22962,22963,22967>,22962,22963,22967
  <22968,22962,22967>,22968,22962,22967
  <22967,22969,22968>,22967,22969,22968
  <22970,22969,22967>,22970,22969,22967
  <22966,22971,22965>,22966,22971,22965
  <22965,22971,22972>,22965,22971,22972
  <22969,22970,22973>,22969,22970,22973
  <22974,22969,22973>,22974,22969,22973
  <22973,22975,22974>,22973,22975,22974
  <22976,22975,22973>,22976,22975,22973
  <22971,22977,22972>,22971,22977,22972
  <22972,22977,22978>,22972,22977,22978
  <22979,22980,22981>,22979,22980,22981
  <22979,22981,22976>,22979,22981,22976
  <22976,22981,22975>,22976,22981,22975
  <22979,22982,22980>,22979,22982,22980
  <22983,22984,22985>,22983,22984,22985
  <22983,22986,22984>,22983,22986,22984
  <22986,22978,22984>,22986,22978,22984
  <22985,22987,22983>,22985,22987,22983
  <22981,22980,22988>,22981,22980,22988
  <22989,22990,22991>,22989,22990,22991
  <22988,22990,22989>,22988,22990,22989
  <22988,22982,22990>,22988,22982,22990
  <22988,22980,22982>,22988,22980,22982
  <22990,22992,22991>,22990,22992,22991
  <22993,22986,22983>,22993,22986,22983
  <22994,22986,22993>,22994,22986,22993
  <22987,22995,22993>,22987,22995,22993
  <22983,22987,22993>,22983,22987,22993
  <22989,22991,22996>,22989,22991,22996
  <22991,22997,22996>,22991,22997,22996
  <22991,22992,22997>,22991,22992,22997
  <22992,22998,22997>,22992,22998,22997
  <22999,22994,22993>,22999,22994,22993
  <22999,23000,22994>,22999,23000,22994
  <23000,23001,22994>,23000,23001,22994
  <22995,22999,22993>,22995,22999,22993
  <22997,22998,23002>,22997,22998,23002
  <23003,22997,23002>,23003,22997,23002
  <23002,23004,23003>,23002,23004,23003
  <23005,23004,23002>,23005,23004,23002
  <23006,23007,23008>,23006,23007,23008
  <23006,23008,23001>,23006,23008,23001
  <23006,23001,23009>,23006,23001,23009
  <23009,23001,23000>,23009,23001,23000
  <23004,23005,23010>,23004,23005,23010
  <23011,23004,23010>,23011,23004,23010
  <23010,23012,23011>,23010,23012,23011
  <23013,23012,23010>,23013,23012,23010
  <23014,23007,23006>,23014,23007,23006
  <23015,23007,23014>,23015,23007,23014
  <23009,23016,23014>,23009,23016,23014
  <23006,23009,23014>,23006,23009,23014
  <23012,23013,23017>,23012,23013,23017
  <23018,23012,23017>,23018,23012,23017
  <23017,23019,23018>,23017,23019,23018
  <23020,23019,23017>,23020,23019,23017
  <23021,23015,23014>,23021,23015,23014
  <23022,23015,23021>,23022,23015,23021
  <23016,23023,23021>,23016,23023,23021
  <23014,23016,23021>,23014,23016,23021
  <23019,23020,23024>,23019,23020,23024
  <23025,23019,23024>,23025,23019,23024
  <23026,23027,23028>,23026,23027,23028
  <23026,23025,23027>,23026,23025,23027
  <23025,23024,23027>,23025,23024,23027
  <23027,23029,23028>,23027,23029,23028
  <23030,23031,23032>,23030,23031,23032
  <23022,23030,23032>,23022,23030,23032
  <23021,23030,23022>,23021,23030,23022
  <23021,23033,23030>,23021,23033,23030
  <23021,23034,23033>,23021,23034,23033
  <23023,23034,23021>,23023,23034,23021
  <23026,23028,23035>,23026,23028,23035
  <23036,23037,23038>,23036,23037,23038
  <23035,23037,23036>,23035,23037,23036
  <23035,23029,23037>,23035,23029,23037
  <23035,23028,23029>,23035,23028,23029
  <23037,23039,23038>,23037,23039,23038
  <23040,23041,23042>,23040,23041,23042
  <23031,23040,23042>,23031,23040,23042
  <23030,23040,23031>,23030,23040,23031
  <23030,23043,23040>,23030,23043,23040
  <23030,23044,23043>,23030,23044,23043
  <23033,23044,23030>,23033,23044,23030
  <23036,23038,23045>,23036,23038,23045
  <23038,23039,23046>,23038,23039,23046
  <23038,23046,23045>,23038,23046,23045
  <23045,23046,23047>,23045,23046,23047
  <23048,23049,23050>,23048,23049,23050
  <23048,23047,23049>,23048,23047,23049
  <23047,23046,23049>,23047,23046,23049
  <23049,23051,23050>,23049,23051,23050
  <23052,23053,23054>,23052,23053,23054
  <23041,23052,23054>,23041,23052,23054
  <23040,23052,23041>,23040,23052,23041
  <23040,23055,23052>,23040,23055,23052
  <23040,23056,23055>,23040,23056,23055
  <23043,23056,23040>,23043,23056,23040
  <23048,23050,23057>,23048,23050,23057
  <23058,23059,23060>,23058,23059,23060
  <23057,23059,23058>,23057,23059,23058
  <23057,23051,23059>,23057,23051,23059
  <23057,23050,23051>,23057,23050,23051
  <23060,23061,23062>,23060,23061,23062
  <23059,23061,23060>,23059,23061,23060
  <23061,23063,23062>,23061,23063,23062
  <23064,23065,23066>,23064,23065,23066
  <23064,23067,23068>,23064,23067,23068
  <23066,23067,23064>,23066,23067,23064
  <23053,23068,23067>,23053,23068,23067
  <23052,23068,23053>,23052,23068,23053
  <23052,23069,23068>,23052,23069,23068
  <23052,23070,23069>,23052,23070,23069
  <23055,23070,23052>,23055,23070,23052
  <23058,23060,23071>,23058,23060,23071
  <23072,23071,23060>,23072,23071,23060
  <23062,23072,23060>,23062,23072,23060
  <23062,23063,23073>,23062,23063,23073
  <23062,23073,23072>,23062,23073,23072
  <23072,23073,23074>,23072,23073,23074
  <23075,23076,23077>,23075,23076,23077
  <23075,23074,23076>,23075,23074,23076
  <23074,23073,23076>,23074,23073,23076
  <23077,23078,23079>,23077,23078,23079
  <23076,23078,23077>,23076,23078,23077
  <23079,23080,23081>,23079,23080,23081
  <23078,23080,23079>,23078,23080,23079
  <23081,23082,23083>,23081,23082,23083
  <23080,23082,23081>,23080,23082,23081
  <23083,23084,23085>,23083,23084,23085
  <23082,23084,23083>,23082,23084,23083
  <23065,23085,23084>,23065,23085,23084
  <23064,23085,23065>,23064,23085,23065
  <23064,23086,23085>,23064,23086,23085
  <23064,23087,23086>,23064,23087,23086
  <23088,23087,23064>,23088,23087,23064
  <23068,23088,23064>,23068,23088,23064
  <23069,23088,23068>,23069,23088,23068
  <23075,23077,23089>,23075,23077,23089
  <23090,23089,23077>,23090,23089,23077
  <23079,23090,23077>,23079,23090,23077
  <23091,23090,23079>,23091,23090,23079
  <23081,23091,23079>,23081,23091,23079
  <23092,23091,23081>,23092,23091,23081
  <23083,23092,23081>,23083,23092,23081
  <23093,23092,23083>,23093,23092,23083
  <23085,23093,23083>,23085,23093,23083
  <23094,23093,23085>,23094,23093,23085
  <23095,23096,23097>,23095,23096,23097
  <23095,23098,23099>,23095,23098,23099
  <23096,23095,23099>,23096,23095,23099
  <23098,23100,23101>,23098,23100,23101
  <23099,23098,23101>,23099,23098,23101
  <23100,23102,23103>,23100,23102,23103
  <23101,23100,23103>,23101,23100,23103
  <23102,23104,23105>,23102,23104,23105
  <23103,23102,23105>,23103,23102,23105
  <23104,23106,23107>,23104,23106,23107
  <23105,23104,23107>,23105,23104,23107
  <23106,23108,23109>,23106,23108,23109
  <23107,23106,23109>,23107,23106,23109
  <23108,23110,23109>,23108,23110,23109
  <23111,23112,23113>,23111,23112,23113
  <23111,23114,23115>,23111,23114,23115
  <23112,23111,23115>,23112,23111,23115
  <23114,23116,23115>,23114,23116,23115
  <23097,23116,23114>,23097,23116,23114
  <23097,23117,23116>,23097,23117,23116
  <23097,23096,23117>,23097,23096,23117
  <23099,23117,23096>,23099,23117,23096
  <23118,23117,23099>,23118,23117,23099
  <23101,23118,23099>,23101,23118,23099
  <23119,23118,23101>,23119,23118,23101
  <23103,23119,23101>,23103,23119,23101
  <23120,23119,23103>,23120,23119,23103
  <23105,23120,23103>,23105,23120,23103
  <23121,23120,23105>,23121,23120,23105
  <23107,23121,23105>,23107,23121,23105
  <23122,23121,23107>,23122,23121,23107
  <23109,23122,23107>,23109,23122,23107
  <23123,23122,23109>,23123,23122,23109
  <23124,23125,23123>,23124,23125,23123
  <23126,23124,23123>,23126,23124,23123
  <23126,23123,23109>,23126,23123,23109
  <23126,23109,23110>,23126,23109,23110
  <23126,23127,23128>,23126,23127,23128
  <23124,23126,23128>,23124,23126,23128
  <23127,23129,23128>,23127,23129,23128
  <23130,23131,23132>,23130,23131,23132
  <23130,23133,23131>,23130,23133,23131
  <23113,23133,23130>,23113,23133,23130
  <23113,23134,23133>,23113,23134,23133
  <23113,23112,23134>,23113,23112,23134
  <23115,23134,23112>,23115,23134,23112
  <23135,23134,23115>,23135,23134,23115
  <23116,23135,23115>,23116,23135,23115
  <23124,23136,23125>,23124,23136,23125
  <23128,23136,23124>,23128,23136,23124
  <23137,23136,23128>,23137,23136,23128
  <23138,23139,23137>,23138,23139,23137
  <23140,23138,23137>,23140,23138,23137
  <23140,23137,23128>,23140,23137,23128
  <23140,23128,23129>,23140,23128,23129
  <23140,23141,23142>,23140,23141,23142
  <23138,23140,23142>,23138,23140,23142
  <23141,23143,23142>,23141,23143,23142
  <23144,23145,23146>,23144,23145,23146
  <23144,23147,23145>,23144,23147,23145
  <23132,23147,23144>,23132,23147,23144
  <23132,23148,23147>,23132,23148,23147
  <23132,23131,23148>,23132,23131,23148
  <23133,23148,23131>,23133,23148,23131
  <23138,23149,23139>,23138,23149,23139
  <23142,23149,23138>,23142,23149,23138
  <23150,23149,23142>,23150,23149,23142
  <23151,23152,23150>,23151,23152,23150
  <23153,23151,23150>,23153,23151,23150
  <23153,23150,23142>,23153,23150,23142
  <23153,23142,23143>,23153,23142,23143
  <23153,23154,23151>,23153,23154,23151
  <23155,23156,23157>,23155,23156,23157
  <23155,23158,23156>,23155,23158,23156
  <23146,23158,23155>,23146,23158,23155
  <23146,23159,23158>,23146,23159,23158
  <23146,23145,23159>,23146,23145,23159
  <23147,23159,23145>,23147,23159,23145
  <23151,23160,23152>,23151,23160,23152
  <23161,23162,23160>,23161,23162,23160
  <23163,23161,23160>,23163,23161,23160
  <23163,23160,23151>,23163,23160,23151
  <23163,23151,23154>,23163,23151,23154
  <23163,23164,23161>,23163,23164,23161
  <23156,23165,23166>,23156,23165,23166
  <23157,23156,23166>,23157,23156,23166
  <23167,23156,23158>,23167,23156,23158
  <23165,23156,23167>,23165,23156,23167
  <23161,23168,23162>,23161,23168,23162
  <23169,23170,23168>,23169,23170,23168
  <23171,23169,23168>,23171,23169,23168
  <23171,23168,23161>,23171,23168,23161
  <23171,23161,23164>,23171,23161,23164
  <23171,23172,23169>,23171,23172,23169
  <23173,23174,23175>,23173,23174,23175
  <23173,23176,23174>,23173,23176,23174
  <23166,23176,23173>,23166,23176,23173
  <23166,23177,23176>,23166,23177,23176
  <23166,23165,23177>,23166,23165,23177
  <23167,23177,23165>,23167,23177,23165
  <23169,23178,23170>,23169,23178,23170
  <23179,23180,23178>,23179,23180,23178
  <23181,23179,23178>,23181,23179,23178
  <23181,23178,23169>,23181,23178,23169
  <23181,23169,23172>,23181,23169,23172
  <23181,23182,23179>,23181,23182,23179
  <23174,23183,23184>,23174,23183,23184
  <23175,23174,23184>,23175,23174,23184
  <23185,23174,23176>,23185,23174,23176
  <23183,23174,23185>,23183,23174,23185
  <23179,23186,23180>,23179,23186,23180
  <23187,23188,23186>,23187,23188,23186
  <23189,23187,23186>,23189,23187,23186
  <23189,23186,23179>,23189,23186,23179
  <23189,23179,23182>,23189,23179,23182
  <23189,23190,23187>,23189,23190,23187
  <23183,23191,23192>,23183,23191,23192
  <23184,23183,23192>,23184,23183,23192
  <23193,23183,23185>,23193,23183,23185
  <23191,23183,23193>,23191,23183,23193
  <23187,23194,23188>,23187,23194,23188
  <23194,23187,23190>,23194,23187,23190
  <23194,23190,23195>,23194,23190,23195
  <23195,23190,23196>,23195,23190,23196
  <23191,23197,23198>,23191,23197,23198
  <23192,23191,23198>,23192,23191,23198
  <23199,23191,23193>,23199,23191,23193
  <23197,23191,23199>,23197,23191,23199
  <23196,23200,23195>,23196,23200,23195
  <23201,23200,23196>,23201,23200,23196
  <23200,23201,23202>,23200,23201,23202
  <23203,23200,23202>,23203,23200,23202
  <23197,23204,23205>,23197,23204,23205
  <23197,23205,23198>,23197,23205,23198
  <23198,23205,23206>,23198,23205,23206
  <23199,23204,23197>,23199,23204,23197
  <23202,23207,23203>,23202,23207,23203
  <23208,23207,23202>,23208,23207,23202
  <23207,23208,23209>,23207,23208,23209
  <23210,23207,23209>,23210,23207,23209
  <23206,23205,23211>,23206,23205,23211
  <23205,23212,23211>,23205,23212,23211
  <23209,23213,23210>,23209,23213,23210
  <23214,23213,23209>,23214,23213,23209
  <23215,23214,23216>,23215,23214,23216
  <23217,23215,23216>,23217,23215,23216
  <23218,23219,23220>,23218,23219,23220
  <23218,23220,23212>,23218,23220,23212
  <23212,23220,23211>,23212,23220,23211
  <23218,23221,23219>,23218,23221,23219
  <23222,23216,23223>,23222,23216,23223
  <23222,23224,23216>,23222,23224,23216
  <23224,23217,23216>,23224,23217,23216
  <23223,23225,23222>,23223,23225,23222
  <23219,23226,23227>,23219,23226,23227
  <23220,23219,23227>,23220,23219,23227
  <23228,23219,23221>,23228,23219,23221
  <23226,23219,23228>,23226,23219,23228
  <23222,23229,23224>,23222,23229,23224
  <23230,23231,23229>,23230,23231,23229
  <23232,23230,23229>,23232,23230,23229
  <23232,23229,23222>,23232,23229,23222
  <23232,23222,23225>,23232,23222,23225
  <23232,23233,23230>,23232,23233,23230
  <23226,23234,23235>,23226,23234,23235
  <23227,23226,23235>,23227,23226,23235
  <23236,23226,23228>,23236,23226,23228
  <23234,23226,23236>,23234,23226,23236
  <23230,23237,23231>,23230,23237,23231
  <23237,23230,23233>,23237,23230,23233
  <23237,23233,23238>,23237,23233,23238
  <23238,23233,23239>,23238,23233,23239
  <23235,23234,23240>,23235,23234,23240
  <23234,23241,23240>,23234,23241,23240
  <23234,23236,23241>,23234,23236,23241
  <23236,23242,23241>,23236,23242,23241
  <23239,23243,23238>,23239,23243,23238
  <23244,23243,23239>,23244,23243,23239
  <23243,23244,23245>,23243,23244,23245
  <23246,23243,23245>,23246,23243,23245
  <23241,23242,23247>,23241,23242,23247
  <23242,23248,23247>,23242,23248,23247
  <23245,23249,23246>,23245,23249,23246
  <23250,23249,23245>,23250,23249,23245
  <23249,23250,23251>,23249,23250,23251
  <23252,23249,23251>,23252,23249,23251
  <23253,23254,23255>,23253,23254,23255
  <23253,23255,23248>,23253,23255,23248
  <23248,23255,23247>,23248,23255,23247
  <23253,23256,23254>,23253,23256,23254
  <23257,23251,23258>,23257,23251,23258
  <23257,23259,23251>,23257,23259,23251
  <23259,23252,23251>,23259,23252,23251
  <23258,23260,23257>,23258,23260,23257
  <23255,23254,23261>,23255,23254,23261
  <23254,23262,23261>,23254,23262,23261
  <23254,23256,23262>,23254,23256,23262
  <23256,23263,23262>,23256,23263,23262
  <23257,23264,23259>,23257,23264,23259
  <23264,23257,23260>,23264,23257,23260
  <23264,23260,23265>,23264,23260,23265
  <23265,23260,23266>,23265,23260,23266
  <23267,23268,23269>,23267,23268,23269
  <23267,23269,23263>,23267,23269,23263
  <23263,23269,23262>,23263,23269,23262
  <23267,23270,23268>,23267,23270,23268
  <23266,23271,23265>,23266,23271,23265
  <23272,23271,23266>,23272,23271,23266
  <23271,23272,23273>,23271,23272,23273
  <23274,23271,23273>,23274,23271,23273
  <23269,23268,23275>,23269,23268,23275
  <23268,23276,23275>,23268,23276,23275
  <23268,23270,23276>,23268,23270,23276
  <23270,23277,23276>,23270,23277,23276
  <23278,23273,23279>,23278,23273,23279
  <23278,23280,23273>,23278,23280,23273
  <23280,23274,23273>,23280,23274,23273
  <23279,23281,23278>,23279,23281,23278
  <23282,23283,23284>,23282,23283,23284
  <23282,23284,23277>,23282,23284,23277
  <23277,23284,23276>,23277,23284,23276
  <23282,23285,23283>,23282,23285,23283
  <23278,23286,23280>,23278,23286,23280
  <23286,23278,23281>,23286,23278,23281
  <23286,23281,23287>,23286,23281,23287
  <23287,23281,23288>,23287,23281,23288
  <23284,23283,23289>,23284,23283,23289
  <23283,23290,23289>,23283,23290,23289
  <23283,23285,23290>,23283,23285,23290
  <23285,23291,23290>,23285,23291,23290
  <23288,23292,23287>,23288,23292,23287
  <23293,23292,23288>,23293,23292,23288
  <23292,23293,23294>,23292,23293,23294
  <23295,23292,23294>,23295,23292,23294
  <23296,23297,23298>,23296,23297,23298
  <23296,23298,23291>,23296,23298,23291
  <23291,23298,23290>,23291,23298,23290
  <23296,23299,23297>,23296,23299,23297
  <23300,23294,23301>,23300,23294,23301
  <23300,23302,23294>,23300,23302,23294
  <23302,23295,23294>,23302,23295,23294
  <23301,23303,23300>,23301,23303,23300
  <23298,23297,23304>,23298,23297,23304
  <23297,23305,23304>,23297,23305,23304
  <23297,23299,23305>,23297,23299,23305
  <23299,23306,23305>,23299,23306,23305
  <23300,23307,23302>,23300,23307,23302
  <23307,23300,23303>,23307,23300,23303
  <23307,23303,23308>,23307,23303,23308
  <23308,23303,23309>,23308,23303,23309
  <23305,23306,23310>,23305,23306,23310
  <23311,23305,23310>,23311,23305,23310
  <23310,23312,23311>,23310,23312,23311
  <23313,23312,23310>,23313,23312,23310
  <23314,23309,23315>,23314,23309,23315
  <23314,23316,23309>,23314,23316,23309
  <23316,23308,23309>,23316,23308,23309
  <23315,23317,23314>,23315,23317,23314
  <23318,23319,23320>,23318,23319,23320
  <23318,23320,23313>,23318,23320,23313
  <23313,23320,23312>,23313,23320,23312
  <23318,23321,23319>,23318,23321,23319
  <23314,23322,23316>,23314,23322,23316
  <23322,23314,23317>,23322,23314,23317
  <23322,23317,23323>,23322,23317,23323
  <23323,23317,23324>,23323,23317,23324
  <23320,23319,23325>,23320,23319,23325
  <23319,23326,23325>,23319,23326,23325
  <23319,23321,23326>,23319,23321,23326
  <23321,23327,23326>,23321,23327,23326
  <23328,23324,23329>,23328,23324,23329
  <23328,23330,23324>,23328,23330,23324
  <23330,23323,23324>,23330,23323,23324
  <23329,23331,23328>,23329,23331,23328
  <23326,23327,23332>,23326,23327,23332
  <23333,23326,23332>,23333,23326,23332
  <23332,23334,23333>,23332,23334,23333
  <23335,23334,23332>,23335,23334,23332
  <23328,23336,23330>,23328,23336,23330
  <23336,23328,23331>,23336,23328,23331
  <23336,23331,23337>,23336,23331,23337
  <23337,23331,23338>,23337,23331,23338
  <23334,23335,23339>,23334,23335,23339
  <23335,23340,23339>,23335,23340,23339
  <23341,23338,23342>,23341,23338,23342
  <23341,23343,23338>,23341,23343,23338
  <23343,23337,23338>,23343,23337,23338
  <23342,23344,23341>,23342,23344,23341
  <23339,23340,23345>,23339,23340,23345
  <23346,23339,23345>,23346,23339,23345
  <23345,23347,23346>,23345,23347,23346
  <23348,23347,23345>,23348,23347,23345
  <23341,23349,23343>,23341,23349,23343
  <23349,23341,23344>,23349,23341,23344
  <23349,23344,23350>,23349,23344,23350
  <23350,23344,23351>,23350,23344,23351
  <23347,23348,23352>,23347,23348,23352
  <23353,23347,23352>,23353,23347,23352
  <23352,23354,23353>,23352,23354,23353
  <23355,23354,23352>,23355,23354,23352
  <23356,23351,23357>,23356,23351,23357
  <23356,23358,23351>,23356,23358,23351
  <23358,23350,23351>,23358,23350,23351
  <23357,23359,23356>,23357,23359,23356
  <23360,23361,23362>,23360,23361,23362
  <23360,23362,23355>,23360,23362,23355
  <23355,23362,23354>,23355,23362,23354
  <23360,23363,23361>,23360,23363,23361
  <23364,23358,23356>,23364,23358,23356
  <23365,23358,23364>,23365,23358,23364
  <23359,23366,23364>,23359,23366,23364
  <23356,23359,23364>,23356,23359,23364
  <23362,23361,23367>,23362,23361,23367
  <23361,23368,23367>,23361,23368,23367
  <23361,23363,23368>,23361,23363,23368
  <23363,23369,23368>,23363,23369,23368
  <23364,23370,23365>,23364,23370,23365
  <23370,23364,23366>,23370,23364,23366
  <23370,23366,23371>,23370,23366,23371
  <23371,23366,23372>,23371,23366,23372
  <23368,23369,23373>,23368,23369,23373
  <23374,23368,23373>,23374,23368,23373
  <23373,23375,23374>,23373,23375,23374
  <23376,23375,23373>,23376,23375,23373
  <23372,23377,23371>,23372,23377,23371
  <23371,23377,23378>,23371,23377,23378
  <23375,23376,23379>,23375,23376,23379
  <23380,23375,23379>,23380,23375,23379
  <23379,23381,23380>,23379,23381,23380
  <23382,23381,23379>,23382,23381,23379
  <23383,23377,23384>,23383,23377,23384
  <23383,23385,23377>,23383,23385,23377
  <23385,23378,23377>,23385,23378,23377
  <23384,23386,23383>,23384,23386,23383
  <23381,23382,23387>,23381,23382,23387
  <23388,23381,23387>,23388,23381,23387
  <23387,23389,23388>,23387,23389,23388
  <23390,23389,23387>,23390,23389,23387
  <23391,23385,23383>,23391,23385,23383
  <23392,23385,23391>,23392,23385,23391
  <23386,23393,23391>,23386,23393,23391
  <23383,23386,23391>,23383,23386,23391
  <23389,23390,23394>,23389,23390,23394
  <23395,23389,23394>,23395,23389,23394
  <23394,23396,23395>,23394,23396,23395
  <23397,23396,23394>,23397,23396,23394
  <23398,23392,23391>,23398,23392,23391
  <23399,23392,23398>,23399,23392,23398
  <23393,23400,23398>,23393,23400,23398
  <23391,23393,23398>,23391,23393,23398
  <23396,23397,23401>,23396,23397,23401
  <23402,23396,23401>,23402,23396,23401
  <23401,23403,23402>,23401,23403,23402
  <23404,23403,23401>,23404,23403,23401
  <23405,23399,23398>,23405,23399,23398
  <23406,23399,23405>,23406,23399,23405
  <23400,23407,23405>,23400,23407,23405
  <23398,23400,23405>,23398,23400,23405
  <23403,23404,23408>,23403,23404,23408
  <23409,23403,23408>,23409,23403,23408
  <23408,23410,23409>,23408,23410,23409
  <23411,23410,23408>,23411,23410,23408
  <23412,23406,23405>,23412,23406,23405
  <23413,23406,23412>,23413,23406,23412
  <23407,23414,23412>,23407,23414,23412
  <23405,23407,23412>,23405,23407,23412
  <23415,23416,23417>,23415,23416,23417
  <23415,23417,23411>,23415,23417,23411
  <23411,23417,23410>,23411,23417,23410
  <23415,23418,23416>,23415,23418,23416
  <23419,23413,23412>,23419,23413,23412
  <23420,23413,23419>,23420,23413,23419
  <23414,23421,23419>,23414,23421,23419
  <23412,23414,23419>,23412,23414,23419
  <23417,23416,23422>,23417,23416,23422
  <23423,23424,23425>,23423,23424,23425
  <23422,23424,23423>,23422,23424,23423
  <23422,23418,23424>,23422,23418,23424
  <23422,23416,23418>,23422,23416,23418
  <23424,23426,23425>,23424,23426,23425
  <23427,23420,23419>,23427,23420,23419
  <23427,23428,23420>,23427,23428,23420
  <23428,23429,23420>,23428,23429,23420
  <23421,23427,23419>,23421,23427,23419
  <23423,23425,23430>,23423,23425,23430
  <23431,23432,23433>,23431,23432,23433
  <23430,23432,23431>,23430,23432,23431
  <23430,23426,23432>,23430,23426,23432
  <23430,23425,23426>,23430,23425,23426
  <23432,23434,23433>,23432,23434,23433
  <23435,23436,23437>,23435,23436,23437
  <23435,23437,23429>,23435,23437,23429
  <23435,23429,23438>,23435,23429,23438
  <23438,23429,23428>,23438,23429,23428
  <23431,23433,23439>,23431,23433,23439
  <23440,23441,23442>,23440,23441,23442
  <23439,23441,23440>,23439,23441,23440
  <23439,23434,23441>,23439,23434,23441
  <23439,23433,23434>,23439,23433,23434
  <23441,23443,23442>,23441,23443,23442
  <23444,23436,23435>,23444,23436,23435
  <23445,23436,23444>,23445,23436,23444
  <23438,23446,23444>,23438,23446,23444
  <23435,23438,23444>,23435,23438,23444
  <23440,23442,23447>,23440,23442,23447
  <23442,23443,23448>,23442,23443,23448
  <23442,23448,23447>,23442,23448,23447
  <23447,23448,23449>,23447,23448,23449
  <23448,23450,23449>,23448,23450,23449
  <23451,23450,23448>,23451,23450,23448
  <23452,23453,23454>,23452,23453,23454
  <23445,23452,23454>,23445,23452,23454
  <23444,23452,23445>,23444,23452,23445
  <23444,23455,23452>,23444,23455,23452
  <23444,23456,23455>,23444,23456,23455
  <23446,23456,23444>,23446,23456,23444
  <23450,23451,23457>,23450,23451,23457
  <23458,23450,23457>,23458,23450,23457
  <23459,23460,23461>,23459,23460,23461
  <23459,23458,23460>,23459,23458,23460
  <23458,23457,23460>,23458,23457,23460
  <23460,23462,23461>,23460,23462,23461
  <23463,23464,23465>,23463,23464,23465
  <23453,23463,23465>,23453,23463,23465
  <23452,23463,23453>,23452,23463,23453
  <23452,23466,23463>,23452,23466,23463
  <23452,23467,23466>,23452,23467,23466
  <23455,23467,23452>,23455,23467,23452
  <23459,23461,23468>,23459,23461,23468
  <23461,23462,23469>,23461,23462,23469
  <23461,23469,23468>,23461,23469,23468
  <23468,23469,23470>,23468,23469,23470
  <23471,23472,23473>,23471,23472,23473
  <23471,23470,23472>,23471,23470,23472
  <23470,23469,23472>,23470,23469,23472
  <23472,23474,23473>,23472,23474,23473
  <23475,23476,23477>,23475,23476,23477
  <23475,23478,23479>,23475,23478,23479
  <23477,23478,23475>,23477,23478,23475
  <23464,23479,23478>,23464,23479,23478
  <23463,23479,23464>,23463,23479,23464
  <23463,23480,23479>,23463,23480,23479
  <23463,23481,23480>,23463,23481,23480
  <23466,23481,23463>,23466,23481,23463
  <23471,23473,23482>,23471,23473,23482
  <23473,23474,23483>,23473,23474,23483
  <23473,23483,23482>,23473,23483,23482
  <23482,23483,23484>,23482,23483,23484
  <23485,23486,23487>,23485,23486,23487
  <23485,23484,23486>,23485,23484,23486
  <23484,23483,23486>,23484,23483,23486
  <23487,23488,23489>,23487,23488,23489
  <23486,23488,23487>,23486,23488,23487
  <23489,23490,23491>,23489,23490,23491
  <23488,23490,23489>,23488,23490,23489
  <23491,23492,23493>,23491,23492,23493
  <23490,23492,23491>,23490,23492,23491
  <23493,23494,23495>,23493,23494,23495
  <23492,23494,23493>,23492,23494,23493
  <23495,23496,23497>,23495,23496,23497
  <23494,23496,23495>,23494,23496,23495
  <23476,23497,23496>,23476,23497,23496
  <23475,23497,23476>,23475,23497,23476
  <23475,23498,23497>,23475,23498,23497
  <23475,23499,23498>,23475,23499,23498
  <23500,23499,23475>,23500,23499,23475
  <23479,23500,23475>,23479,23500,23475
  <23480,23500,23479>,23480,23500,23479
  <23485,23487,23501>,23485,23487,23501
  <23502,23501,23487>,23502,23501,23487
  <23489,23502,23487>,23489,23502,23487
  <23503,23502,23489>,23503,23502,23489
  <23491,23503,23489>,23491,23503,23489
  <23504,23503,23491>,23504,23503,23491
  <23493,23504,23491>,23493,23504,23491
  <23505,23504,23493>,23505,23504,23493
  <23495,23505,23493>,23495,23505,23493
  <23506,23505,23495>,23506,23505,23495
  <23497,23506,23495>,23497,23506,23495
  <23498,23506,23497>,23498,23506,23497
  <23507,23508,23509>,23507,23508,23509
  <23507,23510,23511>,23507,23510,23511
  <23508,23507,23511>,23508,23507,23511
  <23510,23512,23513>,23510,23512,23513
  <23511,23510,23513>,23511,23510,23513
  <23512,23514,23515>,23512,23514,23515
  <23513,23512,23515>,23513,23512,23515
  <23514,23516,23517>,23514,23516,23517
  <23515,23514,23517>,23515,23514,23517
  <23516,23518,23519>,23516,23518,23519
  <23517,23516,23519>,23517,23516,23519
  <23518,23520,23521>,23518,23520,23521
  <23519,23518,23521>,23519,23518,23521
  <23520,23522,23521>,23520,23522,23521
  <23523,23524,23525>,23523,23524,23525
  <23523,23526,23527>,23523,23526,23527
  <23524,23523,23527>,23524,23523,23527
  <23526,23528,23527>,23526,23528,23527
  <23509,23528,23526>,23509,23528,23526
  <23509,23529,23528>,23509,23529,23528
  <23509,23508,23529>,23509,23508,23529
  <23511,23529,23508>,23511,23529,23508
  <23530,23529,23511>,23530,23529,23511
  <23513,23530,23511>,23513,23530,23511
  <23531,23530,23513>,23531,23530,23513
  <23515,23531,23513>,23515,23531,23513
  <23532,23531,23515>,23532,23531,23515
  <23517,23532,23515>,23517,23532,23515
  <23533,23532,23517>,23533,23532,23517
  <23519,23533,23517>,23519,23533,23517
  <23534,23533,23519>,23534,23533,23519
  <23521,23534,23519>,23521,23534,23519
  <23535,23534,23521>,23535,23534,23521
  <23522,23535,23521>,23522,23535,23521
  <23522,23536,23535>,23522,23536,23535
  <23536,23537,23535>,23536,23537,23535
  <23538,23539,23537>,23538,23539,23537
  <23538,23537,23540>,23538,23537,23540
  <23540,23537,23536>,23540,23537,23536
  <23540,23541,23538>,23540,23541,23538
  <23542,23543,23544>,23542,23543,23544
  <23542,23525,23524>,23542,23525,23524
  <23542,23524,23543>,23542,23524,23543
  <23543,23524,23545>,23543,23524,23545
  <23546,23527,23547>,23546,23527,23547
  <23546,23545,23527>,23546,23545,23527
  <23545,23524,23527>,23545,23524,23527
  <23528,23547,23527>,23528,23547,23527
  <23538,23548,23539>,23538,23548,23539
  <23541,23548,23538>,23541,23548,23538
  <23541,23549,23548>,23541,23549,23548
  <23549,23550,23548>,23549,23550,23548
  <23551,23552,23550>,23551,23552,23550
  <23551,23550,23553>,23551,23550,23553
  <23553,23550,23549>,23553,23550,23549
  <23553,23554,23551>,23553,23554,23551
  <23555,23556,23557>,23555,23556,23557
  <23555,23544,23543>,23555,23544,23543
  <23555,23543,23556>,23555,23543,23556
  <23556,23543,23558>,23556,23543,23558
  <23559,23545,23560>,23559,23545,23560
  <23559,23558,23545>,23559,23558,23545
  <23558,23543,23545>,23558,23543,23545
  <23546,23560,23545>,23546,23560,23545
  <23551,23561,23552>,23551,23561,23552
  <23562,23563,23561>,23562,23563,23561
  <23564,23562,23561>,23564,23562,23561
  <23564,23561,23551>,23564,23561,23551
  <23564,23551,23554>,23564,23551,23554
  <23564,23565,23562>,23564,23565,23562
  <23556,23566,23567>,23556,23566,23567
  <23557,23556,23567>,23557,23556,23567
  <23568,23558,23569>,23568,23558,23569
  <23568,23566,23558>,23568,23566,23558
  <23566,23556,23558>,23566,23556,23558
  <23559,23569,23558>,23559,23569,23558
  <23562,23570,23563>,23562,23570,23563
  <23565,23570,23562>,23565,23570,23562
  <23565,23571,23570>,23565,23571,23570
  <23571,23572,23570>,23571,23572,23570
  <23572,23571,23573>,23572,23571,23573
  <23574,23572,23573>,23574,23572,23573
  <23575,23576,23577>,23575,23576,23577
  <23575,23578,23576>,23575,23578,23576
  <23567,23578,23575>,23567,23578,23575
  <23567,23579,23578>,23567,23579,23578
  <23567,23566,23579>,23567,23566,23579
  <23568,23579,23566>,23568,23579,23566
  <23573,23580,23574>,23573,23580,23574
  <23581,23580,23573>,23581,23580,23573
  <23580,23581,23582>,23580,23581,23582
  <23583,23580,23582>,23583,23580,23582
  <23576,23584,23585>,23576,23584,23585
  <23577,23576,23585>,23577,23576,23585
  <23586,23576,23578>,23586,23576,23578
  <23584,23576,23586>,23584,23576,23586
  <23582,23587,23583>,23582,23587,23583
  <23588,23587,23582>,23588,23587,23582
  <23587,23588,23589>,23587,23588,23589
  <23590,23587,23589>,23590,23587,23589
  <23584,23591,23592>,23584,23591,23592
  <23584,23592,23585>,23584,23592,23585
  <23585,23592,23593>,23585,23592,23593
  <23586,23591,23584>,23586,23591,23584
  <23589,23594,23590>,23589,23594,23590
  <23595,23594,23589>,23595,23594,23589
  <23594,23595,23596>,23594,23595,23596
  <23597,23594,23596>,23597,23594,23596
  <23593,23592,23598>,23593,23592,23598
  <23592,23599,23598>,23592,23599,23598
  <23596,23600,23597>,23596,23600,23597
  <23601,23600,23596>,23601,23600,23596
  <23600,23601,23602>,23600,23601,23602
  <23603,23600,23602>,23603,23600,23602
  <23604,23605,23606>,23604,23605,23606
  <23604,23607,23605>,23604,23607,23605
  <23604,23598,23607>,23604,23598,23607
  <23598,23599,23607>,23598,23599,23607
  <23602,23608,23603>,23602,23608,23603
  <23609,23608,23602>,23609,23608,23602
  <23608,23609,23610>,23608,23609,23610
  <23611,23608,23610>,23611,23608,23610
  <23605,23612,23613>,23605,23612,23613
  <23606,23605,23613>,23606,23605,23613
  <23614,23605,23607>,23614,23605,23607
  <23612,23605,23614>,23612,23605,23614
  <23615,23610,23616>,23615,23610,23616
  <23615,23617,23610>,23615,23617,23610
  <23617,23611,23610>,23617,23611,23610
  <23618,23619,23615>,23618,23619,23615
  <23613,23612,23620>,23613,23612,23620
  <23612,23621,23620>,23612,23621,23620
  <23612,23614,23621>,23612,23614,23621
  <23614,23622,23621>,23614,23622,23621
  <23615,23623,23617>,23615,23623,23617
  <23623,23615,23619>,23623,23615,23619
  <23623,23619,23624>,23623,23619,23624
  <23624,23619,23625>,23624,23619,23625
  <23621,23622,23626>,23621,23622,23626
  <23622,23627,23626>,23622,23627,23626
  <23625,23628,23624>,23625,23628,23624
  <23629,23628,23625>,23629,23628,23625
  <23628,23629,23630>,23628,23629,23630
  <23631,23628,23630>,23631,23628,23630
  <23626,23627,23632>,23626,23627,23632
  <23627,23633,23632>,23627,23633,23632
  <23630,23634,23631>,23630,23634,23631
  <23635,23634,23630>,23635,23634,23630
  <23634,23635,23636>,23634,23635,23636
  <23637,23634,23636>,23637,23634,23636
  <23638,23639,23640>,23638,23639,23640
  <23638,23640,23633>,23638,23640,23633
  <23633,23640,23632>,23633,23640,23632
  <23638,23641,23639>,23638,23641,23639
  <23636,23642,23637>,23636,23642,23637
  <23643,23642,23636>,23643,23642,23636
  <23642,23643,23644>,23642,23643,23644
  <23645,23642,23644>,23645,23642,23644
  <23639,23646,23647>,23639,23646,23647
  <23640,23639,23647>,23640,23639,23647
  <23648,23639,23641>,23648,23639,23641
  <23646,23639,23648>,23646,23639,23648
  <23649,23644,23650>,23649,23644,23650
  <23649,23651,23644>,23649,23651,23644
  <23651,23645,23644>,23651,23645,23644
  <23650,23652,23649>,23650,23652,23649
  <23647,23646,23653>,23647,23646,23653
  <23646,23654,23653>,23646,23654,23653
  <23646,23648,23654>,23646,23648,23654
  <23648,23655,23654>,23648,23655,23654
  <23649,23656,23651>,23649,23656,23651
  <23656,23649,23652>,23656,23649,23652
  <23656,23652,23657>,23656,23652,23657
  <23657,23652,23658>,23657,23652,23658
  <23659,23660,23661>,23659,23660,23661
  <23659,23661,23655>,23659,23661,23655
  <23655,23661,23654>,23655,23661,23654
  <23659,23662,23660>,23659,23662,23660
  <23658,23663,23657>,23658,23663,23657
  <23664,23663,23658>,23664,23663,23658
  <23663,23664,23665>,23663,23664,23665
  <23666,23663,23665>,23666,23663,23665
  <23661,23660,23667>,23661,23660,23667
  <23660,23668,23667>,23660,23668,23667
  <23660,23662,23668>,23660,23662,23668
  <23662,23669,23668>,23662,23669,23668
  <23670,23665,23671>,23670,23665,23671
  <23670,23672,23665>,23670,23672,23665
  <23672,23666,23665>,23672,23666,23665
  <23671,23673,23670>,23671,23673,23670
  <23674,23675,23676>,23674,23675,23676
  <23674,23676,23669>,23674,23676,23669
  <23669,23676,23668>,23669,23676,23668
  <23674,23677,23675>,23674,23677,23675
  <23670,23678,23672>,23670,23678,23672
  <23678,23670,23673>,23678,23670,23673
  <23678,23673,23679>,23678,23673,23679
  <23679,23673,23680>,23679,23673,23680
  <23676,23675,23681>,23676,23675,23681
  <23675,23682,23681>,23675,23682,23681
  <23675,23677,23682>,23675,23677,23682
  <23677,23683,23682>,23677,23683,23682
  <23680,23684,23679>,23680,23684,23679
  <23685,23684,23680>,23685,23684,23680
  <23684,23685,23686>,23684,23685,23686
  <23687,23684,23686>,23687,23684,23686
  <23688,23689,23690>,23688,23689,23690
  <23688,23690,23683>,23688,23690,23683
  <23683,23690,23682>,23683,23690,23682
  <23688,23691,23689>,23688,23691,23689
  <23692,23686,23693>,23692,23686,23693
  <23692,23694,23686>,23692,23694,23686
  <23694,23687,23686>,23694,23687,23686
  <23693,23695,23692>,23693,23695,23692
  <23690,23689,23696>,23690,23689,23696
  <23689,23697,23696>,23689,23697,23696
  <23689,23691,23697>,23689,23691,23697
  <23691,23698,23697>,23691,23698,23697
  <23692,23699,23694>,23692,23699,23694
  <23699,23692,23695>,23699,23692,23695
  <23699,23695,23700>,23699,23695,23700
  <23700,23695,23701>,23700,23695,23701
  <23702,23703,23704>,23702,23703,23704
  <23702,23704,23698>,23702,23704,23698
  <23698,23704,23697>,23698,23704,23697
  <23702,23705,23703>,23702,23705,23703
  <23706,23701,23707>,23706,23701,23707
  <23706,23708,23701>,23706,23708,23701
  <23708,23700,23701>,23708,23700,23701
  <23707,23709,23706>,23707,23709,23706
  <23704,23703,23710>,23704,23703,23710
  <23703,23711,23710>,23703,23711,23710
  <23703,23705,23711>,23703,23705,23711
  <23705,23712,23711>,23705,23712,23711
  <23706,23713,23708>,23706,23713,23708
  <23713,23706,23709>,23713,23706,23709
  <23713,23709,23714>,23713,23709,23714
  <23714,23709,23715>,23714,23709,23715
  <23711,23712,23716>,23711,23712,23716
  <23717,23711,23716>,23717,23711,23716
  <23716,23718,23717>,23716,23718,23717
  <23719,23718,23716>,23719,23718,23716
  <23715,23720,23714>,23715,23720,23714
  <23721,23720,23715>,23721,23720,23715
  <23720,23721,23722>,23720,23721,23722
  <23723,23720,23722>,23723,23720,23722
  <23718,23719,23724>,23718,23719,23724
  <23719,23725,23724>,23719,23725,23724
  <23722,23726,23723>,23722,23726,23723
  <23723,23726,23727>,23723,23726,23727
  <23724,23725,23728>,23724,23725,23728
  <23729,23724,23728>,23729,23724,23728
  <23728,23730,23729>,23728,23730,23729
  <23731,23730,23728>,23731,23730,23728
  <23732,23726,23733>,23732,23726,23733
  <23732,23734,23726>,23732,23734,23726
  <23734,23727,23726>,23734,23727,23726
  <23733,23735,23732>,23733,23735,23732
  <23736,23737,23738>,23736,23737,23738
  <23736,23738,23731>,23736,23738,23731
  <23731,23738,23730>,23731,23738,23730
  <23736,23739,23737>,23736,23739,23737
  <23732,23740,23734>,23732,23740,23734
  <23740,23732,23735>,23740,23732,23735
  <23740,23735,23741>,23740,23735,23741
  <23741,23735,23742>,23741,23735,23742
  <23738,23737,23743>,23738,23737,23743
  <23737,23744,23743>,23737,23744,23743
  <23737,23739,23744>,23737,23739,23744
  <23739,23745,23744>,23739,23745,23744
  <23746,23742,23747>,23746,23742,23747
  <23746,23748,23742>,23746,23748,23742
  <23748,23741,23742>,23748,23741,23742
  <23747,23749,23746>,23747,23749,23746
  <23744,23745,23750>,23744,23745,23750
  <23751,23744,23750>,23751,23744,23750
  <23750,23752,23751>,23750,23752,23751
  <23753,23752,23750>,23753,23752,23750
  <23754,23748,23746>,23754,23748,23746
  <23755,23748,23754>,23755,23748,23754
  <23749,23756,23754>,23749,23756,23754
  <23746,23749,23754>,23746,23749,23754
  <23752,23753,23757>,23752,23753,23757
  <23758,23752,23757>,23758,23752,23757
  <23757,23759,23758>,23757,23759,23758
  <23760,23759,23757>,23760,23759,23757
  <23754,23761,23755>,23754,23761,23755
  <23761,23754,23756>,23761,23754,23756
  <23761,23756,23762>,23761,23756,23762
  <23762,23756,23763>,23762,23756,23763
  <23764,23765,23766>,23764,23765,23766
  <23764,23766,23760>,23764,23766,23760
  <23760,23766,23759>,23760,23766,23759
  <23764,23767,23765>,23764,23767,23765
  <23768,23763,23769>,23768,23763,23769
  <23768,23770,23763>,23768,23770,23763
  <23770,23762,23763>,23770,23762,23763
  <23769,23771,23768>,23769,23771,23768
  <23766,23765,23772>,23766,23765,23772
  <23773,23774,23775>,23773,23774,23775
  <23772,23774,23773>,23772,23774,23773
  <23772,23767,23774>,23772,23767,23774
  <23772,23765,23767>,23772,23765,23767
  <23774,23776,23775>,23774,23776,23775
  <23777,23770,23768>,23777,23770,23768
  <23778,23770,23777>,23778,23770,23777
  <23771,23779,23777>,23771,23779,23777
  <23768,23771,23777>,23768,23771,23777
  <23773,23775,23780>,23773,23775,23780
  <23775,23781,23780>,23775,23781,23780
  <23775,23776,23781>,23775,23776,23781
  <23776,23782,23781>,23776,23782,23781
  <23783,23778,23777>,23783,23778,23777
  <23784,23778,23783>,23784,23778,23783
  <23779,23785,23783>,23779,23785,23783
  <23777,23779,23783>,23777,23779,23783
  <23781,23782,23786>,23781,23782,23786
  <23787,23781,23786>,23787,23781,23786
  <23786,23788,23787>,23786,23788,23787
  <23789,23788,23786>,23789,23788,23786
  <23790,23784,23783>,23790,23784,23783
  <23791,23784,23790>,23791,23784,23790
  <23785,23792,23790>,23785,23792,23790
  <23783,23785,23790>,23783,23785,23790
  <23788,23789,23793>,23788,23789,23793
  <23794,23788,23793>,23794,23788,23793
  <23793,23795,23794>,23793,23795,23794
  <23796,23795,23793>,23796,23795,23793
  <23797,23791,23790>,23797,23791,23790
  <23798,23791,23797>,23798,23791,23797
  <23792,23799,23797>,23792,23799,23797
  <23790,23792,23797>,23790,23792,23797
  <23795,23796,23800>,23795,23796,23800
  <23801,23795,23800>,23801,23795,23800
  <23800,23802,23801>,23800,23802,23801
  <23803,23802,23800>,23803,23802,23800
  <23804,23798,23797>,23804,23798,23797
  <23805,23798,23804>,23805,23798,23804
  <23799,23806,23804>,23799,23806,23804
  <23797,23799,23804>,23797,23799,23804
  <23802,23803,23807>,23802,23803,23807
  <23808,23802,23807>,23808,23802,23807
  <23807,23809,23808>,23807,23809,23808
  <23810,23809,23807>,23810,23809,23807
  <23811,23805,23804>,23811,23805,23804
  <23812,23805,23811>,23812,23805,23811
  <23806,23813,23811>,23806,23813,23811
  <23804,23806,23811>,23804,23806,23811
  <23809,23810,23814>,23809,23810,23814
  <23815,23809,23814>,23815,23809,23814
  <23814,23816,23815>,23814,23816,23815
  <23817,23816,23814>,23817,23816,23814
  <23818,23812,23811>,23818,23812,23811
  <23819,23812,23818>,23819,23812,23818
  <23813,23820,23818>,23813,23820,23818
  <23811,23813,23818>,23811,23813,23818
  <23816,23817,23821>,23816,23817,23821
  <23822,23816,23821>,23822,23816,23821
  <23821,23823,23822>,23821,23823,23822
  <23824,23823,23821>,23824,23823,23821
  <23825,23826,23827>,23825,23826,23827
  <23819,23825,23827>,23819,23825,23827
  <23819,23818,23825>,23819,23818,23825
  <23818,23828,23825>,23818,23828,23825
  <23820,23829,23828>,23820,23829,23828
  <23818,23820,23828>,23818,23820,23828
  <23823,23824,23830>,23823,23824,23830
  <23831,23823,23830>,23831,23823,23830
  <23832,23833,23834>,23832,23833,23834
  <23832,23831,23833>,23832,23831,23833
  <23831,23830,23833>,23831,23830,23833
  <23833,23835,23834>,23833,23835,23834
  <23836,23826,23825>,23836,23826,23825
  <23837,23826,23836>,23837,23826,23836
  <23838,23839,23836>,23838,23839,23836
  <23838,23836,23828>,23838,23836,23828
  <23828,23836,23825>,23828,23836,23825
  <23829,23838,23828>,23829,23838,23828
  <23832,23834,23840>,23832,23834,23840
  <23841,23842,23843>,23841,23842,23843
  <23840,23842,23841>,23840,23842,23841
  <23840,23835,23842>,23840,23835,23842
  <23840,23834,23835>,23840,23834,23835
  <23842,23844,23843>,23842,23844,23843
  <23845,23846,23847>,23845,23846,23847
  <23837,23845,23847>,23837,23845,23847
  <23837,23836,23845>,23837,23836,23845
  <23836,23848,23845>,23836,23848,23845
  <23839,23849,23848>,23839,23849,23848
  <23836,23839,23848>,23836,23839,23848
  <23841,23843,23850>,23841,23843,23850
  <23851,23852,23853>,23851,23852,23853
  <23850,23852,23851>,23850,23852,23851
  <23850,23844,23852>,23850,23844,23852
  <23850,23843,23844>,23850,23843,23844
  <23853,23854,23855>,23853,23854,23855
  <23852,23854,23853>,23852,23854,23853
  <23854,23856,23855>,23854,23856,23855
  <23857,23858,23859>,23857,23858,23859
  <23846,23857,23859>,23846,23857,23859
  <23846,23845,23857>,23846,23845,23857
  <23845,23860,23857>,23845,23860,23857
  <23861,23862,23860>,23861,23862,23860
  <23861,23860,23848>,23861,23860,23848
  <23848,23860,23845>,23848,23860,23845
  <23849,23861,23848>,23849,23861,23848
  <23851,23853,23863>,23851,23853,23863
  <23864,23863,23853>,23864,23863,23853
  <23855,23864,23853>,23855,23864,23853
  <23865,23866,23867>,23865,23866,23867
  <23864,23866,23865>,23864,23866,23865
  <23864,23856,23866>,23864,23856,23866
  <23864,23855,23856>,23864,23855,23856
  <23867,23868,23869>,23867,23868,23869
  <23866,23868,23867>,23866,23868,23867
  <23868,23870,23869>,23868,23870,23869
  <23871,23872,23873>,23871,23872,23873
  <23871,23874,23875>,23871,23874,23875
  <23873,23874,23871>,23873,23874,23871
  <23858,23875,23874>,23858,23875,23874
  <23858,23857,23875>,23858,23857,23875
  <23857,23876,23875>,23857,23876,23875
  <23877,23878,23876>,23877,23878,23876
  <23877,23876,23860>,23877,23876,23860
  <23860,23876,23857>,23860,23876,23857
  <23862,23877,23860>,23862,23877,23860
  <23865,23867,23879>,23865,23867,23879
  <23880,23879,23867>,23880,23879,23867
  <23869,23880,23867>,23869,23880,23867
  <23881,23882,23883>,23881,23882,23883
  <23880,23882,23881>,23880,23882,23881
  <23880,23870,23882>,23880,23870,23882
  <23880,23869,23870>,23880,23869,23870
  <23883,23884,23885>,23883,23884,23885
  <23882,23884,23883>,23882,23884,23883
  <23885,23886,23887>,23885,23886,23887
  <23884,23886,23885>,23884,23886,23885
  <23887,23888,23889>,23887,23888,23889
  <23886,23888,23887>,23886,23888,23887
  <23889,23890,23891>,23889,23890,23891
  <23888,23890,23889>,23888,23890,23889
  <23891,23892,23893>,23891,23892,23893
  <23890,23892,23891>,23890,23892,23891
  <23872,23893,23892>,23872,23893,23892
  <23872,23871,23893>,23872,23871,23893
  <23871,23894,23893>,23871,23894,23893
  <23895,23896,23894>,23895,23896,23894
  <23895,23894,23875>,23895,23894,23875
  <23875,23894,23871>,23875,23894,23871
  <23897,23895,23875>,23897,23895,23875
  <23876,23897,23875>,23876,23897,23875
  <23878,23897,23876>,23878,23897,23876
  <23881,23883,23898>,23881,23883,23898
  <23899,23898,23883>,23899,23898,23883
  <23885,23899,23883>,23885,23899,23883
  <23900,23899,23885>,23900,23899,23885
  <23887,23900,23885>,23887,23900,23885
  <23901,23900,23887>,23901,23900,23887
  <23889,23901,23887>,23889,23901,23887
  <23902,23901,23889>,23902,23901,23889
  <23891,23902,23889>,23891,23902,23889
  <23903,23902,23891>,23903,23902,23891
  <23893,23903,23891>,23893,23903,23891
  <23904,23903,23893>,23904,23903,23893
  <23894,23904,23893>,23894,23904,23893
  <23896,23904,23894>,23896,23904,23894
  <23905,23906,23907>,23905,23906,23907
  <23905,23908,23909>,23905,23908,23909
  <23906,23905,23909>,23906,23905,23909
  <23908,23910,23911>,23908,23910,23911
  <23909,23908,23911>,23909,23908,23911
  <23910,23912,23913>,23910,23912,23913
  <23911,23910,23913>,23911,23910,23913
  <23912,23914,23915>,23912,23914,23915
  <23913,23912,23915>,23913,23912,23915
  <23914,23916,23917>,23914,23916,23917
  <23915,23914,23917>,23915,23914,23917
  <23916,23918,23919>,23916,23918,23919
  <23917,23916,23919>,23917,23916,23919
  <23918,23920,23921>,23918,23920,23921
  <23919,23918,23921>,23919,23918,23921
  <23920,23922,23921>,23920,23922,23921
  <23923,23924,23925>,23923,23924,23925
  <23923,23907,23906>,23923,23907,23906
  <23923,23906,23924>,23923,23906,23924
  <23924,23906,23926>,23924,23906,23926
  <23927,23909,23928>,23927,23909,23928
  <23927,23926,23909>,23927,23926,23909
  <23926,23906,23909>,23926,23906,23909
  <23911,23928,23909>,23911,23928,23909
  <23929,23928,23911>,23929,23928,23911
  <23913,23929,23911>,23913,23929,23911
  <23930,23929,23913>,23930,23929,23913
  <23915,23930,23913>,23915,23930,23913
  <23931,23930,23915>,23931,23930,23915
  <23917,23931,23915>,23917,23931,23915
  <23932,23931,23917>,23932,23931,23917
  <23919,23932,23917>,23919,23932,23917
  <23933,23932,23919>,23933,23932,23919
  <23921,23934,23919>,23921,23934,23919
  <23935,23934,23921>,23935,23934,23921
  <23936,23937,23935>,23936,23937,23935
  <23938,23936,23935>,23938,23936,23935
  <23938,23935,23921>,23938,23935,23921
  <23938,23921,23922>,23938,23921,23922
  <23938,23939,23940>,23938,23939,23940
  <23936,23938,23940>,23936,23938,23940
  <23939,23941,23940>,23939,23941,23940
  <23942,23943,23944>,23942,23943,23944
  <23942,23945,23943>,23942,23945,23943
  <23925,23945,23942>,23925,23945,23942
  <23925,23946,23945>,23925,23946,23945
  <23925,23924,23946>,23925,23924,23946
  <23926,23946,23924>,23926,23946,23924
  <23947,23946,23926>,23947,23946,23926
  <23927,23947,23926>,23927,23947,23926
  <23936,23948,23937>,23936,23948,23937
  <23940,23948,23936>,23940,23948,23936
  <23949,23948,23940>,23949,23948,23940
  <23950,23951,23949>,23950,23951,23949
  <23952,23950,23949>,23952,23950,23949
  <23952,23949,23940>,23952,23949,23940
  <23952,23940,23941>,23952,23940,23941
  <23952,23953,23950>,23952,23953,23950
  <23954,23955,23956>,23954,23955,23956
  <23954,23957,23955>,23954,23957,23955
  <23944,23957,23954>,23944,23957,23954
  <23944,23958,23957>,23944,23958,23957
  <23944,23943,23958>,23944,23943,23958
  <23945,23958,23943>,23945,23958,23943
  <23950,23959,23951>,23950,23959,23951
  <23953,23959,23950>,23953,23959,23950
  <23953,23960,23959>,23953,23960,23959
  <23960,23961,23959>,23960,23961,23959
  <23962,23963,23961>,23962,23963,23961
  <23962,23961,23964>,23962,23961,23964
  <23964,23961,23960>,23964,23961,23960
  <23964,23965,23962>,23964,23965,23962
  <23966,23967,23968>,23966,23967,23968
  <23966,23969,23967>,23966,23969,23967
  <23956,23969,23966>,23956,23969,23966
  <23956,23970,23969>,23956,23970,23969
  <23956,23955,23970>,23956,23955,23970
  <23957,23970,23955>,23957,23970,23955
  <23962,23971,23963>,23962,23971,23963
  <23972,23973,23971>,23972,23973,23971
  <23974,23972,23971>,23974,23972,23971
  <23974,23971,23962>,23974,23971,23962
  <23974,23962,23965>,23974,23962,23965
  <23974,23975,23972>,23974,23975,23972
  <23967,23976,23977>,23967,23976,23977
  <23968,23967,23977>,23968,23967,23977
  <23978,23967,23969>,23978,23967,23969
  <23976,23967,23978>,23976,23967,23978
  <23972,23979,23973>,23972,23979,23973
  <23980,23981,23979>,23980,23981,23979
  <23982,23980,23979>,23982,23980,23979
  <23982,23979,23972>,23982,23979,23972
  <23982,23972,23975>,23982,23972,23975
  <23982,23983,23980>,23982,23983,23980
  <23984,23985,23986>,23984,23985,23986
  <23984,23987,23985>,23984,23987,23985
  <23977,23987,23984>,23977,23987,23984
  <23977,23988,23987>,23977,23988,23987
  <23977,23976,23988>,23977,23976,23988
  <23978,23988,23976>,23978,23988,23976
  <23980,23989,23981>,23980,23989,23981
  <23990,23991,23989>,23990,23991,23989
  <23992,23990,23989>,23992,23990,23989
  <23992,23989,23980>,23992,23989,23980
  <23992,23980,23983>,23992,23980,23983
  <23992,23993,23990>,23992,23993,23990
  <23985,23994,23995>,23985,23994,23995
  <23986,23985,23995>,23986,23985,23995
  <23996,23985,23987>,23996,23985,23987
  <23994,23985,23996>,23994,23985,23996
  <23990,23997,23991>,23990,23997,23991
  <23998,23999,23997>,23998,23999,23997
  <24000,23998,23997>,24000,23998,23997
  <24000,23997,23990>,24000,23997,23990
  <24000,23990,23993>,24000,23990,23993
  <24000,24001,23998>,24000,24001,23998
  <23994,24002,24003>,23994,24002,24003
  <23995,23994,24003>,23995,23994,24003
  <24004,23994,23996>,24004,23994,23996
  <24002,23994,24004>,24002,23994,24004
  <23998,24005,23999>,23998,24005,23999
  <24006,24007,24005>,24006,24007,24005
  <24008,24006,24005>,24008,24006,24005
  <24008,24005,23998>,24008,24005,23998
  <24008,23998,24001>,24008,23998,24001
  <24008,24009,24006>,24008,24009,24006
  <24002,24010,24011>,24002,24010,24011
  <24003,24002,24011>,24003,24002,24011
  <24012,24002,24004>,24012,24002,24004
  <24010,24002,24012>,24010,24002,24012
  <24006,24013,24007>,24006,24013,24007
  <24013,24006,24009>,24013,24006,24009
  <24013,24009,24014>,24013,24009,24014
  <24014,24009,24015>,24014,24009,24015
  <24010,24016,24017>,24010,24016,24017
  <24011,24010,24017>,24011,24010,24017
  <24018,24010,24012>,24018,24010,24012
  <24016,24010,24018>,24016,24010,24018
  <24015,24019,24014>,24015,24019,24014
  <24020,24019,24015>,24020,24019,24015
  <24019,24020,24021>,24019,24020,24021
  <24022,24019,24021>,24022,24019,24021
  <24016,24023,24024>,24016,24023,24024
  <24017,24016,24024>,24017,24016,24024
  <24025,24016,24018>,24025,24016,24018
  <24023,24016,24025>,24023,24016,24025
  <24021,24026,24022>,24021,24026,24022
  <24027,24026,24021>,24027,24026,24021
  <24026,24027,24028>,24026,24027,24028
  <24029,24026,24028>,24029,24026,24028
  <24023,24030,24031>,24023,24030,24031
  <24024,24023,24031>,24024,24023,24031
  <24032,24023,24025>,24032,24023,24025
  <24030,24023,24032>,24030,24023,24032
  <24033,24028,24034>,24033,24028,24034
  <24033,24035,24028>,24033,24035,24028
  <24035,24029,24028>,24035,24029,24028
  <24034,24036,24033>,24034,24036,24033
  <24031,24030,24037>,24031,24030,24037
  <24030,24038,24037>,24030,24038,24037
  <24030,24032,24038>,24030,24032,24038
  <24032,24039,24038>,24032,24039,24038
  <24033,24040,24035>,24033,24040,24035
  <24041,24042,24040>,24041,24042,24040
  <24043,24041,24040>,24043,24041,24040
  <24043,24040,24033>,24043,24040,24033
  <24043,24033,24036>,24043,24033,24036
  <24043,24044,24041>,24043,24044,24041
  <24045,24046,24047>,24045,24046,24047
  <24045,24047,24039>,24045,24047,24039
  <24039,24047,24038>,24039,24047,24038
  <24045,24048,24046>,24045,24048,24046
  <24041,24049,24042>,24041,24049,24042
  <24049,24041,24044>,24049,24041,24044
  <24049,24044,24050>,24049,24044,24050
  <24050,24044,24051>,24050,24044,24051
  <24046,24052,24053>,24046,24052,24053
  <24047,24046,24053>,24047,24046,24053
  <24054,24046,24048>,24054,24046,24048
  <24052,24046,24054>,24052,24046,24054
  <24051,24055,24050>,24051,24055,24050
  <24056,24055,24051>,24056,24055,24051
  <24055,24056,24057>,24055,24056,24057
  <24058,24055,24057>,24058,24055,24057
  <24053,24052,24059>,24053,24052,24059
  <24052,24060,24059>,24052,24060,24059
  <24052,24054,24060>,24052,24054,24060
  <24054,24061,24060>,24054,24061,24060
  <24062,24057,24063>,24062,24057,24063
  <24062,24064,24057>,24062,24064,24057
  <24064,24058,24057>,24064,24058,24057
  <24063,24065,24062>,24063,24065,24062
  <24066,24067,24068>,24066,24067,24068
  <24066,24068,24061>,24066,24068,24061
  <24061,24068,24060>,24061,24068,24060
  <24066,24069,24067>,24066,24069,24067
  <24062,24070,24064>,24062,24070,24064
  <24070,24062,24065>,24070,24062,24065
  <24070,24065,24071>,24070,24065,24071
  <24071,24065,24072>,24071,24065,24072
  <24068,24067,24073>,24068,24067,24073
  <24067,24074,24073>,24067,24074,24073
  <24067,24069,24074>,24067,24069,24074
  <24069,24075,24074>,24069,24075,24074
  <24072,24076,24071>,24072,24076,24071
  <24077,24076,24072>,24077,24076,24072
  <24076,24077,24078>,24076,24077,24078
  <24079,24076,24078>,24079,24076,24078
  <24074,24075,24080>,24074,24075,24080
  <24075,24081,24080>,24075,24081,24080
  <24082,24078,24083>,24082,24078,24083
  <24082,24084,24078>,24082,24084,24078
  <24084,24079,24078>,24084,24079,24078
  <24083,24085,24082>,24083,24085,24082
  <24080,24081,24086>,24080,24081,24086
  <24087,24080,24086>,24087,24080,24086
  <24086,24088,24087>,24086,24088,24087
  <24089,24088,24086>,24089,24088,24086
  <24082,24090,24084>,24082,24090,24084
  <24090,24082,24085>,24090,24082,24085
  <24090,24085,24091>,24090,24085,24091
  <24091,24085,24092>,24091,24085,24092
  <24088,24089,24093>,24088,24089,24093
  <24089,24094,24093>,24089,24094,24093
  <24095,24092,24096>,24095,24092,24096
  <24095,24097,24092>,24095,24097,24092
  <24097,24091,24092>,24097,24091,24092
  <24096,24098,24095>,24096,24098,24095
  <24093,24094,24099>,24093,24094,24099
  <24100,24093,24099>,24100,24093,24099
  <24099,24101,24100>,24099,24101,24100
  <24102,24101,24099>,24102,24101,24099
  <24095,24103,24097>,24095,24103,24097
  <24103,24095,24098>,24103,24095,24098
  <24103,24098,24104>,24103,24098,24104
  <24104,24098,24105>,24104,24098,24105
  <24106,24107,24108>,24106,24107,24108
  <24106,24108,24102>,24106,24108,24102
  <24102,24108,24101>,24102,24108,24101
  <24106,24109,24107>,24106,24109,24107
  <24105,24110,24104>,24105,24110,24104
  <24111,24110,24105>,24111,24110,24105
  <24110,24111,24112>,24110,24111,24112
  <24113,24110,24112>,24113,24110,24112
  <24108,24107,24114>,24108,24107,24114
  <24107,24115,24114>,24107,24115,24114
  <24107,24109,24115>,24107,24109,24115
  <24109,24116,24115>,24109,24116,24115
  <24117,24112,24118>,24117,24112,24118
  <24117,24119,24112>,24117,24119,24112
  <24119,24113,24112>,24119,24113,24112
  <24118,24120,24117>,24118,24120,24117
  <24121,24122,24123>,24121,24122,24123
  <24121,24123,24116>,24121,24123,24116
  <24116,24123,24115>,24116,24123,24115
  <24121,24124,24122>,24121,24124,24122
  <24125,24119,24117>,24125,24119,24117
  <24126,24119,24125>,24126,24119,24125
  <24120,24127,24125>,24120,24127,24125
  <24117,24120,24125>,24117,24120,24125
  <24123,24122,24128>,24123,24122,24128
  <24122,24129,24128>,24122,24129,24128
  <24122,24124,24129>,24122,24124,24129
  <24124,24130,24129>,24124,24130,24129
  <24125,24131,24126>,24125,24131,24126
  <24131,24125,24127>,24131,24125,24127
  <24131,24127,24132>,24131,24127,24132
  <24132,24127,24133>,24132,24127,24133
  <24129,24130,24134>,24129,24130,24134
  <24135,24129,24134>,24135,24129,24134
  <24134,24136,24135>,24134,24136,24135
  <24137,24136,24134>,24137,24136,24134
  <24138,24133,24139>,24138,24133,24139
  <24138,24140,24133>,24138,24140,24133
  <24140,24132,24133>,24140,24132,24133
  <24139,24141,24138>,24139,24141,24138
  <24142,24143,24144>,24142,24143,24144
  <24142,24144,24137>,24142,24144,24137
  <24137,24144,24136>,24137,24144,24136
  <24142,24145,24143>,24142,24145,24143
  <24138,24146,24140>,24138,24146,24140
  <24147,24138,24141>,24147,24138,24141
  <24147,24141,24148>,24147,24141,24148
  <24148,24141,24149>,24148,24141,24149
  <24144,24143,24150>,24144,24143,24150
  <24151,24152,24153>,24151,24152,24153
  <24150,24152,24151>,24150,24152,24151
  <24150,24145,24152>,24150,24145,24152
  <24150,24143,24145>,24150,24143,24145
  <24152,24154,24153>,24152,24154,24153
  <24149,24155,24148>,24149,24155,24148
  <24148,24155,24156>,24148,24155,24156
  <24151,24153,24157>,24151,24153,24157
  <24153,24158,24157>,24153,24158,24157
  <24153,24154,24158>,24153,24154,24158
  <24154,24159,24158>,24154,24159,24158
  <24160,24155,24161>,24160,24155,24161
  <24160,24162,24155>,24160,24162,24155
  <24162,24156,24155>,24162,24156,24155
  <24161,24163,24160>,24161,24163,24160
  <24158,24159,24164>,24158,24159,24164
  <24165,24158,24164>,24165,24158,24164
  <24164,24166,24165>,24164,24166,24165
  <24167,24166,24164>,24167,24166,24164
  <24168,24162,24160>,24168,24162,24160
  <24169,24162,24168>,24169,24162,24168
  <24163,24170,24168>,24163,24170,24168
  <24160,24163,24168>,24160,24163,24168
  <24166,24167,24171>,24166,24167,24171
  <24172,24166,24171>,24172,24166,24171
  <24171,24173,24172>,24171,24173,24172
  <24174,24173,24171>,24174,24173,24171
  <24175,24169,24168>,24175,24169,24168
  <24176,24169,24175>,24176,24169,24175
  <24170,24177,24175>,24170,24177,24175
  <24168,24170,24175>,24168,24170,24175
  <24178,24179,24180>,24178,24179,24180
  <24178,24180,24174>,24178,24180,24174
  <24174,24180,24173>,24174,24180,24173
  <24178,24181,24179>,24178,24181,24179
  <24175,24182,24176>,24175,24182,24176
  <24182,24175,24177>,24182,24175,24177
  <24182,24177,24183>,24182,24177,24183
  <24183,24177,24184>,24183,24177,24184
  <24180,24179,24185>,24180,24179,24185
  <24186,24187,24188>,24186,24187,24188
  <24185,24187,24186>,24185,24187,24186
  <24185,24181,24187>,24185,24181,24187
  <24185,24179,24181>,24185,24179,24181
  <24187,24189,24188>,24187,24189,24188
  <24184,24190,24183>,24184,24190,24183
  <24183,24190,24191>,24183,24190,24191
  <24186,24188,24192>,24186,24188,24192
  <24193,24194,24195>,24193,24194,24195
  <24192,24194,24193>,24192,24194,24193
  <24192,24189,24194>,24192,24189,24194
  <24192,24188,24189>,24192,24188,24189
  <24194,24196,24195>,24194,24196,24195
  <24197,24198,24199>,24197,24198,24199
  <24197,24199,24191>,24197,24199,24191
  <24197,24191,24200>,24197,24191,24200
  <24200,24191,24190>,24200,24191,24190
  <24193,24195,24201>,24193,24195,24201
  <24202,24203,24204>,24202,24203,24204
  <24201,24203,24202>,24201,24203,24202
  <24201,24196,24203>,24201,24196,24203
  <24201,24195,24196>,24201,24195,24196
  <24203,24205,24204>,24203,24205,24204
  <24206,24198,24197>,24206,24198,24197
  <24207,24198,24206>,24207,24198,24206
  <24200,24208,24206>,24200,24208,24206
  <24197,24200,24206>,24197,24200,24206
  <24202,24204,24209>,24202,24204,24209
  <24210,24211,24212>,24210,24211,24212
  <24209,24211,24210>,24209,24211,24210
  <24209,24205,24211>,24209,24205,24211
  <24209,24204,24205>,24209,24204,24205
  <24211,24213,24212>,24211,24213,24212
  <24214,24207,24206>,24214,24207,24206
  <24215,24207,24214>,24215,24207,24214
  <24208,24216,24214>,24208,24216,24214
  <24206,24208,24214>,24206,24208,24214
  <24210,24212,24217>,24210,24212,24217
  <24218,24219,24220>,24218,24219,24220
  <24217,24219,24218>,24217,24219,24218
  <24217,24213,24219>,24217,24213,24219
  <24217,24212,24213>,24217,24212,24213
  <24219,24221,24220>,24219,24221,24220
  <24222,24215,24214>,24222,24215,24214
  <24223,24215,24222>,24223,24215,24222
  <24216,24224,24222>,24216,24224,24222
  <24214,24216,24222>,24214,24216,24222
  <24218,24220,24225>,24218,24220,24225
  <24226,24227,24228>,24226,24227,24228
  <24225,24227,24226>,24225,24227,24226
  <24225,24221,24227>,24225,24221,24227
  <24225,24220,24221>,24225,24220,24221
  <24229,24230,24228>,24229,24230,24228
  <24231,24232,24233>,24231,24232,24233
  <24223,24231,24233>,24223,24231,24233
  <24222,24231,24223>,24222,24231,24223
  <24222,24234,24231>,24222,24234,24231
  <24222,24235,24234>,24222,24235,24234
  <24224,24235,24222>,24224,24235,24222
  <24226,24228,24236>,24226,24228,24236
  <24228,24230,24237>,24228,24230,24237
  <24228,24237,24236>,24228,24237,24236
  <24236,24237,24238>,24236,24237,24238
  <24239,24240,24241>,24239,24240,24241
  <24239,24238,24240>,24239,24238,24240
  <24238,24237,24240>,24238,24237,24240
  <24240,24242,24241>,24240,24242,24241
  <24243,24244,24245>,24243,24244,24245
  <24232,24243,24245>,24232,24243,24245
  <24232,24231,24243>,24232,24231,24243
  <24231,24246,24243>,24231,24246,24243
  <24234,24247,24246>,24234,24247,24246
  <24231,24234,24246>,24231,24234,24246
  <24239,24241,24248>,24239,24241,24248
  <24249,24250,24251>,24249,24250,24251
  <24248,24250,24249>,24248,24250,24249
  <24248,24242,24250>,24248,24242,24250
  <24248,24241,24242>,24248,24241,24242
  <24250,24252,24251>,24250,24252,24251
  <24253,24254,24255>,24253,24254,24255
  <24244,24253,24255>,24244,24253,24255
  <24244,24243,24253>,24244,24243,24253
  <24243,24256,24253>,24243,24256,24253
  <24257,24258,24256>,24257,24258,24256
  <24257,24256,24246>,24257,24256,24246
  <24246,24256,24243>,24246,24256,24243
  <24247,24257,24246>,24247,24257,24246
  <24249,24251,24259>,24249,24251,24259
  <24251,24252,24260>,24251,24252,24260
  <24251,24260,24259>,24251,24260,24259
  <24259,24260,24261>,24259,24260,24261
  <24262,24263,24264>,24262,24263,24264
  <24262,24261,24263>,24262,24261,24263
  <24261,24260,24263>,24261,24260,24263
  <24264,24265,24266>,24264,24265,24266
  <24263,24265,24264>,24263,24265,24264
  <24265,24267,24266>,24265,24267,24266
  <24268,24269,24270>,24268,24269,24270
  <24254,24268,24270>,24254,24268,24270
  <24254,24253,24268>,24254,24253,24268
  <24253,24271,24268>,24253,24271,24268
  <24272,24273,24271>,24272,24273,24271
  <24272,24271,24256>,24272,24271,24256
  <24256,24271,24253>,24256,24271,24253
  <24258,24272,24256>,24258,24272,24256
  <24262,24264,24274>,24262,24264,24274
  <24275,24274,24264>,24275,24274,24264
  <24266,24275,24264>,24266,24275,24264
  <24276,24277,24278>,24276,24277,24278
  <24275,24277,24276>,24275,24277,24276
  <24275,24267,24277>,24275,24267,24277
  <24275,24266,24267>,24275,24266,24267
  <24278,24279,24280>,24278,24279,24280
  <24277,24279,24278>,24277,24279,24278
  <24280,24281,24282>,24280,24281,24282
  <24279,24281,24280>,24279,24281,24280
  <24282,24283,24284>,24282,24283,24284
  <24281,24283,24282>,24281,24283,24282
  <24284,24285,24286>,24284,24285,24286
  <24283,24285,24284>,24283,24285,24284
  <24286,24287,24288>,24286,24287,24288
  <24285,24287,24286>,24285,24287,24286
  <24269,24288,24287>,24269,24288,24287
  <24268,24288,24269>,24268,24288,24269
  <24268,24289,24288>,24268,24289,24288
  <24268,24290,24289>,24268,24290,24289
  <24291,24290,24268>,24291,24290,24268
  <24271,24291,24268>,24271,24291,24268
  <24273,24291,24271>,24273,24291,24271
  <24276,24278,24292>,24276,24278,24292
  <24293,24292,24278>,24293,24292,24278
  <24280,24293,24278>,24280,24293,24278
  <24294,24293,24280>,24294,24293,24280
  <24282,24294,24280>,24282,24294,24280
  <24295,24294,24282>,24295,24294,24282
  <24284,24295,24282>,24284,24295,24282
  <24296,24295,24284>,24296,24295,24284
  <24286,24296,24284>,24286,24296,24284
  <24297,24296,24286>,24297,24296,24286
  <24288,24297,24286>,24288,24297,24286
  <24289,24297,24288>,24289,24297,24288
  <24298,24299,24300>,24298,24299,24300
  <24298,24301,24302>,24298,24301,24302
  <24299,24298,24302>,24299,24298,24302
  <24301,24303,24304>,24301,24303,24304
  <24302,24301,24304>,24302,24301,24304
  <24303,24305,24306>,24303,24305,24306
  <24304,24303,24306>,24304,24303,24306
  <24305,24307,24308>,24305,24307,24308
  <24306,24305,24308>,24306,24305,24308
  <24307,24309,24310>,24307,24309,24310
  <24308,24307,24310>,24308,24307,24310
  <24311,24312,24313>,24311,24312,24313
  <24310,24311,24313>,24310,24311,24313
  <24312,24314,24313>,24312,24314,24313
  <24315,24316,24317>,24315,24316,24317
  <24315,24318,24319>,24315,24318,24319
  <24316,24315,24319>,24316,24315,24319
  <24318,24300,24299>,24318,24300,24299
  <24318,24299,24319>,24318,24299,24319
  <24319,24299,24320>,24319,24299,24320
  <24321,24302,24322>,24321,24302,24322
  <24321,24320,24302>,24321,24320,24302
  <24320,24299,24302>,24320,24299,24302
  <24304,24322,24302>,24304,24322,24302
  <24323,24322,24304>,24323,24322,24304
  <24306,24323,24304>,24306,24323,24304
  <24324,24323,24306>,24324,24323,24306
  <24308,24324,24306>,24308,24324,24306
  <24325,24324,24308>,24325,24324,24308
  <24310,24325,24308>,24310,24325,24308
  <24326,24325,24310>,24326,24325,24310
  <24313,24326,24310>,24313,24326,24310
  <24327,24326,24313>,24327,24326,24313
  <24328,24329,24327>,24328,24329,24327
  <24330,24328,24327>,24330,24328,24327
  <24330,24327,24313>,24330,24327,24313
  <24330,24313,24314>,24330,24313,24314
  <24330,24331,24332>,24330,24331,24332
  <24328,24330,24332>,24328,24330,24332
  <24331,24333,24332>,24331,24333,24332
  <24334,24335,24336>,24334,24335,24336
  <24334,24317,24316>,24334,24317,24316
  <24334,24316,24335>,24334,24316,24335
  <24335,24316,24337>,24335,24316,24337
  <24338,24319,24339>,24338,24319,24339
  <24338,24337,24319>,24338,24337,24319
  <24337,24316,24319>,24337,24316,24319
  <24320,24339,24319>,24320,24339,24319
  <24340,24339,24320>,24340,24339,24320
  <24321,24340,24320>,24321,24340,24320
  <24328,24341,24329>,24328,24341,24329
  <24332,24341,24328>,24332,24341,24328
  <24342,24341,24332>,24342,24341,24332
  <24343,24344,24342>,24343,24344,24342
  <24345,24343,24342>,24345,24343,24342
  <24345,24342,24332>,24345,24342,24332
  <24345,24332,24333>,24345,24332,24333
  <24345,24346,24347>,24345,24346,24347
  <24343,24345,24347>,24343,24345,24347
  <24346,24348,24347>,24346,24348,24347
  <24349,24350,24351>,24349,24350,24351
  <24349,24336,24335>,24349,24336,24335
  <24349,24335,24350>,24349,24335,24350
  <24350,24335,24352>,24350,24335,24352
  <24353,24337,24354>,24353,24337,24354
  <24353,24352,24337>,24353,24352,24337
  <24352,24335,24337>,24352,24335,24337
  <24338,24354,24337>,24338,24354,24337
  <24343,24355,24344>,24343,24355,24344
  <24347,24355,24343>,24347,24355,24343
  <24356,24355,24347>,24356,24355,24347
  <24357,24358,24356>,24357,24358,24356
  <24359,24357,24356>,24359,24357,24356
  <24359,24356,24347>,24359,24356,24347
  <24359,24347,24348>,24359,24347,24348
  <24359,24360,24357>,24359,24360,24357
  <24350,24361,24362>,24350,24361,24362
  <24351,24350,24362>,24351,24350,24362
  <24363,24352,24364>,24363,24352,24364
  <24363,24361,24352>,24363,24361,24352
  <24361,24350,24352>,24361,24350,24352
  <24353,24365,24352>,24353,24365,24352
  <24357,24366,24358>,24357,24366,24358
  <24367,24368,24366>,24367,24368,24366
  <24369,24367,24366>,24369,24367,24366
  <24369,24366,24357>,24369,24366,24357
  <24369,24357,24360>,24369,24357,24360
  <24369,24370,24367>,24369,24370,24367
  <24371,24372,24373>,24371,24372,24373
  <24371,24362,24361>,24371,24362,24361
  <24371,24361,24372>,24371,24361,24372
  <24372,24361,24374>,24372,24361,24374
  <24375,24361,24363>,24375,24361,24363
  <24374,24361,24375>,24374,24361,24375
  <24367,24376,24368>,24367,24376,24368
  <24377,24378,24376>,24377,24378,24376
  <24379,24377,24376>,24379,24377,24376
  <24379,24376,24367>,24379,24376,24367
  <24379,24367,24370>,24379,24367,24370
  <24379,24380,24377>,24379,24380,24377
  <24372,24381,24382>,24372,24381,24382
  <24373,24372,24382>,24373,24372,24382
  <24383,24374,24384>,24383,24374,24384
  <24383,24381,24374>,24383,24381,24374
  <24381,24372,24374>,24381,24372,24374
  <24375,24384,24374>,24375,24384,24374
  <24377,24385,24378>,24377,24385,24378
  <24386,24387,24385>,24386,24387,24385
  <24388,24386,24385>,24388,24386,24385
  <24388,24385,24377>,24388,24385,24377
  <24388,24377,24380>,24388,24377,24380
  <24388,24389,24386>,24388,24389,24386
  <24381,24390,24391>,24381,24390,24391
  <24382,24381,24391>,24382,24381,24391
  <24392,24381,24383>,24392,24381,24383
  <24390,24381,24392>,24390,24381,24392
  <24386,24393,24387>,24386,24393,24387
  <24394,24395,24393>,24394,24395,24393
  <24396,24394,24393>,24396,24394,24393
  <24396,24393,24386>,24396,24393,24386
  <24396,24386,24389>,24396,24386,24389
  <24396,24397,24394>,24396,24397,24394
  <24390,24398,24399>,24390,24398,24399
  <24391,24390,24399>,24391,24390,24399
  <24400,24390,24392>,24400,24390,24392
  <24398,24390,24400>,24398,24390,24400
  <24394,24401,24395>,24394,24401,24395
  <24402,24403,24401>,24402,24403,24401
  <24404,24402,24401>,24404,24402,24401
  <24404,24401,24394>,24404,24401,24394
  <24404,24394,24397>,24404,24394,24397
  <24404,24405,24402>,24404,24405,24402
  <24398,24406,24407>,24398,24406,24407
  <24399,24398,24407>,24399,24398,24407
  <24408,24398,24400>,24408,24398,24400
  <24406,24398,24408>,24406,24398,24408
  <24402,24409,24403>,24402,24409,24403
  <24410,24411,24409>,24410,24411,24409
  <24412,24410,24409>,24412,24410,24409
  <24412,24409,24402>,24412,24409,24402
  <24412,24402,24405>,24412,24402,24405
  <24412,24413,24410>,24412,24413,24410
  <24406,24414,24415>,24406,24414,24415
  <24407,24406,24415>,24407,24406,24415
  <24416,24406,24408>,24416,24406,24408
  <24414,24406,24416>,24414,24406,24416
  <24410,24417,24411>,24410,24417,24411
  <24418,24419,24417>,24418,24419,24417
  <24420,24418,24417>,24420,24418,24417
  <24420,24417,24410>,24420,24417,24410
  <24420,24410,24413>,24420,24410,24413
  <24420,24421,24418>,24420,24421,24418
  <24414,24422,24423>,24414,24422,24423
  <24415,24414,24423>,24415,24414,24423
  <24424,24414,24416>,24424,24414,24416
  <24422,24414,24424>,24422,24414,24424
  <24418,24425,24419>,24418,24425,24419
  <24425,24418,24421>,24425,24418,24421
  <24425,24421,24426>,24425,24421,24426
  <24426,24421,24427>,24426,24421,24427
  <24422,24428,24429>,24422,24428,24429
  <24423,24422,24429>,24423,24422,24429
  <24430,24422,24424>,24430,24422,24424
  <24428,24422,24430>,24428,24422,24430
  <24427,24431,24426>,24427,24431,24426
  <24432,24431,24427>,24432,24431,24427
  <24431,24432,24433>,24431,24432,24433
  <24434,24431,24433>,24434,24431,24433
  <24429,24428,24435>,24429,24428,24435
  <24428,24436,24435>,24428,24436,24435
  <24428,24430,24436>,24428,24430,24436
  <24430,24437,24436>,24430,24437,24436
  <24438,24433,24439>,24438,24433,24439
  <24438,24440,24433>,24438,24440,24433
  <24440,24434,24433>,24440,24434,24433
  <24439,24441,24438>,24439,24441,24438
  <24442,24443,24444>,24442,24443,24444
  <24442,24444,24437>,24442,24444,24437
  <24437,24444,24436>,24437,24444,24436
  <24442,24445,24443>,24442,24445,24443
  <24438,24446,24440>,24438,24446,24440
  <24447,24448,24446>,24447,24448,24446
  <24449,24447,24446>,24449,24447,24446
  <24449,24446,24438>,24449,24446,24438
  <24449,24438,24441>,24449,24438,24441
  <24449,24450,24447>,24449,24450,24447
  <24443,24451,24452>,24443,24451,24452
  <24444,24443,24452>,24444,24443,24452
  <24453,24443,24445>,24453,24443,24445
  <24451,24443,24453>,24451,24443,24453
  <24447,24454,24448>,24447,24454,24448
  <24454,24447,24450>,24454,24447,24450
  <24454,24450,24455>,24454,24450,24455
  <24455,24450,24456>,24455,24450,24456
  <24452,24451,24457>,24452,24451,24457
  <24451,24458,24457>,24451,24458,24457
  <24451,24453,24458>,24451,24453,24458
  <24453,24459,24458>,24453,24459,24458
  <24456,24460,24455>,24456,24460,24455
  <24461,24460,24456>,24461,24460,24456
  <24460,24461,24462>,24460,24461,24462
  <24463,24460,24462>,24463,24460,24462
  <24464,24465,24466>,24464,24465,24466
  <24464,24466,24459>,24464,24466,24459
  <24459,24466,24458>,24459,24466,24458
  <24464,24467,24465>,24464,24467,24465
  <24468,24462,24469>,24468,24462,24469
  <24468,24470,24462>,24468,24470,24462
  <24470,24463,24462>,24470,24463,24462
  <24469,24471,24468>,24469,24471,24468
  <24465,24472,24473>,24465,24472,24473
  <24466,24465,24473>,24466,24465,24473
  <24474,24465,24467>,24474,24465,24467
  <24472,24465,24474>,24472,24465,24474
  <24468,24475,24470>,24468,24475,24470
  <24475,24468,24471>,24475,24468,24471
  <24475,24471,24476>,24475,24471,24476
  <24476,24471,24477>,24476,24471,24477
  <24473,24472,24478>,24473,24472,24478
  <24472,24479,24478>,24472,24479,24478
  <24472,24474,24479>,24472,24474,24479
  <24474,24480,24479>,24474,24480,24479
  <24481,24477,24482>,24481,24477,24482
  <24481,24483,24477>,24481,24483,24477
  <24483,24476,24477>,24483,24476,24477
  <24482,24484,24481>,24482,24484,24481
  <24485,24486,24487>,24485,24486,24487
  <24485,24487,24480>,24485,24487,24480
  <24480,24487,24479>,24480,24487,24479
  <24485,24488,24486>,24485,24488,24486
  <24481,24489,24483>,24481,24489,24483
  <24489,24481,24484>,24489,24481,24484
  <24489,24484,24490>,24489,24484,24490
  <24490,24484,24491>,24490,24484,24491
  <24487,24486,24492>,24487,24486,24492
  <24493,24494,24495>,24493,24494,24495
  <24492,24494,24493>,24492,24494,24493
  <24492,24488,24494>,24492,24488,24494
  <24492,24486,24488>,24492,24486,24488
  <24494,24496,24495>,24494,24496,24495
  <24497,24491,24498>,24497,24491,24498
  <24497,24499,24491>,24497,24499,24491
  <24499,24490,24491>,24499,24490,24491
  <24498,24500,24497>,24498,24500,24497
  <24493,24495,24501>,24493,24495,24501
  <24495,24502,24501>,24495,24502,24501
  <24495,24496,24502>,24495,24496,24502
  <24496,24503,24502>,24496,24503,24502
  <24497,24504,24499>,24497,24504,24499
  <24505,24506,24504>,24505,24506,24504
  <24507,24505,24504>,24507,24505,24504
  <24507,24504,24497>,24507,24504,24497
  <24507,24497,24500>,24507,24497,24500
  <24507,24508,24505>,24507,24508,24505
  <24509,24510,24511>,24509,24510,24511
  <24509,24511,24503>,24509,24511,24503
  <24503,24511,24502>,24503,24511,24502
  <24509,24512,24510>,24509,24512,24510
  <24513,24506,24505>,24513,24506,24505
  <24514,24506,24513>,24514,24506,24513
  <24508,24515,24513>,24508,24515,24513
  <24505,24508,24513>,24505,24508,24513
  <24511,24510,24516>,24511,24510,24516
  <24510,24517,24516>,24510,24517,24516
  <24510,24512,24517>,24510,24512,24517
  <24512,24518,24517>,24512,24518,24517
  <24513,24519,24514>,24513,24519,24514
  <24519,24513,24515>,24519,24513,24515
  <24519,24515,24520>,24519,24515,24520
  <24520,24515,24521>,24520,24515,24521
  <24522,24523,24524>,24522,24523,24524
  <24522,24524,24518>,24522,24524,24518
  <24518,24524,24517>,24518,24524,24517
  <24522,24525,24523>,24522,24525,24523
  <24526,24521,24527>,24526,24521,24527
  <24526,24528,24521>,24526,24528,24521
  <24528,24520,24521>,24528,24520,24521
  <24527,24529,24526>,24527,24529,24526
  <24524,24523,24530>,24524,24523,24530
  <24531,24532,24533>,24531,24532,24533
  <24530,24532,24531>,24530,24532,24531
  <24530,24525,24532>,24530,24525,24532
  <24530,24523,24525>,24530,24523,24525
  <24532,24534,24533>,24532,24534,24533
  <24526,24535,24528>,24526,24535,24528
  <24535,24526,24529>,24535,24526,24529
  <24535,24529,24536>,24535,24529,24536
  <24536,24529,24537>,24536,24529,24537
  <24531,24533,24538>,24531,24533,24538
  <24533,24539,24538>,24533,24539,24538
  <24533,24534,24539>,24533,24534,24539
  <24534,24540,24539>,24534,24540,24539
  <24541,24537,24542>,24541,24537,24542
  <24541,24543,24537>,24541,24543,24537
  <24543,24536,24537>,24543,24536,24537
  <24544,24545,24541>,24544,24545,24541
  <24539,24540,24546>,24539,24540,24546
  <24547,24539,24546>,24547,24539,24546
  <24546,24548,24547>,24546,24548,24547
  <24549,24548,24546>,24549,24548,24546
  <24550,24543,24541>,24550,24543,24541
  <24551,24543,24550>,24551,24543,24550
  <24545,24552,24550>,24545,24552,24550
  <24541,24545,24550>,24541,24545,24550
  <24553,24554,24555>,24553,24554,24555
  <24553,24555,24549>,24553,24555,24549
  <24549,24555,24548>,24549,24555,24548
  <24553,24556,24554>,24553,24556,24554
  <24557,24551,24550>,24557,24551,24550
  <24558,24551,24557>,24558,24551,24557
  <24552,24559,24557>,24552,24559,24557
  <24550,24552,24557>,24550,24552,24557
  <24555,24554,24560>,24555,24554,24560
  <24561,24562,24563>,24561,24562,24563
  <24560,24562,24561>,24560,24562,24561
  <24560,24556,24562>,24560,24556,24562
  <24560,24554,24556>,24560,24554,24556
  <24562,24564,24563>,24562,24564,24563
  <24565,24558,24557>,24565,24558,24557
  <24566,24558,24565>,24566,24558,24565
  <24559,24567,24565>,24559,24567,24565
  <24557,24559,24565>,24557,24559,24565
  <24561,24563,24568>,24561,24563,24568
  <24569,24570,24571>,24569,24570,24571
  <24568,24570,24569>,24568,24570,24569
  <24568,24564,24570>,24568,24564,24570
  <24568,24563,24564>,24568,24563,24564
  <24570,24572,24571>,24570,24572,24571
  <24565,24573,24566>,24565,24573,24566
  <24573,24565,24567>,24573,24565,24567
  <24573,24567,24574>,24573,24567,24574
  <24574,24567,24575>,24574,24567,24575
  <24569,24571,24576>,24569,24571,24576
  <24571,24577,24576>,24571,24577,24576
  <24571,24572,24577>,24571,24572,24577
  <24572,24578,24577>,24572,24578,24577
  <24579,24575,24580>,24579,24575,24580
  <24579,24581,24575>,24579,24581,24575
  <24581,24574,24575>,24581,24574,24575
  <24580,24582,24579>,24580,24582,24579
  <24577,24578,24583>,24577,24578,24583
  <24584,24577,24583>,24584,24577,24583
  <24583,24585,24584>,24583,24585,24584
  <24586,24585,24583>,24586,24585,24583
  <24587,24581,24579>,24587,24581,24579
  <24588,24581,24587>,24588,24581,24587
  <24582,24589,24587>,24582,24589,24587
  <24579,24582,24587>,24579,24582,24587
  <24585,24586,24590>,24585,24586,24590
  <24591,24585,24590>,24591,24585,24590
  <24590,24592,24591>,24590,24592,24591
  <24593,24592,24590>,24593,24592,24590
  <24594,24595,24596>,24594,24595,24596
  <24588,24594,24596>,24588,24594,24596
  <24587,24594,24588>,24587,24594,24588
  <24587,24597,24594>,24587,24597,24594
  <24587,24598,24597>,24587,24598,24597
  <24589,24598,24587>,24589,24598,24587
  <24592,24593,24599>,24592,24593,24599
  <24600,24592,24599>,24600,24592,24599
  <24601,24602,24603>,24601,24602,24603
  <24601,24600,24602>,24601,24600,24602
  <24600,24599,24602>,24600,24599,24602
  <24602,24604,24603>,24602,24604,24603
  <24605,24595,24594>,24605,24595,24594
  <24606,24595,24605>,24606,24595,24605
  <24597,24607,24605>,24597,24607,24605
  <24594,24597,24605>,24594,24597,24605
  <24601,24603,24608>,24601,24603,24608
  <24609,24610,24611>,24609,24610,24611
  <24608,24610,24609>,24608,24610,24609
  <24608,24604,24610>,24608,24604,24610
  <24608,24603,24604>,24608,24603,24604
  <24610,24612,24611>,24610,24612,24611
  <24613,24606,24605>,24613,24606,24605
  <24614,24606,24613>,24614,24606,24613
  <24607,24615,24613>,24607,24615,24613
  <24605,24607,24613>,24605,24607,24613
  <24609,24611,24616>,24609,24611,24616
  <24617,24618,24619>,24617,24618,24619
  <24616,24618,24617>,24616,24618,24617
  <24616,24612,24618>,24616,24612,24618
  <24616,24611,24612>,24616,24611,24612
  <24618,24620,24619>,24618,24620,24619
  <24621,24622,24623>,24621,24622,24623
  <24614,24621,24623>,24614,24621,24623
  <24614,24613,24621>,24614,24613,24621
  <24613,24624,24621>,24613,24624,24621
  <24615,24625,24624>,24615,24625,24624
  <24613,24615,24624>,24613,24615,24624
  <24617,24619,24626>,24617,24619,24626
  <24627,24628,24629>,24627,24628,24629
  <24630,24628,24627>,24630,24628,24627
  <24630,24620,24628>,24630,24620,24628
  <24630,24619,24620>,24630,24619,24620
  <24628,24631,24629>,24628,24631,24629
  <24632,24622,24621>,24632,24622,24621
  <24633,24622,24632>,24633,24622,24632
  <24634,24635,24632>,24634,24635,24632
  <24634,24632,24624>,24634,24632,24624
  <24624,24632,24621>,24624,24632,24621
  <24625,24634,24624>,24625,24634,24624
  <24627,24629,24636>,24627,24629,24636
  <24629,24631,24637>,24629,24631,24637
  <24629,24637,24636>,24629,24637,24636
  <24636,24637,24638>,24636,24637,24638
  <24639,24640,24641>,24639,24640,24641
  <24639,24638,24640>,24639,24638,24640
  <24638,24637,24640>,24638,24637,24640
  <24640,24642,24641>,24640,24642,24641
  <24643,24644,24645>,24643,24644,24645
  <24643,24646,24647>,24643,24646,24647
  <24645,24646,24643>,24645,24646,24643
  <24633,24647,24646>,24633,24647,24646
  <24632,24647,24633>,24632,24647,24633
  <24632,24648,24647>,24632,24648,24647
  <24632,24649,24648>,24632,24649,24648
  <24635,24649,24632>,24635,24649,24632
  <24639,24641,24650>,24639,24641,24650
  <24651,24652,24653>,24651,24652,24653
  <24650,24652,24651>,24650,24652,24651
  <24650,24642,24652>,24650,24642,24652
  <24650,24641,24642>,24650,24641,24642
  <24653,24654,24655>,24653,24654,24655
  <24652,24654,24653>,24652,24654,24653
  <24655,24656,24657>,24655,24656,24657
  <24654,24656,24655>,24654,24656,24655
  <24656,24658,24657>,24656,24658,24657
  <24659,24660,24661>,24659,24660,24661
  <24659,24662,24663>,24659,24662,24663
  <24661,24662,24659>,24661,24662,24659
  <24644,24663,24662>,24644,24663,24662
  <24644,24643,24663>,24644,24643,24663
  <24643,24664,24663>,24643,24664,24663
  <24665,24666,24664>,24665,24666,24664
  <24665,24664,24647>,24665,24664,24647
  <24647,24664,24643>,24647,24664,24643
  <24648,24665,24647>,24648,24665,24647
  <24651,24653,24667>,24651,24653,24667
  <24668,24667,24653>,24668,24667,24653
  <24655,24668,24653>,24655,24668,24653
  <24669,24668,24655>,24669,24668,24655
  <24657,24669,24655>,24657,24669,24655
  <24670,24671,24672>,24670,24671,24672
  <24669,24671,24670>,24669,24671,24670
  <24669,24658,24671>,24669,24658,24671
  <24669,24657,24658>,24669,24657,24658
  <24672,24673,24674>,24672,24673,24674
  <24671,24673,24672>,24671,24673,24672
  <24674,24675,24676>,24674,24675,24676
  <24673,24675,24674>,24673,24675,24674
  <24676,24677,24678>,24676,24677,24678
  <24675,24677,24676>,24675,24677,24676
  <24660,24678,24677>,24660,24678,24677
  <24660,24659,24678>,24660,24659,24678
  <24659,24679,24678>,24659,24679,24678
  <24663,24680,24659>,24663,24680,24659
  <24680,24679,24659>,24680,24679,24659
  <24681,24682,24680>,24681,24682,24680
  <24681,24680,24664>,24681,24680,24664
  <24664,24680,24663>,24664,24680,24663
  <24666,24681,24664>,24666,24681,24664
  <24670,24672,24683>,24670,24672,24683
  <24684,24683,24672>,24684,24683,24672
  <24674,24684,24672>,24674,24684,24672
  <24685,24684,24674>,24685,24684,24674
  <24676,24685,24674>,24676,24685,24674
  <24686,24685,24676>,24686,24685,24676
  <24678,24686,24676>,24678,24686,24676
  <24687,24686,24678>,24687,24686,24678
  <24679,24687,24678>,24679,24687,24678
  <24688,24687,24679>,24688,24687,24679
  <24680,24688,24679>,24680,24688,24679
  <24682,24688,24680>,24682,24688,24680
  <24689,24690,24691>,24689,24690,24691
  <24689,24692,24693>,24689,24692,24693
  <24690,24689,24693>,24690,24689,24693
  <24692,24694,24695>,24692,24694,24695
  <24693,24692,24695>,24693,24692,24695
  <24694,24696,24697>,24694,24696,24697
  <24695,24694,24697>,24695,24694,24697
  <24696,24698,24699>,24696,24698,24699
  <24697,24696,24699>,24697,24696,24699
  <24698,24700,24701>,24698,24700,24701
  <24699,24698,24701>,24699,24698,24701
  <24700,24702,24701>,24700,24702,24701
  <24703,24704,24705>,24703,24704,24705
  <24703,24706,24707>,24703,24706,24707
  <24704,24703,24707>,24704,24703,24707
  <24706,24691,24690>,24706,24691,24690
  <24706,24690,24707>,24706,24690,24707
  <24707,24690,24708>,24707,24690,24708
  <24709,24693,24710>,24709,24693,24710
  <24709,24708,24693>,24709,24708,24693
  <24708,24690,24693>,24708,24690,24693
  <24695,24710,24693>,24695,24710,24693
  <24711,24710,24695>,24711,24710,24695
  <24697,24711,24695>,24697,24711,24695
  <24712,24711,24697>,24712,24711,24697
  <24699,24712,24697>,24699,24712,24697
  <24713,24712,24699>,24713,24712,24699
  <24701,24713,24699>,24701,24713,24699
  <24714,24713,24701>,24714,24713,24701
  <24715,24716,24714>,24715,24716,24714
  <24717,24715,24714>,24717,24715,24714
  <24717,24714,24701>,24717,24714,24701
  <24717,24701,24702>,24717,24701,24702
  <24717,24718,24719>,24717,24718,24719
  <24715,24717,24719>,24715,24717,24719
  <24718,24720,24719>,24718,24720,24719
  <24721,24722,24723>,24721,24722,24723
  <24721,24705,24704>,24721,24705,24704
  <24721,24704,24722>,24721,24704,24722
  <24722,24704,24724>,24722,24704,24724
  <24725,24707,24726>,24725,24707,24726
  <24725,24724,24707>,24725,24724,24707
  <24724,24704,24707>,24724,24704,24707
  <24708,24726,24707>,24708,24726,24707
  <24727,24726,24708>,24727,24726,24708
  <24709,24727,24708>,24709,24727,24708
  <24715,24728,24716>,24715,24728,24716
  <24719,24728,24715>,24719,24728,24715
  <24729,24728,24719>,24729,24728,24719
  <24730,24731,24729>,24730,24731,24729
  <24732,24730,24729>,24732,24730,24729
  <24732,24729,24719>,24732,24729,24719
  <24732,24719,24720>,24732,24719,24720
  <24732,24733,24734>,24732,24733,24734
  <24730,24732,24734>,24730,24732,24734
  <24733,24735,24734>,24733,24735,24734
  <24736,24737,24738>,24736,24737,24738
  <24739,24723,24722>,24739,24723,24722
  <24739,24722,24737>,24739,24722,24737
  <24737,24722,24740>,24737,24722,24740
  <24741,24724,24742>,24741,24724,24742
  <24741,24740,24724>,24741,24740,24724
  <24740,24722,24724>,24740,24722,24724
  <24725,24742,24724>,24725,24742,24724
  <24730,24743,24731>,24730,24743,24731
  <24734,24743,24730>,24734,24743,24730
  <24744,24743,24734>,24744,24743,24734
  <24745,24746,24744>,24745,24746,24744
  <24747,24745,24744>,24747,24745,24744
  <24747,24744,24734>,24747,24744,24734
  <24747,24734,24735>,24747,24734,24735
  <24747,24748,24745>,24747,24748,24745
  <24737,24749,24750>,24737,24749,24750
  <24738,24737,24750>,24738,24737,24750
  <24751,24740,24752>,24751,24740,24752
  <24751,24749,24740>,24751,24749,24740
  <24749,24737,24740>,24749,24737,24740
  <24741,24752,24740>,24741,24752,24740
  <24745,24753,24746>,24745,24753,24746
  <24754,24755,24753>,24754,24755,24753
  <24756,24754,24753>,24756,24754,24753
  <24756,24753,24745>,24756,24753,24745
  <24756,24745,24748>,24756,24745,24748
  <24756,24757,24754>,24756,24757,24754
  <24758,24759,24760>,24758,24759,24760
  <24758,24750,24749>,24758,24750,24749
  <24758,24749,24759>,24758,24749,24759
  <24759,24749,24761>,24759,24749,24761
  <24762,24749,24751>,24762,24749,24751
  <24761,24749,24762>,24761,24749,24762
  <24754,24763,24755>,24754,24763,24755
  <24764,24765,24763>,24764,24765,24763
  <24766,24764,24763>,24766,24764,24763
  <24766,24763,24754>,24766,24763,24754
  <24766,24754,24757>,24766,24754,24757
  <24766,24767,24764>,24766,24767,24764
  <24759,24768,24769>,24759,24768,24769
  <24760,24759,24769>,24760,24759,24769
  <24770,24761,24771>,24770,24761,24771
  <24770,24768,24761>,24770,24768,24761
  <24768,24759,24761>,24768,24759,24761
  <24762,24771,24761>,24762,24771,24761
  <24764,24772,24765>,24764,24772,24765
  <24767,24772,24764>,24767,24772,24764
  <24767,24773,24772>,24767,24773,24772
  <24773,24774,24772>,24773,24774,24772
  <24774,24773,24775>,24774,24773,24775
  <24776,24774,24775>,24776,24774,24775
  <24768,24777,24778>,24768,24777,24778
  <24769,24768,24778>,24769,24768,24778
  <24779,24768,24770>,24779,24768,24770
  <24777,24768,24779>,24777,24768,24779
  <24775,24780,24776>,24775,24780,24776
  <24781,24780,24775>,24781,24780,24775
  <24780,24781,24782>,24780,24781,24782
  <24783,24780,24782>,24783,24780,24782
  <24777,24784,24785>,24777,24784,24785
  <24778,24777,24785>,24778,24777,24785
  <24786,24777,24779>,24786,24777,24779
  <24784,24777,24786>,24784,24777,24786
  <24787,24782,24788>,24787,24782,24788
  <24787,24789,24782>,24787,24789,24782
  <24789,24783,24782>,24789,24783,24782
  <24788,24790,24787>,24788,24790,24787
  <24784,24791,24792>,24784,24791,24792
  <24785,24784,24792>,24785,24784,24792
  <24793,24784,24786>,24793,24784,24786
  <24791,24784,24793>,24791,24784,24793
  <24787,24794,24789>,24787,24794,24789
  <24795,24796,24794>,24795,24796,24794
  <24797,24795,24794>,24797,24795,24794
  <24797,24794,24787>,24797,24794,24787
  <24797,24787,24790>,24797,24787,24790
  <24797,24798,24795>,24797,24798,24795
  <24791,24799,24800>,24791,24799,24800
  <24792,24791,24800>,24792,24791,24800
  <24801,24791,24793>,24801,24791,24793
  <24799,24791,24801>,24799,24791,24801
  <24795,24802,24796>,24795,24802,24796
  <24803,24804,24802>,24803,24804,24802
  <24805,24803,24802>,24805,24803,24802
  <24805,24802,24795>,24805,24802,24795
  <24805,24795,24798>,24805,24795,24798
  <24805,24806,24803>,24805,24806,24803
  <24799,24807,24808>,24799,24807,24808
  <24800,24799,24808>,24800,24799,24808
  <24809,24799,24801>,24809,24799,24801
  <24807,24799,24809>,24807,24799,24809
  <24803,24810,24804>,24803,24810,24804
  <24811,24812,24810>,24811,24812,24810
  <24813,24811,24810>,24813,24811,24810
  <24813,24810,24803>,24813,24810,24803
  <24813,24803,24806>,24813,24803,24806
  <24813,24814,24811>,24813,24814,24811
  <24807,24815,24816>,24807,24815,24816
  <24808,24807,24816>,24808,24807,24816
  <24817,24807,24809>,24817,24807,24809
  <24815,24807,24817>,24815,24807,24817
  <24811,24818,24812>,24811,24818,24812
  <24818,24811,24814>,24818,24811,24814
  <24818,24814,24819>,24818,24814,24819
  <24819,24814,24820>,24819,24814,24820
  <24816,24815,24821>,24816,24815,24821
  <24815,24822,24821>,24815,24822,24821
  <24815,24817,24822>,24815,24817,24822
  <24817,24823,24822>,24817,24823,24822
  <24820,24824,24819>,24820,24824,24819
  <24825,24824,24820>,24825,24824,24820
  <24824,24825,24826>,24824,24825,24826
  <24827,24824,24826>,24827,24824,24826
  <24828,24829,24830>,24828,24829,24830
  <24828,24830,24823>,24828,24830,24823
  <24823,24830,24822>,24823,24830,24822
  <24828,24831,24829>,24828,24831,24829
  <24832,24826,24833>,24832,24826,24833
  <24832,24834,24826>,24832,24834,24826
  <24834,24827,24826>,24834,24827,24826
  <24833,24835,24832>,24833,24835,24832
  <24829,24836,24837>,24829,24836,24837
  <24830,24829,24837>,24830,24829,24837
  <24838,24829,24831>,24838,24829,24831
  <24836,24829,24838>,24836,24829,24838
  <24832,24839,24834>,24832,24839,24834
  <24840,24841,24839>,24840,24841,24839
  <24842,24840,24839>,24842,24840,24839
  <24842,24839,24832>,24842,24839,24832
  <24842,24832,24835>,24842,24832,24835
  <24842,24843,24840>,24842,24843,24840
  <24837,24836,24844>,24837,24836,24844
  <24836,24845,24844>,24836,24845,24844
  <24836,24838,24845>,24836,24838,24845
  <24838,24846,24845>,24838,24846,24845
  <24840,24847,24841>,24840,24847,24841
  <24847,24840,24843>,24847,24840,24843
  <24847,24843,24848>,24847,24843,24848
  <24848,24843,24849>,24848,24843,24849
  <24850,24851,24852>,24850,24851,24852
  <24850,24852,24846>,24850,24852,24846
  <24846,24852,24845>,24846,24852,24845
  <24850,24853,24851>,24850,24853,24851
  <24854,24849,24855>,24854,24849,24855
  <24854,24856,24849>,24854,24856,24849
  <24856,24848,24849>,24856,24848,24849
  <24855,24857,24854>,24855,24857,24854
  <24851,24858,24859>,24851,24858,24859
  <24852,24851,24859>,24852,24851,24859
  <24860,24851,24853>,24860,24851,24853
  <24858,24851,24860>,24858,24851,24860
  <24854,24861,24856>,24854,24861,24856
  <24861,24854,24857>,24861,24854,24857
  <24861,24857,24862>,24861,24857,24862
  <24862,24857,24863>,24862,24857,24863
  <24859,24858,24864>,24859,24858,24864
  <24865,24866,24867>,24865,24866,24867
  <24864,24866,24865>,24864,24866,24865
  <24864,24860,24866>,24864,24860,24866
  <24864,24858,24860>,24864,24858,24860
  <24866,24868,24867>,24866,24868,24867
  <24869,24863,24870>,24869,24863,24870
  <24869,24871,24863>,24869,24871,24863
  <24871,24862,24863>,24871,24862,24863
  <24870,24872,24869>,24870,24872,24869
  <24865,24867,24873>,24865,24867,24873
  <24867,24874,24873>,24867,24874,24873
  <24867,24868,24874>,24867,24868,24874
  <24868,24875,24874>,24868,24875,24874
  <24869,24876,24871>,24869,24876,24871
  <24876,24869,24872>,24876,24869,24872
  <24876,24872,24877>,24876,24872,24877
  <24877,24872,24878>,24877,24872,24878
  <24879,24880,24881>,24879,24880,24881
  <24879,24881,24875>,24879,24881,24875
  <24875,24881,24874>,24875,24881,24874
  <24879,24882,24880>,24879,24882,24880
  <24883,24878,24884>,24883,24878,24884
  <24883,24885,24878>,24883,24885,24878
  <24885,24877,24878>,24885,24877,24878
  <24884,24886,24883>,24884,24886,24883
  <24881,24880,24887>,24881,24880,24887
  <24880,24888,24887>,24880,24888,24887
  <24880,24882,24888>,24880,24882,24888
  <24882,24889,24888>,24882,24889,24888
  <24883,24890,24885>,24883,24890,24885
  <24890,24883,24886>,24890,24883,24886
  <24890,24886,24891>,24890,24886,24891
  <24891,24886,24892>,24891,24886,24892
  <24893,24894,24895>,24893,24894,24895
  <24893,24895,24889>,24893,24895,24889
  <24889,24895,24888>,24889,24895,24888
  <24893,24896,24894>,24893,24896,24894
  <24897,24892,24898>,24897,24892,24898
  <24897,24899,24892>,24897,24899,24892
  <24899,24891,24892>,24899,24891,24892
  <24898,24900,24897>,24898,24900,24897
  <24895,24894,24901>,24895,24894,24901
  <24902,24903,24904>,24902,24903,24904
  <24901,24903,24902>,24901,24903,24902
  <24901,24896,24903>,24901,24896,24903
  <24901,24894,24896>,24901,24894,24896
  <24903,24905,24904>,24903,24905,24904
  <24906,24899,24897>,24906,24899,24897
  <24907,24899,24906>,24907,24899,24906
  <24900,24908,24906>,24900,24908,24906
  <24897,24900,24906>,24897,24900,24906
  <24902,24904,24909>,24902,24904,24909
  <24904,24910,24909>,24904,24910,24909
  <24904,24905,24910>,24904,24905,24910
  <24905,24911,24910>,24905,24911,24910
  <24906,24912,24907>,24906,24912,24907
  <24913,24914,24912>,24913,24914,24912
  <24915,24913,24912>,24915,24913,24912
  <24915,24912,24906>,24915,24912,24906
  <24915,24906,24908>,24915,24906,24908
  <24915,24916,24913>,24915,24916,24913
  <24917,24918,24919>,24917,24918,24919
  <24917,24919,24911>,24917,24919,24911
  <24911,24919,24910>,24911,24919,24910
  <24917,24920,24918>,24917,24920,24918
  <24921,24914,24913>,24921,24914,24913
  <24922,24914,24921>,24922,24914,24921
  <24916,24923,24921>,24916,24923,24921
  <24913,24916,24921>,24913,24916,24921
  <24919,24918,24924>,24919,24918,24924
  <24925,24926,24927>,24925,24926,24927
  <24924,24926,24925>,24924,24926,24925
  <24924,24920,24926>,24924,24920,24926
  <24924,24918,24920>,24924,24918,24920
  <24926,24928,24927>,24926,24928,24927
  <24929,24922,24921>,24929,24922,24921
  <24930,24922,24929>,24930,24922,24929
  <24923,24931,24929>,24923,24931,24929
  <24921,24923,24929>,24921,24923,24929
  <24925,24927,24932>,24925,24927,24932
  <24927,24933,24932>,24927,24933,24932
  <24927,24928,24933>,24927,24928,24933
  <24928,24934,24933>,24928,24934,24933
  <24935,24930,24929>,24935,24930,24929
  <24936,24930,24935>,24936,24930,24935
  <24931,24937,24935>,24931,24937,24935
  <24929,24931,24935>,24929,24931,24935
  <24933,24934,24938>,24933,24934,24938
  <24939,24933,24938>,24939,24933,24938
  <24938,24940,24939>,24938,24940,24939
  <24941,24940,24938>,24941,24940,24938
  <24935,24942,24936>,24935,24942,24936
  <24942,24935,24937>,24942,24935,24937
  <24942,24937,24943>,24942,24937,24943
  <24943,24937,24944>,24943,24937,24944
  <24940,24941,24945>,24940,24941,24945
  <24946,24940,24945>,24946,24940,24945
  <24945,24947,24946>,24945,24947,24946
  <24948,24947,24945>,24948,24947,24945
  <24949,24944,24950>,24949,24944,24950
  <24949,24951,24944>,24949,24951,24944
  <24951,24943,24944>,24951,24943,24944
  <24950,24952,24949>,24950,24952,24949
  <24953,24954,24955>,24953,24954,24955
  <24953,24955,24948>,24953,24955,24948
  <24948,24955,24947>,24948,24955,24947
  <24953,24956,24954>,24953,24956,24954
  <24957,24951,24949>,24957,24951,24949
  <24958,24951,24957>,24958,24951,24957
  <24952,24959,24957>,24952,24959,24957
  <24949,24952,24957>,24949,24952,24957
  <24955,24954,24960>,24955,24954,24960
  <24961,24962,24963>,24961,24962,24963
  <24960,24962,24961>,24960,24962,24961
  <24960,24956,24962>,24960,24956,24962
  <24960,24954,24956>,24960,24954,24956
  <24962,24964,24963>,24962,24964,24963
  <24965,24966,24967>,24965,24966,24967
  <24958,24965,24967>,24958,24965,24967
  <24958,24957,24965>,24958,24957,24965
  <24957,24968,24965>,24957,24968,24965
  <24959,24969,24968>,24959,24969,24968
  <24957,24959,24968>,24957,24959,24968
  <24961,24963,24970>,24961,24963,24970
  <24971,24972,24973>,24971,24972,24973
  <24970,24972,24971>,24970,24972,24971
  <24970,24964,24972>,24970,24964,24972
  <24970,24963,24964>,24970,24963,24964
  <24972,24974,24973>,24972,24974,24973
  <24975,24966,24965>,24975,24966,24965
  <24976,24966,24975>,24976,24966,24975
  <24977,24978,24975>,24977,24978,24975
  <24977,24975,24968>,24977,24975,24968
  <24968,24975,24965>,24968,24975,24965
  <24969,24977,24968>,24969,24977,24968
  <24971,24973,24979>,24971,24973,24979
  <24973,24974,24980>,24973,24974,24980
  <24973,24980,24979>,24973,24980,24979
  <24979,24980,24981>,24979,24980,24981
  <24982,24983,24984>,24982,24983,24984
  <24982,24981,24983>,24982,24981,24983
  <24981,24980,24983>,24981,24980,24983
  <24983,24985,24984>,24983,24985,24984
  <24986,24976,24975>,24986,24976,24975
  <24987,24976,24986>,24987,24976,24986
  <24978,24988,24986>,24978,24988,24986
  <24975,24978,24986>,24975,24978,24986
  <24982,24984,24989>,24982,24984,24989
  <24990,24991,24992>,24990,24991,24992
  <24989,24991,24990>,24989,24991,24990
  <24989,24985,24991>,24989,24985,24991
  <24989,24984,24985>,24989,24984,24985
  <24991,24993,24992>,24991,24993,24992
  <24994,24995,24996>,24994,24995,24996
  <24987,24994,24996>,24987,24994,24996
  <24987,24986,24994>,24987,24986,24994
  <24986,24997,24994>,24986,24997,24994
  <24988,24998,24997>,24988,24998,24997
  <24986,24988,24997>,24986,24988,24997
  <24990,24992,24999>,24990,24992,24999
  <25000,25001,25002>,25000,25001,25002
  <24999,25001,25000>,24999,25001,25000
  <24999,24993,25001>,24999,24993,25001
  <24999,24992,24993>,24999,24992,24993
  <25001,25003,25002>,25001,25003,25002
  <25004,24995,24994>,25004,24995,24994
  <25005,24995,25004>,25005,24995,25004
  <25006,25007,25004>,25006,25007,25004
  <25006,25004,24997>,25006,25004,24997
  <24997,25004,24994>,24997,25004,24994
  <24998,25006,24997>,24998,25006,24997
  <25000,25002,25008>,25000,25002,25008
  <25009,25010,25011>,25009,25010,25011
  <25008,25010,25009>,25008,25010,25009
  <25008,25003,25010>,25008,25003,25010
  <25008,25002,25003>,25008,25002,25003
  <25011,25012,25013>,25011,25012,25013
  <25010,25012,25011>,25010,25012,25011
  <25012,25014,25013>,25012,25014,25013
  <25015,25016,25017>,25015,25016,25017
  <25015,25018,25019>,25015,25018,25019
  <25017,25018,25015>,25017,25018,25015
  <25005,25019,25018>,25005,25019,25018
  <25005,25004,25019>,25005,25004,25019
  <25004,25020,25019>,25004,25020,25019
  <25007,25021,25020>,25007,25021,25020
  <25004,25007,25020>,25004,25007,25020
  <25009,25011,25022>,25009,25011,25022
  <25023,25022,25011>,25023,25022,25011
  <25013,25023,25011>,25013,25023,25011
  <25024,25025,25026>,25024,25025,25026
  <25023,25025,25024>,25023,25025,25024
  <25023,25014,25025>,25023,25014,25025
  <25023,25013,25014>,25023,25013,25014
  <25026,25027,25028>,25026,25027,25028
  <25025,25027,25026>,25025,25027,25026
  <25028,25029,25030>,25028,25029,25030
  <25027,25029,25028>,25027,25029,25028
  <25030,25031,25032>,25030,25031,25032
  <25029,25031,25030>,25029,25031,25030
  <25031,25033,25032>,25031,25033,25032
  <25034,25035,25036>,25034,25035,25036
  <25034,25037,25038>,25034,25037,25038
  <25036,25037,25034>,25036,25037,25034
  <25038,25039,25040>,25038,25039,25040
  <25037,25039,25038>,25037,25039,25038
  <25016,25040,25039>,25016,25040,25039
  <25016,25015,25040>,25016,25015,25040
  <25015,25041,25040>,25015,25041,25040
  <25042,25043,25041>,25042,25043,25041
  <25042,25041,25019>,25042,25041,25019
  <25019,25041,25015>,25019,25041,25015
  <25044,25042,25019>,25044,25042,25019
  <25020,25044,25019>,25020,25044,25019
  <25021,25044,25020>,25021,25044,25020
  <25024,25026,25045>,25024,25026,25045
  <25046,25045,25026>,25046,25045,25026
  <25028,25046,25026>,25028,25046,25026
  <25047,25046,25028>,25047,25046,25028
  <25030,25047,25028>,25030,25047,25028
  <25048,25047,25030>,25048,25047,25030
  <25048,25030,25049>,25048,25030,25049
  <25049,25030,25032>,25049,25030,25032
  <25050,25032,25033>,25050,25032,25033
  <25050,25051,25032>,25050,25051,25032
  <25051,25049,25032>,25051,25049,25032
  <25035,25051,25050>,25035,25051,25050
  <25035,25034,25051>,25035,25034,25051
  <25034,25052,25051>,25034,25052,25051
  <25038,25053,25034>,25038,25053,25034
  <25053,25052,25034>,25053,25052,25034
  <25054,25055,25053>,25054,25055,25053
  <25054,25053,25040>,25054,25053,25040
  <25040,25053,25038>,25040,25053,25038
  <25056,25054,25040>,25056,25054,25040
  <25041,25056,25040>,25041,25056,25040
  <25043,25056,25041>,25043,25056,25041
  <25048,25049,25057>,25048,25049,25057
  <25058,25057,25049>,25058,25057,25049
  <25051,25058,25049>,25051,25058,25049
  <25059,25058,25051>,25059,25058,25051
  <25052,25059,25051>,25052,25059,25051
  <25060,25059,25052>,25060,25059,25052
  <25053,25060,25052>,25053,25060,25052
  <25055,25060,25053>,25055,25060,25053
  <25061,25062,25063>,25061,25062,25063
  <25061,25064,25065>,25061,25064,25065
  <25062,25061,25065>,25062,25061,25065
  <25064,25066,25067>,25064,25066,25067
  <25065,25064,25067>,25065,25064,25067
  <25066,25068,25069>,25066,25068,25069
  <25067,25066,25069>,25067,25066,25069
  <25068,25070,25071>,25068,25070,25071
  <25069,25068,25071>,25069,25068,25071
  <25070,25072,25071>,25070,25072,25071
  <25073,25074,25075>,25073,25074,25075
  <25073,25076,25077>,25073,25076,25077
  <25074,25073,25077>,25074,25073,25077
  <25076,25063,25062>,25076,25063,25062
  <25076,25062,25077>,25076,25062,25077
  <25077,25062,25078>,25077,25062,25078
  <25065,25079,25062>,25065,25079,25062
  <25079,25078,25062>,25079,25078,25062
  <25080,25067,25081>,25080,25067,25081
  <25080,25079,25067>,25080,25079,25067
  <25079,25065,25067>,25079,25065,25067
  <25081,25082,25083>,25081,25082,25083
  <25081,25067,25082>,25081,25067,25082
  <25067,25069,25082>,25067,25069,25082
  <25071,25084,25069>,25071,25084,25069
  <25084,25082,25069>,25084,25082,25069
  <25072,25085,25086>,25072,25085,25086
  <25072,25086,25071>,25072,25086,25071
  <25071,25086,25084>,25071,25086,25084
  <25085,25087,25088>,25085,25087,25088
  <25086,25085,25088>,25086,25085,25088
  <25087,25089,25088>,25087,25089,25088
  <25090,25091,25092>,25090,25091,25092
  <25090,25075,25074>,25090,25075,25074
  <25090,25074,25091>,25090,25074,25091
  <25091,25074,25093>,25091,25074,25093
  <25094,25077,25095>,25094,25077,25095
  <25094,25093,25077>,25094,25093,25077
  <25093,25074,25077>,25093,25074,25077
  <25078,25095,25077>,25078,25095,25077
  <25096,25095,25078>,25096,25095,25078
  <25079,25096,25078>,25079,25096,25078
  <25097,25096,25079>,25097,25096,25079
  <25080,25097,25079>,25080,25097,25079
  <25082,25098,25083>,25082,25098,25083
  <25084,25098,25082>,25084,25098,25082
  <25099,25098,25084>,25099,25098,25084
  <25086,25099,25084>,25086,25099,25084
  <25100,25099,25086>,25100,25099,25086
  <25088,25100,25086>,25088,25100,25086
  <25101,25100,25088>,25101,25100,25088
  <25102,25103,25101>,25102,25103,25101
  <25104,25102,25101>,25104,25102,25101
  <25104,25101,25088>,25104,25101,25088
  <25104,25088,25089>,25104,25088,25089
  <25104,25105,25106>,25104,25105,25106
  <25102,25104,25106>,25102,25104,25106
  <25105,25107,25106>,25105,25107,25106
  <25108,25109,25110>,25108,25109,25110
  <25108,25092,25091>,25108,25092,25091
  <25108,25091,25109>,25108,25091,25109
  <25109,25091,25111>,25109,25091,25111
  <25112,25093,25113>,25112,25093,25113
  <25112,25111,25093>,25112,25111,25093
  <25111,25091,25093>,25111,25091,25093
  <25094,25113,25093>,25094,25113,25093
  <25102,25114,25103>,25102,25114,25103
  <25106,25114,25102>,25106,25114,25102
  <25115,25114,25106>,25115,25114,25106
  <25116,25117,25115>,25116,25117,25115
  <25118,25116,25115>,25118,25116,25115
  <25118,25115,25106>,25118,25115,25106
  <25118,25106,25107>,25118,25106,25107
  <25118,25119,25116>,25118,25119,25116
  <25109,25120,25121>,25109,25120,25121
  <25110,25109,25121>,25110,25109,25121
  <25122,25111,25123>,25122,25111,25123
  <25122,25120,25111>,25122,25120,25111
  <25120,25109,25111>,25120,25109,25111
  <25112,25123,25111>,25112,25123,25111
  <25116,25124,25117>,25116,25124,25117
  <25125,25126,25124>,25125,25126,25124
  <25127,25125,25124>,25127,25125,25124
  <25127,25124,25116>,25127,25124,25116
  <25127,25116,25119>,25127,25116,25119
  <25127,25128,25125>,25127,25128,25125
  <25129,25130,25131>,25129,25130,25131
  <25129,25121,25120>,25129,25121,25120
  <25129,25120,25130>,25129,25120,25130
  <25130,25120,25132>,25130,25120,25132
  <25133,25120,25122>,25133,25120,25122
  <25132,25120,25133>,25132,25120,25133
  <25125,25134,25126>,25125,25134,25126
  <25135,25136,25134>,25135,25136,25134
  <25137,25135,25134>,25137,25135,25134
  <25137,25134,25125>,25137,25134,25125
  <25137,25125,25128>,25137,25125,25128
  <25137,25138,25139>,25137,25138,25139
  <25135,25137,25139>,25135,25137,25139
  <25138,25140,25139>,25138,25140,25139
  <25130,25141,25142>,25130,25141,25142
  <25131,25130,25142>,25131,25130,25142
  <25143,25132,25144>,25143,25132,25144
  <25143,25141,25132>,25143,25141,25132
  <25141,25130,25132>,25141,25130,25132
  <25133,25144,25132>,25133,25144,25132
  <25135,25145,25136>,25135,25145,25136
  <25139,25145,25135>,25139,25145,25135
  <25146,25145,25139>,25146,25145,25139
  <25147,25148,25146>,25147,25148,25146
  <25149,25147,25146>,25149,25147,25146
  <25149,25146,25139>,25149,25146,25139
  <25149,25139,25140>,25149,25139,25140
  <25149,25150,25147>,25149,25150,25147
  <25141,25151,25152>,25141,25151,25152
  <25142,25141,25152>,25142,25141,25152
  <25153,25141,25143>,25153,25141,25143
  <25151,25141,25153>,25151,25141,25153
  <25147,25154,25148>,25147,25154,25148
  <25154,25147,25150>,25154,25147,25150
  <25154,25150,25155>,25154,25150,25155
  <25155,25150,25156>,25155,25150,25156
  <25151,25157,25158>,25151,25157,25158
  <25152,25151,25158>,25152,25151,25158
  <25159,25151,25153>,25159,25151,25153
  <25157,25151,25159>,25157,25151,25159
  <25156,25160,25155>,25156,25160,25155
  <25161,25160,25156>,25161,25160,25156
  <25160,25161,25162>,25160,25161,25162
  <25163,25160,25162>,25163,25160,25162
  <25157,25164,25165>,25157,25164,25165
  <25158,25157,25165>,25158,25157,25165
  <25166,25157,25159>,25166,25157,25159
  <25164,25157,25166>,25164,25157,25166
  <25167,25162,25168>,25167,25162,25168
  <25167,25169,25162>,25167,25169,25162
  <25169,25163,25162>,25169,25163,25162
  <25168,25170,25167>,25168,25170,25167
  <25164,25171,25172>,25164,25171,25172
  <25165,25164,25172>,25165,25164,25172
  <25173,25164,25166>,25173,25164,25166
  <25171,25164,25173>,25171,25164,25173
  <25167,25174,25169>,25167,25174,25169
  <25175,25176,25174>,25175,25176,25174
  <25177,25175,25174>,25177,25175,25174
  <25177,25174,25167>,25177,25174,25167
  <25177,25167,25170>,25177,25167,25170
  <25177,25178,25175>,25177,25178,25175
  <25171,25179,25180>,25171,25179,25180
  <25172,25171,25180>,25172,25171,25180
  <25181,25171,25173>,25181,25171,25173
  <25179,25171,25181>,25179,25171,25181
  <25175,25182,25176>,25175,25182,25176
  <25183,25184,25182>,25183,25184,25182
  <25185,25183,25182>,25185,25183,25182
  <25185,25182,25175>,25185,25182,25175
  <25185,25175,25178>,25185,25175,25178
  <25185,25186,25183>,25185,25186,25183
  <25179,25187,25188>,25179,25187,25188
  <25180,25179,25188>,25180,25179,25188
  <25189,25179,25181>,25189,25179,25181
  <25187,25179,25189>,25187,25179,25189
  <25183,25190,25184>,25183,25190,25184
  <25191,25192,25190>,25191,25192,25190
  <25193,25191,25190>,25193,25191,25190
  <25193,25190,25183>,25193,25190,25183
  <25193,25183,25186>,25193,25183,25186
  <25193,25194,25191>,25193,25194,25191
  <25188,25187,25195>,25188,25187,25195
  <25187,25196,25195>,25187,25196,25195
  <25187,25189,25196>,25187,25189,25196
  <25189,25197,25196>,25189,25197,25196
  <25191,25198,25192>,25191,25198,25192
  <25198,25191,25194>,25198,25191,25194
  <25198,25194,25199>,25198,25194,25199
  <25199,25194,25200>,25199,25194,25200
  <25201,25202,25203>,25201,25202,25203
  <25201,25203,25197>,25201,25203,25197
  <25197,25203,25196>,25197,25203,25196
  <25201,25204,25202>,25201,25204,25202
  <25205,25200,25206>,25205,25200,25206
  <25205,25207,25200>,25205,25207,25200
  <25207,25199,25200>,25207,25199,25200
  <25206,25208,25205>,25206,25208,25205
  <25202,25209,25210>,25202,25209,25210
  <25203,25202,25210>,25203,25202,25210
  <25211,25202,25204>,25211,25202,25204
  <25209,25202,25211>,25209,25202,25211
  <25205,25212,25207>,25205,25212,25207
  <25213,25214,25212>,25213,25214,25212
  <25215,25213,25212>,25215,25213,25212
  <25215,25212,25205>,25215,25212,25205
  <25215,25205,25208>,25215,25205,25208
  <25215,25216,25213>,25215,25216,25213
  <25210,25209,25217>,25210,25209,25217
  <25209,25218,25217>,25209,25218,25217
  <25209,25211,25218>,25209,25211,25218
  <25211,25219,25218>,25211,25219,25218
  <25220,25214,25213>,25220,25214,25213
  <25221,25214,25220>,25221,25214,25220
  <25216,25222,25220>,25216,25222,25220
  <25213,25216,25220>,25213,25216,25220
  <25223,25224,25225>,25223,25224,25225
  <25223,25225,25219>,25223,25225,25219
  <25219,25225,25218>,25219,25225,25218
  <25223,25226,25224>,25223,25226,25224
  <25220,25227,25221>,25220,25227,25221
  <25228,25229,25227>,25228,25229,25227
  <25230,25228,25227>,25230,25228,25227
  <25230,25227,25220>,25230,25227,25220
  <25230,25220,25222>,25230,25220,25222
  <25230,25231,25228>,25230,25231,25228
  <25225,25224,25232>,25225,25224,25232
  <25224,25233,25232>,25224,25233,25232
  <25224,25226,25233>,25224,25226,25233
  <25226,25234,25233>,25226,25234,25233
  <25228,25235,25229>,25228,25235,25229
  <25235,25228,25231>,25235,25228,25231
  <25235,25231,25236>,25235,25231,25236
  <25236,25231,25237>,25236,25231,25237
  <25238,25239,25240>,25238,25239,25240
  <25238,25240,25234>,25238,25240,25234
  <25234,25240,25233>,25234,25240,25233
  <25238,25241,25239>,25238,25241,25239
  <25242,25237,25243>,25242,25237,25243
  <25242,25244,25237>,25242,25244,25237
  <25244,25236,25237>,25244,25236,25237
  <25243,25245,25242>,25243,25245,25242
  <25240,25239,25246>,25240,25239,25246
  <25239,25247,25246>,25239,25247,25246
  <25239,25241,25247>,25239,25241,25247
  <25241,25248,25247>,25241,25248,25247
  <25249,25244,25242>,25249,25244,25242
  <25250,25244,25249>,25250,25244,25249
  <25245,25251,25249>,25245,25251,25249
  <25242,25245,25249>,25242,25245,25249
  <25252,25253,25254>,25252,25253,25254
  <25252,25254,25248>,25252,25254,25248
  <25248,25254,25247>,25248,25254,25247
  <25252,25255,25253>,25252,25255,25253
  <25249,25256,25250>,25249,25256,25250
  <25257,25258,25256>,25257,25258,25256
  <25259,25257,25256>,25259,25257,25256
  <25259,25256,25249>,25259,25256,25249
  <25259,25249,25251>,25259,25249,25251
  <25259,25260,25257>,25259,25260,25257
  <25254,25253,25261>,25254,25253,25261
  <25262,25263,25264>,25262,25263,25264
  <25261,25263,25262>,25261,25263,25262
  <25261,25255,25263>,25261,25255,25263
  <25261,25253,25255>,25261,25253,25255
  <25263,25265,25264>,25263,25265,25264
  <25266,25258,25257>,25266,25258,25257
  <25267,25258,25266>,25267,25258,25266
  <25260,25268,25266>,25260,25268,25266
  <25257,25260,25266>,25257,25260,25266
  <25262,25264,25269>,25262,25264,25269
  <25264,25270,25269>,25264,25270,25269
  <25264,25265,25270>,25264,25265,25270
  <25265,25271,25270>,25265,25271,25270
  <25266,25272,25267>,25266,25272,25267
  <25272,25266,25268>,25272,25266,25268
  <25272,25268,25273>,25272,25268,25273
  <25273,25268,25274>,25273,25268,25274
  <25275,25276,25277>,25275,25276,25277
  <25275,25277,25271>,25275,25277,25271
  <25271,25277,25270>,25271,25277,25270
  <25275,25278,25276>,25275,25278,25276
  <25279,25274,25280>,25279,25274,25280
  <25279,25281,25274>,25279,25281,25274
  <25281,25273,25274>,25281,25273,25274
  <25280,25282,25279>,25280,25282,25279
  <25277,25276,25283>,25277,25276,25283
  <25284,25285,25286>,25284,25285,25286
  <25283,25285,25284>,25283,25285,25284
  <25283,25278,25285>,25283,25278,25285
  <25283,25276,25278>,25283,25276,25278
  <25285,25287,25286>,25285,25287,25286
  <25288,25281,25279>,25288,25281,25279
  <25289,25281,25288>,25289,25281,25288
  <25282,25290,25288>,25282,25290,25288
  <25279,25282,25288>,25279,25282,25288
  <25284,25286,25291>,25284,25286,25291
  <25286,25292,25291>,25286,25292,25291
  <25286,25287,25292>,25286,25287,25292
  <25287,25293,25292>,25287,25293,25292
  <25294,25289,25288>,25294,25289,25288
  <25295,25289,25294>,25295,25289,25294
  <25290,25296,25294>,25290,25296,25294
  <25288,25290,25294>,25288,25290,25294
  <25297,25298,25299>,25297,25298,25299
  <25297,25299,25293>,25297,25299,25293
  <25293,25299,25292>,25293,25299,25292
  <25297,25300,25298>,25297,25300,25298
  <25301,25295,25294>,25301,25295,25294
  <25302,25295,25301>,25302,25295,25301
  <25296,25303,25301>,25296,25303,25301
  <25294,25296,25301>,25294,25296,25301
  <25299,25298,25304>,25299,25298,25304
  <25305,25306,25307>,25305,25306,25307
  <25304,25306,25305>,25304,25306,25305
  <25304,25300,25306>,25304,25300,25306
  <25304,25298,25300>,25304,25298,25300
  <25306,25308,25307>,25306,25308,25307
  <25309,25302,25301>,25309,25302,25301
  <25310,25302,25309>,25310,25302,25309
  <25303,25311,25312>,25303,25311,25312
  <25303,25312,25301>,25303,25312,25301
  <25301,25312,25309>,25301,25312,25309
  <25311,25313,25312>,25311,25313,25312
  <25305,25307,25314>,25305,25307,25314
  <25315,25316,25317>,25315,25316,25317
  <25314,25316,25315>,25314,25316,25315
  <25314,25308,25316>,25314,25308,25316
  <25314,25307,25308>,25314,25307,25308
  <25316,25318,25317>,25316,25318,25317
  <25319,25310,25309>,25319,25310,25309
  <25320,25310,25319>,25320,25310,25319
  <25312,25321,25309>,25312,25321,25309
  <25321,25319,25309>,25321,25319,25309
  <25313,25322,25321>,25313,25322,25321
  <25312,25313,25321>,25312,25313,25321
  <25315,25317,25323>,25315,25317,25323
  <25324,25325,25326>,25324,25325,25326
  <25323,25325,25324>,25323,25325,25324
  <25323,25318,25325>,25323,25318,25325
  <25323,25317,25318>,25323,25317,25318
  <25325,25327,25326>,25325,25327,25326
  <25328,25320,25319>,25328,25320,25319
  <25329,25320,25328>,25329,25320,25328
  <25321,25330,25319>,25321,25330,25319
  <25330,25328,25319>,25330,25328,25319
  <25322,25331,25330>,25322,25331,25330
  <25321,25322,25330>,25321,25322,25330
  <25324,25326,25332>,25324,25326,25332
  <25333,25334,25335>,25333,25334,25335
  <25332,25334,25333>,25332,25334,25333
  <25332,25327,25334>,25332,25327,25334
  <25332,25326,25327>,25332,25326,25327
  <25336,25337,25335>,25336,25337,25335
  <25338,25329,25328>,25338,25329,25328
  <25339,25329,25338>,25339,25329,25338
  <25340,25341,25338>,25340,25341,25338
  <25340,25338,25330>,25340,25338,25330
  <25330,25338,25328>,25330,25338,25328
  <25331,25340,25330>,25331,25340,25330
  <25333,25335,25342>,25333,25335,25342
  <25343,25344,25345>,25343,25344,25345
  <25342,25344,25343>,25342,25344,25343
  <25342,25337,25344>,25342,25337,25344
  <25342,25335,25337>,25342,25335,25337
  <25345,25346,25347>,25345,25346,25347
  <25344,25346,25345>,25344,25346,25345
  <25346,25348,25347>,25346,25348,25347
  <25349,25339,25338>,25349,25339,25338
  <25350,25339,25349>,25350,25339,25349
  <25341,25351,25349>,25341,25351,25349
  <25338,25341,25349>,25338,25341,25349
  <25343,25345,25352>,25343,25345,25352
  <25353,25352,25345>,25353,25352,25345
  <25347,25353,25345>,25347,25353,25345
  <25354,25355,25356>,25354,25355,25356
  <25353,25355,25354>,25353,25355,25354
  <25353,25348,25355>,25353,25348,25355
  <25353,25347,25348>,25353,25347,25348
  <25355,25357,25356>,25355,25357,25356
  <25358,25359,25360>,25358,25359,25360
  <25350,25358,25360>,25350,25358,25360
  <25350,25349,25358>,25350,25349,25358
  <25349,25361,25358>,25349,25361,25358
  <25351,25362,25361>,25351,25362,25361
  <25349,25351,25361>,25349,25351,25361
  <25354,25356,25363>,25354,25356,25363
  <25364,25365,25366>,25364,25365,25366
  <25363,25365,25364>,25363,25365,25364
  <25363,25357,25365>,25363,25357,25365
  <25363,25356,25357>,25363,25356,25357
  <25366,25367,25368>,25366,25367,25368
  <25365,25367,25366>,25365,25367,25366
  <25367,25369,25368>,25367,25369,25368
  <25370,25371,25372>,25370,25371,25372
  <25359,25370,25372>,25359,25370,25372
  <25359,25358,25370>,25359,25358,25370
  <25358,25373,25370>,25358,25373,25370
  <25374,25375,25373>,25374,25375,25373
  <25374,25373,25361>,25374,25373,25361
  <25361,25373,25358>,25361,25373,25358
  <25362,25374,25361>,25362,25374,25361
  <25364,25366,25376>,25364,25366,25376
  <25377,25376,25366>,25377,25376,25366
  <25377,25366,25378>,25377,25366,25378
  <25378,25366,25368>,25378,25366,25368
  <25379,25368,25369>,25379,25368,25369
  <25379,25380,25368>,25379,25380,25368
  <25380,25378,25368>,25380,25378,25368
  <25380,25381,25382>,25380,25381,25382
  <25379,25381,25380>,25379,25381,25380
  <25381,25383,25382>,25381,25383,25382
  <25384,25385,25386>,25384,25385,25386
  <25371,25384,25386>,25371,25384,25386
  <25371,25370,25384>,25371,25370,25384
  <25370,25387,25384>,25370,25387,25384
  <25373,25388,25370>,25373,25388,25370
  <25388,25387,25370>,25388,25387,25370
  <25375,25389,25388>,25375,25389,25388
  <25373,25375,25388>,25373,25375,25388
  <25377,25378,25390>,25377,25378,25390
  <25391,25390,25378>,25391,25390,25378
  <25380,25391,25378>,25380,25391,25378
  <25392,25391,25380>,25392,25391,25380
  <25392,25380,25393>,25392,25380,25393
  <25393,25380,25382>,25393,25380,25382
  <25394,25382,25383>,25394,25382,25383
  <25394,25395,25382>,25394,25395,25382
  <25395,25393,25382>,25395,25393,25382
  <25395,25396,25397>,25395,25396,25397
  <25394,25396,25395>,25394,25396,25395
  <25397,25398,25399>,25397,25398,25399
  <25396,25398,25397>,25396,25398,25397
  <25399,25400,25401>,25399,25400,25401
  <25398,25400,25399>,25398,25400,25399
  <25401,25402,25403>,25401,25402,25403
  <25400,25402,25401>,25400,25402,25401
  <25403,25404,25405>,25403,25404,25405
  <25402,25404,25403>,25402,25404,25403
  <25385,25405,25404>,25385,25405,25404
  <25385,25384,25405>,25385,25384,25405
  <25384,25406,25405>,25384,25406,25405
  <25407,25408,25406>,25407,25408,25406
  <25407,25406,25387>,25407,25406,25387
  <25387,25406,25384>,25387,25406,25384
  <25409,25407,25387>,25409,25407,25387
  <25388,25409,25387>,25388,25409,25387
  <25389,25409,25388>,25389,25409,25388
  <25392,25393,25410>,25392,25393,25410
  <25411,25410,25393>,25411,25410,25393
  <25395,25411,25393>,25395,25411,25393
  <25412,25411,25395>,25412,25411,25395
  <25397,25412,25395>,25397,25412,25395
  <25413,25412,25397>,25413,25412,25397
  <25399,25413,25397>,25399,25413,25397
  <25414,25413,25399>,25414,25413,25399
  <25414,25399,25415>,25414,25399,25415
  <25415,25399,25401>,25415,25399,25401
  <25416,25417,25415>,25416,25417,25415
  <25416,25415,25403>,25416,25415,25403
  <25403,25415,25401>,25403,25415,25401
  <25418,25416,25403>,25418,25416,25403
  <25405,25418,25403>,25405,25418,25403
  <25419,25418,25405>,25419,25418,25405
  <25406,25419,25405>,25406,25419,25405
  <25408,25419,25406>,25408,25419,25406
  <25414,25415,25420>,25414,25415,25420
  <25417,25420,25415>,25417,25420,25415
  <25421,25422,25423>,25421,25422,25423
  <25421,25424,25422>,25421,25424,25422
  <25425,25426,25427>,25425,25426,25427
  <25425,25428,25429>,25425,25428,25429
  <25426,25425,25429>,25426,25425,25429
  <25428,25430,25431>,25428,25430,25431
  <25429,25428,25431>,25429,25428,25431
  <25430,25423,25422>,25430,25423,25422
  <25430,25422,25431>,25430,25422,25431
  <25431,25422,25432>,25431,25422,25432
  <25424,25433,25434>,25424,25433,25434
  <25424,25434,25422>,25424,25434,25422
  <25422,25434,25432>,25422,25434,25432
  <25433,25435,25436>,25433,25435,25436
  <25434,25433,25436>,25434,25433,25436
  <25435,25437,25438>,25435,25437,25438
  <25436,25435,25438>,25436,25435,25438
  <25437,25439,25440>,25437,25439,25440
  <25438,25437,25440>,25438,25437,25440
  <25439,25441,25440>,25439,25441,25440
  <25442,25443,25444>,25442,25443,25444
  <25442,25427,25426>,25442,25427,25426
  <25442,25426,25443>,25442,25426,25443
  <25443,25426,25445>,25443,25426,25445
  <25429,25446,25426>,25429,25446,25426
  <25446,25445,25426>,25446,25445,25426
  <25447,25431,25448>,25447,25431,25448
  <25447,25446,25431>,25447,25446,25431
  <25446,25429,25431>,25446,25429,25431
  <25432,25448,25431>,25432,25448,25431
  <25449,25448,25432>,25449,25448,25432
  <25434,25449,25432>,25434,25449,25432
  <25450,25449,25434>,25450,25449,25434
  <25436,25450,25434>,25436,25450,25434
  <25451,25450,25436>,25451,25450,25436
  <25438,25451,25436>,25438,25451,25436
  <25452,25451,25438>,25452,25451,25438
  <25452,25453,25454>,25452,25453,25454
  <25452,25438,25453>,25452,25438,25453
  <25438,25440,25453>,25438,25440,25453
  <25441,25455,25456>,25441,25455,25456
  <25441,25456,25440>,25441,25456,25440
  <25440,25456,25453>,25440,25456,25453
  <25455,25457,25458>,25455,25457,25458
  <25456,25455,25458>,25456,25455,25458
  <25457,25459,25458>,25457,25459,25458
  <25460,25461,25462>,25460,25461,25462
  <25460,25444,25443>,25460,25444,25443
  <25460,25443,25461>,25460,25443,25461
  <25461,25443,25463>,25461,25443,25463
  <25464,25445,25465>,25464,25445,25465
  <25464,25463,25445>,25464,25463,25445
  <25463,25443,25445>,25463,25443,25445
  <25446,25465,25445>,25446,25465,25445
  <25466,25465,25446>,25466,25465,25446
  <25447,25466,25446>,25447,25466,25446
  <25453,25467,25454>,25453,25467,25454
  <25456,25467,25453>,25456,25467,25453
  <25468,25467,25456>,25468,25467,25456
  <25468,25469,25470>,25468,25469,25470
  <25468,25456,25469>,25468,25456,25469
  <25456,25458,25469>,25456,25458,25469
  <25459,25471,25472>,25459,25471,25472
  <25459,25472,25458>,25459,25472,25458
  <25458,25472,25469>,25458,25472,25469
  <25471,25473,25472>,25471,25473,25472
  <25461,25474,25475>,25461,25474,25475
  <25462,25461,25475>,25462,25461,25475
  <25476,25463,25477>,25476,25463,25477
  <25476,25474,25463>,25476,25474,25463
  <25474,25461,25463>,25474,25461,25463
  <25464,25477,25463>,25464,25477,25463
  <25469,25478,25479>,25469,25478,25479
  <25472,25478,25469>,25472,25478,25469
  <25480,25478,25472>,25480,25478,25472
  <25481,25482,25480>,25481,25482,25480
  <25483,25481,25480>,25483,25481,25480
  <25483,25480,25472>,25483,25480,25472
  <25483,25472,25473>,25483,25472,25473
  <25483,25484,25481>,25483,25484,25481
  <25485,25486,25487>,25485,25486,25487
  <25485,25475,25474>,25485,25475,25474
  <25485,25474,25486>,25485,25474,25486
  <25486,25474,25488>,25486,25474,25488
  <25489,25474,25476>,25489,25474,25476
  <25488,25474,25489>,25488,25474,25489
  <25481,25490,25482>,25481,25490,25482
  <25491,25492,25490>,25491,25492,25490
  <25493,25491,25490>,25493,25491,25490
  <25493,25490,25481>,25493,25490,25481
  <25493,25481,25484>,25493,25481,25484
  <25493,25494,25495>,25493,25494,25495
  <25491,25493,25495>,25491,25493,25495
  <25494,25496,25495>,25494,25496,25495
  <25486,25497,25498>,25486,25497,25498
  <25487,25486,25498>,25487,25486,25498
  <25499,25488,25500>,25499,25488,25500
  <25499,25497,25488>,25499,25497,25488
  <25497,25486,25488>,25497,25486,25488
  <25489,25500,25488>,25489,25500,25488
  <25491,25501,25492>,25491,25501,25492
  <25501,25502,25503>,25501,25502,25503
  <25501,25491,25502>,25501,25491,25502
  <25491,25495,25502>,25491,25495,25502
  <25496,25504,25505>,25496,25504,25505
  <25496,25505,25495>,25496,25505,25495
  <25495,25505,25502>,25495,25505,25502
  <25504,25506,25505>,25504,25506,25505
  <25497,25507,25508>,25497,25507,25508
  <25498,25497,25508>,25498,25497,25508
  <25509,25497,25499>,25509,25497,25499
  <25507,25497,25509>,25507,25497,25509
  <25502,25510,25503>,25502,25510,25503
  <25510,25511,25512>,25510,25511,25512
  <25510,25502,25511>,25510,25502,25511
  <25502,25505,25511>,25502,25505,25511
  <25506,25513,25514>,25506,25513,25514
  <25506,25514,25505>,25506,25514,25505
  <25505,25514,25511>,25505,25514,25511
  <25513,25515,25514>,25513,25515,25514
  <25507,25516,25517>,25507,25516,25517
  <25508,25507,25517>,25508,25507,25517
  <25518,25507,25509>,25518,25507,25509
  <25516,25507,25518>,25516,25507,25518
  <25511,25519,25512>,25511,25519,25512
  <25519,25520,25521>,25519,25520,25521
  <25519,25511,25520>,25519,25511,25520
  <25511,25514,25520>,25511,25514,25520
  <25515,25522,25520>,25515,25522,25520
  <25514,25515,25520>,25514,25515,25520
  <25516,25523,25524>,25516,25523,25524
  <25517,25516,25524>,25517,25516,25524
  <25525,25516,25518>,25525,25516,25518
  <25523,25516,25525>,25523,25516,25525
  <25520,25526,25521>,25520,25526,25521
  <25527,25528,25526>,25527,25528,25526
  <25529,25527,25526>,25529,25527,25526
  <25529,25526,25520>,25529,25526,25520
  <25529,25520,25522>,25529,25520,25522
  <25529,25530,25527>,25529,25530,25527
  <25523,25531,25532>,25523,25531,25532
  <25524,25523,25532>,25524,25523,25532
  <25533,25523,25525>,25533,25523,25525
  <25531,25523,25533>,25531,25523,25533
  <25527,25534,25528>,25527,25534,25528
  <25535,25536,25534>,25535,25536,25534
  <25537,25535,25534>,25537,25535,25534
  <25537,25534,25527>,25537,25534,25527
  <25537,25527,25530>,25537,25527,25530
  <25537,25538,25535>,25537,25538,25535
  <25531,25539,25540>,25531,25539,25540
  <25532,25531,25540>,25532,25531,25540
  <25541,25531,25533>,25541,25531,25533
  <25539,25531,25541>,25539,25531,25541
  <25535,25542,25536>,25535,25542,25536
  <25543,25544,25542>,25543,25544,25542
  <25545,25543,25542>,25545,25543,25542
  <25545,25542,25535>,25545,25542,25535
  <25545,25535,25538>,25545,25535,25538
  <25545,25546,25543>,25545,25546,25543
  <25539,25547,25548>,25539,25547,25548
  <25540,25539,25548>,25540,25539,25548
  <25549,25539,25541>,25549,25539,25541
  <25547,25539,25549>,25547,25539,25549
  <25543,25550,25544>,25543,25550,25544
  <25551,25552,25550>,25551,25552,25550
  <25553,25551,25550>,25553,25551,25550
  <25553,25550,25543>,25553,25550,25543
  <25553,25543,25546>,25553,25543,25546
  <25553,25554,25551>,25553,25554,25551
  <25548,25547,25555>,25548,25547,25555
  <25556,25557,25558>,25556,25557,25558
  <25555,25557,25556>,25555,25557,25556
  <25555,25549,25557>,25555,25549,25557
  <25555,25547,25549>,25555,25547,25549
  <25557,25559,25558>,25557,25559,25558
  <25560,25552,25551>,25560,25552,25551
  <25561,25552,25560>,25561,25552,25560
  <25554,25562,25560>,25554,25562,25560
  <25551,25554,25560>,25551,25554,25560
  <25558,25563,25564>,25558,25563,25564
  <25556,25558,25564>,25556,25558,25564
  <25565,25558,25559>,25565,25558,25559
  <25563,25558,25565>,25563,25558,25565
  <25560,25566,25561>,25560,25566,25561
  <25567,25568,25566>,25567,25568,25566
  <25569,25567,25566>,25569,25567,25566
  <25569,25566,25560>,25569,25566,25560
  <25569,25560,25562>,25569,25560,25562
  <25569,25570,25567>,25569,25570,25567
  <25563,25571,25572>,25563,25571,25572
  <25564,25563,25572>,25564,25563,25572
  <25573,25563,25565>,25573,25563,25565
  <25571,25563,25573>,25571,25563,25573
  <25567,25574,25568>,25567,25574,25568
  <25574,25567,25570>,25574,25567,25570
  <25574,25570,25575>,25574,25570,25575
  <25575,25570,25576>,25575,25570,25576
  <25572,25571,25577>,25572,25571,25577
  <25578,25579,25580>,25578,25579,25580
  <25577,25579,25578>,25577,25579,25578
  <25577,25573,25579>,25577,25573,25579
  <25577,25571,25573>,25577,25571,25573
  <25579,25581,25580>,25579,25581,25580
  <25582,25576,25583>,25582,25576,25583
  <25582,25584,25576>,25582,25584,25576
  <25584,25575,25576>,25584,25575,25576
  <25583,25585,25582>,25583,25585,25582
  <25580,25586,25587>,25580,25586,25587
  <25578,25580,25587>,25578,25580,25587
  <25588,25580,25581>,25588,25580,25581
  <25586,25580,25588>,25586,25580,25588
  <25582,25589,25584>,25582,25589,25584
  <25590,25591,25589>,25590,25591,25589
  <25592,25590,25589>,25592,25590,25589
  <25592,25589,25582>,25592,25589,25582
  <25592,25582,25585>,25592,25582,25585
  <25592,25593,25590>,25592,25593,25590
  <25587,25586,25594>,25587,25586,25594
  <25595,25596,25597>,25595,25596,25597
  <25594,25596,25595>,25594,25596,25595
  <25594,25588,25596>,25594,25588,25596
  <25594,25586,25588>,25594,25586,25588
  <25596,25598,25597>,25596,25598,25597
  <25599,25591,25590>,25599,25591,25590
  <25600,25591,25599>,25600,25591,25599
  <25593,25601,25599>,25593,25601,25599
  <25590,25593,25599>,25590,25593,25599
  <25597,25602,25603>,25597,25602,25603
  <25595,25597,25603>,25595,25597,25603
  <25604,25597,25598>,25604,25597,25598
  <25602,25597,25604>,25602,25597,25604
  <25599,25605,25600>,25599,25605,25600
  <25605,25599,25601>,25605,25599,25601
  <25605,25601,25606>,25605,25601,25606
  <25606,25601,25607>,25606,25601,25607
  <25603,25602,25608>,25603,25602,25608
  <25609,25610,25611>,25609,25610,25611
  <25608,25610,25609>,25608,25610,25609
  <25608,25604,25610>,25608,25604,25610
  <25608,25602,25604>,25608,25602,25604
  <25610,25612,25611>,25610,25612,25611
  <25613,25607,25614>,25613,25607,25614
  <25613,25615,25607>,25613,25615,25607
  <25615,25606,25607>,25615,25606,25607
  <25614,25616,25613>,25614,25616,25613
  <25609,25611,25617>,25609,25611,25617
  <25611,25618,25617>,25611,25618,25617
  <25611,25612,25618>,25611,25612,25618
  <25612,25619,25618>,25612,25619,25618
  <25620,25615,25613>,25620,25615,25613
  <25621,25615,25620>,25621,25615,25620
  <25616,25622,25620>,25616,25622,25620
  <25613,25616,25620>,25613,25616,25620
  <25623,25624,25625>,25623,25624,25625
  <25623,25625,25619>,25623,25625,25619
  <25619,25625,25618>,25619,25625,25618
  <25623,25626,25624>,25623,25626,25624
  <25620,25627,25621>,25620,25627,25621
  <25628,25629,25627>,25628,25629,25627
  <25630,25628,25627>,25630,25628,25627
  <25630,25627,25620>,25630,25627,25620
  <25630,25620,25622>,25630,25620,25622
  <25630,25631,25628>,25630,25631,25628
  <25625,25624,25632>,25625,25624,25632
  <25633,25634,25635>,25633,25634,25635
  <25632,25634,25633>,25632,25634,25633
  <25632,25626,25634>,25632,25626,25634
  <25632,25624,25626>,25632,25624,25626
  <25634,25636,25635>,25634,25636,25635
  <25637,25629,25628>,25637,25629,25628
  <25638,25629,25637>,25638,25629,25637
  <25631,25639,25637>,25631,25639,25637
  <25628,25631,25637>,25628,25631,25637
  <25633,25635,25640>,25633,25635,25640
  <25641,25642,25643>,25641,25642,25643
  <25640,25642,25641>,25640,25642,25641
  <25640,25636,25642>,25640,25636,25642
  <25640,25635,25636>,25640,25635,25636
  <25642,25644,25643>,25642,25644,25643
  <25645,25638,25637>,25645,25638,25637
  <25646,25638,25645>,25646,25638,25645
  <25639,25647,25645>,25639,25647,25645
  <25637,25639,25645>,25637,25639,25645
  <25643,25648,25649>,25643,25648,25649
  <25641,25643,25649>,25641,25643,25649
  <25650,25643,25644>,25650,25643,25644
  <25648,25643,25650>,25648,25643,25650
  <25651,25646,25645>,25651,25646,25645
  <25652,25646,25651>,25652,25646,25651
  <25647,25653,25651>,25647,25653,25651
  <25645,25647,25651>,25645,25647,25651
  <25649,25648,25654>,25649,25648,25654
  <25655,25656,25657>,25655,25656,25657
  <25654,25656,25655>,25654,25656,25655
  <25654,25650,25656>,25654,25650,25656
  <25654,25648,25650>,25654,25648,25650
  <25656,25658,25657>,25656,25658,25657
  <25659,25652,25651>,25659,25652,25651
  <25660,25652,25659>,25660,25652,25659
  <25653,25661,25659>,25653,25661,25659
  <25651,25653,25659>,25651,25653,25659
  <25655,25657,25662>,25655,25657,25662
  <25663,25664,25665>,25663,25664,25665
  <25662,25664,25663>,25662,25664,25663
  <25662,25658,25664>,25662,25658,25664
  <25662,25657,25658>,25662,25657,25658
  <25664,25666,25665>,25664,25666,25665
  <25667,25660,25659>,25667,25660,25659
  <25668,25660,25667>,25668,25660,25667
  <25661,25669,25667>,25661,25669,25667
  <25659,25661,25667>,25659,25661,25667
  <25663,25665,25670>,25663,25665,25670
  <25671,25672,25673>,25671,25672,25673
  <25670,25672,25671>,25670,25672,25671
  <25670,25666,25672>,25670,25666,25672
  <25670,25665,25666>,25670,25665,25666
  <25672,25674,25673>,25672,25674,25673
  <25675,25668,25667>,25675,25668,25667
  <25676,25668,25675>,25676,25668,25675
  <25669,25677,25675>,25669,25677,25675
  <25667,25669,25675>,25667,25669,25675
  <25671,25673,25678>,25671,25673,25678
  <25679,25680,25681>,25679,25680,25681
  <25678,25680,25679>,25678,25680,25679
  <25678,25674,25680>,25678,25674,25680
  <25678,25673,25674>,25678,25673,25674
  <25680,25682,25681>,25680,25682,25681
  <25683,25676,25675>,25683,25676,25675
  <25684,25676,25683>,25684,25676,25683
  <25677,25685,25683>,25677,25685,25683
  <25675,25677,25683>,25675,25677,25683
  <25679,25681,25686>,25679,25681,25686
  <25687,25688,25689>,25687,25688,25689
  <25690,25688,25687>,25690,25688,25687
  <25690,25682,25688>,25690,25682,25688
  <25690,25681,25682>,25690,25681,25682
  <25689,25691,25692>,25689,25691,25692
  <25688,25691,25689>,25688,25691,25689
  <25691,25693,25692>,25691,25693,25692
  <25694,25695,25696>,25694,25695,25696
  <25684,25694,25696>,25684,25694,25696
  <25684,25683,25694>,25684,25683,25694
  <25683,25697,25694>,25683,25697,25694
  <25685,25698,25697>,25685,25698,25697
  <25683,25685,25697>,25683,25685,25697
  <25687,25689,25699>,25687,25689,25699
  <25700,25699,25689>,25700,25699,25689
  <25692,25700,25689>,25692,25700,25689
  <25701,25702,25703>,25701,25702,25703
  <25700,25702,25701>,25700,25702,25701
  <25700,25693,25702>,25700,25693,25702
  <25700,25692,25693>,25700,25692,25693
  <25702,25704,25703>,25702,25704,25703
  <25705,25695,25694>,25705,25695,25694
  <25706,25695,25705>,25706,25695,25705
  <25697,25707,25694>,25697,25707,25694
  <25707,25705,25694>,25707,25705,25694
  <25698,25708,25707>,25698,25708,25707
  <25697,25698,25707>,25697,25698,25707
  <25701,25703,25709>,25701,25703,25709
  <25710,25711,25712>,25710,25711,25712
  <25709,25711,25710>,25709,25711,25710
  <25709,25704,25711>,25709,25704,25711
  <25709,25703,25704>,25709,25703,25704
  <25712,25713,25714>,25712,25713,25714
  <25711,25713,25712>,25711,25713,25712
  <25713,25715,25714>,25713,25715,25714
  <25716,25717,25718>,25716,25717,25718
  <25706,25716,25718>,25706,25716,25718
  <25706,25705,25716>,25706,25705,25716
  <25705,25719,25716>,25705,25719,25716
  <25720,25721,25719>,25720,25721,25719
  <25720,25719,25707>,25720,25719,25707
  <25707,25719,25705>,25707,25719,25705
  <25708,25720,25707>,25708,25720,25707
  <25710,25712,25722>,25710,25712,25722
  <25723,25722,25712>,25723,25722,25712
  <25714,25723,25712>,25714,25723,25712
  <25724,25725,25726>,25724,25725,25726
  <25723,25725,25724>,25723,25725,25724
  <25723,25715,25725>,25723,25715,25725
  <25723,25714,25715>,25723,25714,25715
  <25726,25727,25728>,25726,25727,25728
  <25725,25727,25726>,25725,25727,25726
  <25728,25729,25730>,25728,25729,25730
  <25727,25729,25728>,25727,25729,25728
  <25730,25731,25732>,25730,25731,25732
  <25729,25731,25730>,25729,25731,25730
  <25732,25733,25734>,25732,25733,25734
  <25731,25733,25732>,25731,25733,25732
  <25734,25735,25736>,25734,25735,25736
  <25733,25735,25734>,25733,25735,25734
  <25736,25737,25738>,25736,25737,25738
  <25735,25737,25736>,25735,25737,25736
  <25738,25739,25740>,25738,25739,25740
  <25737,25739,25738>,25737,25739,25738
  <25717,25740,25739>,25717,25740,25739
  <25717,25716,25740>,25717,25716,25740
  <25716,25741,25740>,25716,25741,25740
  <25742,25743,25741>,25742,25743,25741
  <25742,25741,25719>,25742,25741,25719
  <25719,25741,25716>,25719,25741,25716
  <25721,25742,25719>,25721,25742,25719
  <25724,25726,25744>,25724,25726,25744
  <25745,25744,25726>,25745,25744,25726
  <25728,25745,25726>,25728,25745,25726
  <25746,25745,25728>,25746,25745,25728
  <25746,25728,25747>,25746,25728,25747
  <25747,25728,25730>,25747,25728,25730
  <25732,25748,25730>,25732,25748,25730
  <25748,25747,25730>,25748,25747,25730
  <25734,25749,25732>,25734,25749,25732
  <25749,25748,25732>,25749,25748,25732
  <25736,25750,25734>,25736,25750,25734
  <25750,25749,25734>,25750,25749,25734
  <25738,25751,25736>,25738,25751,25736
  <25751,25750,25736>,25751,25750,25736
  <25740,25752,25738>,25740,25752,25738
  <25752,25751,25738>,25752,25751,25738
  <25753,25754,25752>,25753,25754,25752
  <25753,25752,25741>,25753,25752,25741
  <25741,25752,25740>,25741,25752,25740
  <25743,25753,25741>,25743,25753,25741
  <25746,25747,25755>,25746,25747,25755
  <25756,25755,25747>,25756,25755,25747
  <25748,25756,25747>,25748,25756,25747
  <25757,25756,25748>,25757,25756,25748
  <25749,25757,25748>,25749,25757,25748
  <25758,25757,25749>,25758,25757,25749
  <25750,25758,25749>,25750,25758,25749
  <25759,25758,25750>,25759,25758,25750
  <25751,25759,25750>,25751,25759,25750
  <25760,25759,25751>,25760,25759,25751
  <25752,25760,25751>,25752,25760,25751
  <25754,25760,25752>,25754,25760,25752
  <25761,25762,25763>,25761,25762,25763
  <25761,25764,25765>,25761,25764,25765
  <25762,25761,25765>,25762,25761,25765
  <25764,25766,25767>,25764,25766,25767
  <25765,25764,25767>,25765,25764,25767
  <25766,25768,25769>,25766,25768,25769
  <25767,25766,25769>,25767,25766,25769
  <25768,25770,25771>,25768,25770,25771
  <25769,25768,25771>,25769,25768,25771
  <25770,25772,25771>,25770,25772,25771
  <25773,25774,25775>,25773,25774,25775
  <25773,25776,25777>,25773,25776,25777
  <25774,25773,25777>,25774,25773,25777
  <25776,25763,25762>,25776,25763,25762
  <25776,25762,25777>,25776,25762,25777
  <25777,25762,25778>,25777,25762,25778
  <25765,25779,25762>,25765,25779,25762
  <25779,25778,25762>,25779,25778,25762
  <25767,25780,25765>,25767,25780,25765
  <25780,25779,25765>,25780,25779,25765
  <25769,25781,25767>,25769,25781,25767
  <25781,25780,25767>,25781,25780,25767
  <25771,25782,25769>,25771,25782,25769
  <25782,25781,25769>,25782,25781,25769
  <25772,25783,25784>,25772,25783,25784
  <25772,25784,25771>,25772,25784,25771
  <25771,25784,25782>,25771,25784,25782
  <25783,25785,25786>,25783,25785,25786
  <25784,25783,25786>,25784,25783,25786
  <25785,25787,25786>,25785,25787,25786
  <25788,25789,25790>,25788,25789,25790
  <25788,25775,25774>,25788,25775,25774
  <25788,25774,25789>,25788,25774,25789
  <25789,25774,25791>,25789,25774,25791
  <25777,25792,25774>,25777,25792,25774
  <25792,25791,25774>,25792,25791,25774
  <25793,25778,25794>,25793,25778,25794
  <25793,25792,25778>,25793,25792,25778
  <25792,25777,25778>,25792,25777,25778
  <25779,25794,25778>,25779,25794,25778
  <25795,25794,25779>,25795,25794,25779
  <25780,25795,25779>,25780,25795,25779
  <25796,25795,25780>,25796,25795,25780
  <25781,25796,25780>,25781,25796,25780
  <25797,25796,25781>,25797,25796,25781
  <25782,25797,25781>,25782,25797,25781
  <25798,25797,25782>,25798,25797,25782
  <25784,25798,25782>,25784,25798,25782
  <25799,25798,25784>,25799,25798,25784
  <25799,25800,25801>,25799,25800,25801
  <25799,25784,25800>,25799,25784,25800
  <25784,25786,25800>,25784,25786,25800
  <25802,25803,25804>,25802,25803,25804
  <25802,25804,25786>,25802,25804,25786
  <25786,25804,25800>,25786,25804,25800
  <25803,25805,25806>,25803,25805,25806
  <25804,25803,25806>,25804,25803,25806
  <25805,25807,25806>,25805,25807,25806
  <25789,25808,25809>,25789,25808,25809
  <25790,25789,25809>,25790,25789,25809
  <25791,25810,25789>,25791,25810,25789
  <25810,25808,25789>,25810,25808,25789
  <25811,25792,25812>,25811,25792,25812
  <25811,25810,25792>,25811,25810,25792
  <25810,25791,25792>,25810,25791,25792
  <25793,25812,25792>,25793,25812,25792
  <25800,25813,25801>,25800,25813,25801
  <25804,25813,25800>,25804,25813,25800
  <25814,25813,25804>,25814,25813,25804
  <25814,25815,25816>,25814,25815,25816
  <25814,25804,25815>,25814,25804,25815
  <25804,25806,25815>,25804,25806,25815
  <25807,25817,25818>,25807,25817,25818
  <25807,25818,25806>,25807,25818,25806
  <25806,25818,25815>,25806,25818,25815
  <25817,25819,25818>,25817,25819,25818
  <25820,25821,25822>,25820,25821,25822
  <25820,25809,25808>,25820,25809,25808
  <25820,25808,25821>,25820,25808,25821
  <25821,25808,25823>,25821,25808,25823
  <25824,25810,25825>,25824,25810,25825
  <25824,25823,25810>,25824,25823,25810
  <25823,25808,25810>,25823,25808,25810
  <25811,25825,25810>,25811,25825,25810
  <25815,25826,25816>,25815,25826,25816
  <25818,25826,25815>,25818,25826,25815
  <25827,25826,25818>,25827,25826,25818
  <25828,25829,25827>,25828,25829,25827
  <25830,25828,25827>,25830,25828,25827
  <25830,25827,25818>,25830,25827,25818
  <25830,25818,25819>,25830,25818,25819
  <25830,25831,25828>,25830,25831,25828
  <25821,25832,25833>,25821,25832,25833
  <25822,25821,25833>,25822,25821,25833
  <25823,25834,25821>,25823,25834,25821
  <25834,25832,25821>,25834,25832,25821
  <25835,25823,25836>,25835,25823,25836
  <25834,25823,25835>,25834,25823,25835
  <25828,25837,25829>,25828,25837,25829
  <25838,25839,25837>,25838,25839,25837
  <25840,25838,25837>,25840,25838,25837
  <25840,25837,25828>,25840,25837,25828
  <25840,25828,25831>,25840,25828,25831
  <25840,25841,25838>,25840,25841,25838
  <25832,25842,25843>,25832,25842,25843
  <25833,25832,25843>,25833,25832,25843
  <25834,25844,25832>,25834,25844,25832
  <25844,25842,25832>,25844,25842,25832
  <25845,25834,25835>,25845,25834,25835
  <25844,25834,25845>,25844,25834,25845
  <25838,25846,25839>,25838,25846,25839
  <25847,25848,25846>,25847,25848,25846
  <25849,25847,25846>,25849,25847,25846
  <25849,25846,25838>,25849,25846,25838
  <25849,25838,25841>,25849,25838,25841
  <25849,25850,25847>,25849,25850,25847
  <25842,25851,25852>,25842,25851,25852
  <25843,25842,25852>,25843,25842,25852
  <25844,25853,25842>,25844,25853,25842
  <25853,25851,25842>,25853,25851,25842
  <25854,25844,25845>,25854,25844,25845
  <25853,25844,25854>,25853,25844,25854
  <25847,25855,25848>,25847,25855,25848
  <25856,25857,25855>,25856,25857,25855
  <25858,25856,25855>,25858,25856,25855
  <25858,25855,25847>,25858,25855,25847
  <25858,25847,25850>,25858,25847,25850
  <25858,25859,25856>,25858,25859,25856
  <25851,25860,25861>,25851,25860,25861
  <25852,25851,25861>,25852,25851,25861
  <25853,25862,25851>,25853,25862,25851
  <25862,25860,25851>,25862,25860,25851
  <25863,25853,25854>,25863,25853,25854
  <25862,25853,25863>,25862,25853,25863
  <25856,25864,25857>,25856,25864,25857
  <25865,25866,25864>,25865,25866,25864
  <25867,25865,25864>,25867,25865,25864
  <25867,25864,25856>,25867,25864,25856
  <25867,25856,25859>,25867,25856,25859
  <25867,25868,25865>,25867,25868,25865
  <25860,25869,25870>,25860,25869,25870
  <25861,25860,25870>,25861,25860,25870
  <25862,25871,25860>,25862,25871,25860
  <25871,25869,25860>,25871,25869,25860
  <25872,25862,25863>,25872,25862,25863
  <25871,25862,25872>,25871,25862,25872
  <25865,25873,25866>,25865,25873,25866
  <25874,25875,25873>,25874,25875,25873
  <25876,25874,25873>,25876,25874,25873
  <25876,25873,25865>,25876,25873,25865
  <25876,25865,25868>,25876,25865,25868
  <25876,25877,25874>,25876,25877,25874
  <25869,25878,25879>,25869,25878,25879
  <25870,25869,25879>,25870,25869,25879
  <25871,25880,25869>,25871,25880,25869
  <25880,25878,25869>,25880,25878,25869
  <25881,25871,25872>,25881,25871,25872
  <25880,25871,25881>,25880,25871,25881
  <25882,25875,25874>,25882,25875,25874
  <25883,25875,25882>,25883,25875,25882
  <25877,25884,25885>,25877,25884,25885
  <25877,25885,25874>,25877,25885,25874
  <25874,25885,25882>,25874,25885,25882
  <25884,25886,25885>,25884,25886,25885
  <25879,25878,25887>,25879,25878,25887
  <25888,25887,25878>,25888,25887,25878
  <25888,25878,25889>,25888,25878,25889
  <25889,25878,25880>,25889,25878,25880
  <25890,25880,25881>,25890,25880,25881
  <25889,25880,25890>,25889,25880,25890
  <25882,25891,25883>,25882,25891,25883
  <25891,25892,25893>,25891,25892,25893
  <25891,25882,25892>,25891,25882,25892
  <25882,25885,25892>,25882,25885,25892
  <25886,25894,25892>,25886,25894,25892
  <25885,25886,25892>,25885,25886,25892
  <25889,25895,25896>,25889,25895,25896
  <25888,25889,25896>,25888,25889,25896
  <25897,25889,25890>,25897,25889,25890
  <25895,25889,25897>,25895,25889,25897
  <25892,25898,25893>,25892,25898,25893
  <25899,25900,25898>,25899,25900,25898
  <25901,25899,25898>,25901,25899,25898
  <25901,25898,25892>,25901,25898,25892
  <25901,25892,25894>,25901,25892,25894
  <25901,25902,25899>,25901,25902,25899
  <25895,25903,25904>,25895,25903,25904
  <25896,25895,25904>,25896,25895,25904
  <25905,25895,25897>,25905,25895,25897
  <25903,25895,25905>,25903,25895,25905
  <25906,25900,25899>,25906,25900,25899
  <25907,25900,25906>,25907,25900,25906
  <25902,25908,25909>,25902,25908,25909
  <25902,25909,25899>,25902,25909,25899
  <25899,25909,25906>,25899,25909,25906
  <25908,25910,25909>,25908,25910,25909
  <25904,25903,25911>,25904,25903,25911
  <25912,25913,25914>,25912,25913,25914
  <25911,25913,25912>,25911,25913,25912
  <25911,25905,25913>,25911,25905,25913
  <25911,25903,25905>,25911,25903,25905
  <25913,25915,25914>,25913,25915,25914
  <25906,25916,25907>,25906,25916,25907
  <25917,25918,25919>,25917,25918,25919
  <25917,25906,25918>,25917,25906,25918
  <25906,25909,25918>,25906,25909,25918
  <25910,25920,25918>,25910,25920,25918
  <25909,25910,25918>,25909,25910,25918
  <25914,25921,25922>,25914,25921,25922
  <25912,25914,25922>,25912,25914,25922
  <25923,25914,25915>,25923,25914,25915
  <25921,25914,25923>,25921,25914,25923
  <25918,25924,25919>,25918,25924,25919
  <25925,25926,25924>,25925,25926,25924
  <25927,25925,25924>,25927,25925,25924
  <25927,25924,25918>,25927,25924,25918
  <25927,25918,25920>,25927,25918,25920
  <25927,25928,25925>,25927,25928,25925
  <25922,25921,25929>,25922,25921,25929
  <25930,25931,25932>,25930,25931,25932
  <25929,25931,25930>,25929,25931,25930
  <25929,25923,25931>,25929,25923,25931
  <25929,25921,25923>,25929,25921,25923
  <25931,25933,25932>,25931,25933,25932
  <25934,25926,25925>,25934,25926,25925
  <25935,25926,25934>,25935,25926,25934
  <25928,25936,25934>,25928,25936,25934
  <25925,25928,25934>,25925,25928,25934
  <25932,25937,25938>,25932,25937,25938
  <25930,25932,25938>,25930,25932,25938
  <25939,25932,25933>,25939,25932,25933
  <25937,25932,25939>,25937,25932,25939
  <25940,25935,25934>,25940,25935,25934
  <25941,25935,25940>,25941,25935,25940
  <25936,25942,25943>,25936,25942,25943
  <25936,25943,25934>,25936,25943,25934
  <25934,25943,25940>,25934,25943,25940
  <25942,25944,25943>,25942,25944,25943
  <25938,25937,25945>,25938,25937,25945
  <25946,25947,25948>,25946,25947,25948
  <25945,25947,25946>,25945,25947,25946
  <25945,25939,25947>,25945,25939,25947
  <25945,25937,25939>,25945,25937,25939
  <25947,25949,25948>,25947,25949,25948
  <25940,25950,25941>,25940,25950,25941
  <25950,25951,25952>,25950,25951,25952
  <25950,25940,25951>,25950,25940,25951
  <25940,25943,25951>,25940,25943,25951
  <25944,25953,25951>,25944,25953,25951
  <25943,25944,25951>,25943,25944,25951
  <25948,25954,25955>,25948,25954,25955
  <25946,25948,25955>,25946,25948,25955
  <25956,25948,25949>,25956,25948,25949
  <25956,25957,25948>,25956,25957,25948
  <25957,25954,25948>,25957,25954,25948
  <25956,25958,25957>,25956,25958,25957
  <25959,25952,25951>,25959,25952,25951
  <25960,25952,25959>,25960,25952,25959
  <25953,25961,25959>,25953,25961,25959
  <25951,25953,25959>,25951,25953,25959
  <25955,25954,25962>,25955,25954,25962
  <25963,25962,25954>,25963,25962,25954
  <25963,25954,25964>,25963,25954,25964
  <25964,25954,25957>,25964,25954,25957
  <25965,25957,25958>,25965,25957,25958
  <25964,25957,25965>,25964,25957,25965
  <25966,25960,25959>,25966,25960,25959
  <25967,25960,25966>,25967,25960,25966
  <25961,25968,25969>,25961,25968,25969
  <25961,25969,25959>,25961,25969,25959
  <25959,25969,25966>,25959,25969,25966
  <25968,25970,25969>,25968,25970,25969
  <25963,25964,25971>,25963,25964,25971
  <25972,25973,25974>,25972,25973,25974
  <25971,25973,25972>,25971,25973,25972
  <25971,25965,25973>,25971,25965,25973
  <25971,25964,25965>,25971,25964,25965
  <25973,25975,25974>,25973,25975,25974
  <25966,25976,25967>,25966,25976,25967
  <25976,25977,25978>,25976,25977,25978
  <25976,25966,25977>,25976,25966,25977
  <25966,25969,25977>,25966,25969,25977
  <25970,25979,25977>,25970,25979,25977
  <25969,25970,25977>,25969,25970,25977
  <25972,25974,25980>,25972,25974,25980
  <25981,25982,25983>,25981,25982,25983
  <25980,25982,25981>,25980,25982,25981
  <25980,25975,25982>,25980,25975,25982
  <25980,25974,25975>,25980,25974,25975
  <25982,25984,25983>,25982,25984,25983
  <25985,25978,25977>,25985,25978,25977
  <25986,25978,25985>,25986,25978,25985
  <25979,25987,25985>,25979,25987,25985
  <25977,25979,25985>,25977,25979,25985
  <25983,25988,25989>,25983,25988,25989
  <25981,25983,25989>,25981,25983,25989
  <25990,25983,25984>,25990,25983,25984
  <25990,25991,25983>,25990,25991,25983
  <25991,25988,25983>,25991,25988,25983
  <25990,25992,25991>,25990,25992,25991
  <25993,25986,25985>,25993,25986,25985
  <25994,25986,25993>,25994,25986,25993
  <25987,25995,25993>,25987,25995,25993
  <25985,25987,25993>,25985,25987,25993
  <25989,25988,25996>,25989,25988,25996
  <25997,25996,25988>,25997,25996,25988
  <25997,25988,25998>,25997,25988,25998
  <25998,25988,25991>,25998,25988,25991
  <25999,25991,25992>,25999,25991,25992
  <25999,26000,25991>,25999,26000,25991
  <26000,25998,25991>,26000,25998,25991
  <25999,26001,26000>,25999,26001,26000
  <26002,25994,25993>,26002,25994,25993
  <26003,25994,26002>,26003,25994,26002
  <25995,26004,26002>,25995,26004,26002
  <25993,25995,26002>,25993,25995,26002
  <25997,25998,26005>,25997,25998,26005
  <26006,26005,25998>,26006,26005,25998
  <26006,25998,26007>,26006,25998,26007
  <26007,25998,26000>,26007,25998,26000
  <26008,26000,26001>,26008,26000,26001
  <26008,26009,26000>,26008,26009,26000
  <26009,26007,26000>,26009,26007,26000
  <26008,26010,26009>,26008,26010,26009
  <26011,26012,26013>,26011,26012,26013
  <26003,26011,26013>,26003,26011,26013
  <26003,26002,26011>,26003,26002,26011
  <26002,26014,26011>,26002,26014,26011
  <26004,26015,26014>,26004,26015,26014
  <26002,26004,26014>,26002,26004,26014
  <26006,26007,26016>,26006,26007,26016
  <26017,26016,26007>,26017,26016,26007
  <26017,26007,26018>,26017,26007,26018
  <26018,26007,26009>,26018,26007,26009
  <26019,26009,26010>,26019,26009,26010
  <26019,26020,26009>,26019,26020,26009
  <26020,26018,26009>,26020,26018,26009
  <26019,26021,26020>,26019,26021,26020
  <26022,26012,26011>,26022,26012,26011
  <26023,26012,26022>,26023,26012,26022
  <26014,26024,26011>,26014,26024,26011
  <26024,26022,26011>,26024,26022,26011
  <26015,26025,26024>,26015,26025,26024
  <26014,26015,26024>,26014,26015,26024
  <26017,26018,26026>,26017,26018,26026
  <26027,26026,26018>,26027,26026,26018
  <26027,26018,26028>,26027,26018,26028
  <26028,26018,26020>,26028,26018,26020
  <26029,26020,26021>,26029,26020,26021
  <26029,26030,26020>,26029,26030,26020
  <26030,26028,26020>,26030,26028,26020
  <26029,26031,26030>,26029,26031,26030
  <26032,26023,26022>,26032,26023,26022
  <26033,26023,26032>,26033,26023,26032
  <26024,26034,26022>,26024,26034,26022
  <26034,26032,26022>,26034,26032,26022
  <26025,26035,26034>,26025,26035,26034
  <26024,26025,26034>,26024,26025,26034
  <26027,26028,26036>,26027,26028,26036
  <26037,26036,26028>,26037,26036,26028
  <26030,26037,26028>,26030,26037,26028
  <26038,26039,26040>,26038,26039,26040
  <26037,26039,26038>,26037,26039,26038
  <26037,26031,26039>,26037,26031,26039
  <26037,26030,26031>,26037,26030,26031
  <26040,26041,26042>,26040,26041,26042
  <26039,26041,26040>,26039,26041,26040
  <26041,26043,26042>,26041,26043,26042
  <26044,26045,26046>,26044,26045,26046
  <26033,26044,26046>,26033,26044,26046
  <26033,26032,26044>,26033,26032,26044
  <26032,26047,26044>,26032,26047,26044
  <26048,26049,26047>,26048,26049,26047
  <26048,26047,26034>,26048,26047,26034
  <26034,26047,26032>,26034,26047,26032
  <26035,26048,26034>,26035,26048,26034
  <26038,26040,26050>,26038,26040,26050
  <26051,26050,26040>,26051,26050,26040
  <26051,26040,26052>,26051,26040,26052
  <26052,26040,26042>,26052,26040,26042
  <26053,26042,26043>,26053,26042,26043
  <26053,26054,26042>,26053,26054,26042
  <26054,26052,26042>,26054,26052,26042
  <26054,26055,26056>,26054,26055,26056
  <26053,26055,26054>,26053,26055,26054
  <26056,26057,26058>,26056,26057,26058
  <26055,26057,26056>,26055,26057,26056
  <26057,26059,26058>,26057,26059,26058
  <26060,26061,26062>,26060,26061,26062
  <26060,26063,26064>,26060,26063,26064
  <26062,26063,26060>,26062,26063,26060
  <26045,26064,26063>,26045,26064,26063
  <26045,26044,26064>,26045,26044,26064
  <26044,26065,26064>,26044,26065,26064
  <26047,26066,26044>,26047,26066,26044
  <26066,26065,26044>,26066,26065,26044
  <26049,26067,26066>,26049,26067,26066
  <26047,26049,26066>,26047,26049,26066
  <26051,26052,26068>,26051,26052,26068
  <26069,26068,26052>,26069,26068,26052
  <26054,26069,26052>,26054,26069,26052
  <26070,26069,26054>,26070,26069,26054
  <26070,26054,26071>,26070,26054,26071
  <26071,26054,26056>,26071,26054,26056
  <26058,26072,26056>,26058,26072,26056
  <26072,26071,26056>,26072,26071,26056
  <26073,26058,26059>,26073,26058,26059
  <26073,26074,26058>,26073,26074,26058
  <26074,26072,26058>,26074,26072,26058
  <26074,26075,26076>,26074,26075,26076
  <26073,26075,26074>,26073,26075,26074
  <26076,26077,26078>,26076,26077,26078
  <26075,26077,26076>,26075,26077,26076
  <26061,26078,26077>,26061,26078,26077
  <26061,26060,26078>,26061,26060,26078
  <26060,26079,26078>,26060,26079,26078
  <26064,26080,26060>,26064,26080,26060
  <26080,26079,26060>,26080,26079,26060
  <26065,26081,26064>,26065,26081,26064
  <26081,26080,26064>,26081,26080,26064
  <26082,26083,26081>,26082,26083,26081
  <26082,26081,26066>,26082,26081,26066
  <26066,26081,26065>,26066,26081,26065
  <26067,26082,26066>,26067,26082,26066
  <26070,26071,26084>,26070,26071,26084
  <26085,26084,26071>,26085,26084,26071
  <26072,26085,26071>,26072,26085,26071
  <26086,26085,26072>,26086,26085,26072
  <26074,26086,26072>,26074,26086,26072
  <26087,26086,26074>,26087,26086,26074
  <26076,26087,26074>,26076,26087,26074
  <26088,26087,26076>,26088,26087,26076
  <26078,26088,26076>,26078,26088,26076
  <26089,26088,26078>,26089,26088,26078
  <26079,26089,26078>,26079,26089,26078
  <26090,26089,26079>,26090,26089,26079
  <26080,26090,26079>,26080,26090,26079
  <26091,26090,26080>,26091,26090,26080
  <26081,26091,26080>,26081,26091,26080
  <26083,26091,26081>,26083,26091,26081
  <26092,26093,26094>,26092,26093,26094
  <26092,26095,26096>,26092,26095,26096
  <26093,26092,26096>,26093,26092,26096
  <26095,26097,26098>,26095,26097,26098
  <26096,26095,26098>,26096,26095,26098
  <26097,26099,26100>,26097,26099,26100
  <26098,26097,26100>,26098,26097,26100
  <26099,26101,26102>,26099,26101,26102
  <26100,26099,26102>,26100,26099,26102
  <26101,26103,26104>,26101,26103,26104
  <26102,26101,26104>,26102,26101,26104
  <26103,26105,26104>,26103,26105,26104
  <26106,26107,26108>,26106,26107,26108
  <26106,26094,26093>,26106,26094,26093
  <26106,26093,26107>,26106,26093,26107
  <26107,26093,26109>,26107,26093,26109
  <26096,26110,26093>,26096,26110,26093
  <26110,26109,26093>,26110,26109,26093
  <26098,26111,26096>,26098,26111,26096
  <26111,26110,26096>,26111,26110,26096
  <26100,26112,26098>,26100,26112,26098
  <26112,26111,26098>,26112,26111,26098
  <26102,26113,26100>,26102,26113,26100
  <26113,26112,26100>,26113,26112,26100
  <26104,26114,26102>,26104,26114,26102
  <26114,26113,26102>,26114,26113,26102
  <26105,26115,26116>,26105,26115,26116
  <26105,26116,26104>,26105,26116,26104
  <26104,26116,26114>,26104,26116,26114
  <26115,26117,26118>,26115,26117,26118
  <26116,26115,26118>,26116,26115,26118
  <26117,26119,26118>,26117,26119,26118
  <26120,26121,26122>,26120,26121,26122
  <26120,26108,26107>,26120,26108,26107
  <26120,26107,26121>,26120,26107,26121
  <26121,26107,26123>,26121,26107,26123
  <26109,26124,26107>,26109,26124,26107
  <26124,26123,26107>,26124,26123,26107
  <26110,26125,26109>,26110,26125,26109
  <26125,26124,26109>,26125,26124,26109
  <26126,26111,26127>,26126,26111,26127
  <26126,26125,26111>,26126,26125,26111
  <26125,26110,26111>,26125,26110,26111
  <26112,26127,26111>,26112,26127,26111
  <26128,26127,26112>,26128,26127,26112
  <26113,26128,26112>,26113,26128,26112
  <26129,26128,26113>,26129,26128,26113
  <26114,26129,26113>,26114,26129,26113
  <26130,26129,26114>,26130,26129,26114
  <26116,26130,26114>,26116,26130,26114
  <26131,26130,26116>,26131,26130,26116
  <26131,26132,26133>,26131,26132,26133
  <26131,26116,26132>,26131,26116,26132
  <26116,26118,26132>,26116,26118,26132
  <26119,26134,26135>,26119,26134,26135
  <26119,26135,26118>,26119,26135,26118
  <26118,26135,26132>,26118,26135,26132
  <26134,26136,26137>,26134,26136,26137
  <26135,26134,26137>,26135,26134,26137
  <26136,26138,26137>,26136,26138,26137
  <26121,26139,26140>,26121,26139,26140
  <26141,26121,26140>,26141,26121,26140
  <26123,26142,26121>,26123,26142,26121
  <26142,26139,26121>,26142,26139,26121
  <26124,26143,26123>,26124,26143,26123
  <26143,26142,26123>,26143,26142,26123
  <26144,26125,26145>,26144,26125,26145
  <26144,26143,26125>,26144,26143,26125
  <26143,26124,26125>,26143,26124,26125
  <26126,26145,26125>,26126,26145,26125
  <26132,26146,26133>,26132,26146,26133
  <26135,26146,26132>,26135,26146,26132
  <26147,26146,26135>,26147,26146,26135
  <26147,26148,26149>,26147,26148,26149
  <26147,26135,26148>,26147,26135,26148
  <26135,26137,26148>,26135,26137,26148
  <26138,26150,26151>,26138,26150,26151
  <26138,26151,26137>,26138,26151,26137
  <26137,26151,26148>,26137,26151,26148
  <26150,26152,26151>,26150,26152,26151
  <26139,26153,26154>,26139,26153,26154
  <26140,26139,26154>,26140,26139,26154
  <26142,26155,26139>,26142,26155,26139
  <26155,26153,26139>,26155,26153,26139
  <26156,26143,26157>,26156,26143,26157
  <26156,26155,26143>,26156,26155,26143
  <26155,26142,26143>,26155,26142,26143
  <26144,26157,26143>,26144,26157,26143
  <26148,26158,26149>,26148,26158,26149
  <26159,26160,26161>,26159,26160,26161
  <26159,26148,26160>,26159,26148,26160
  <26148,26151,26160>,26148,26151,26160
  <26152,26162,26163>,26152,26162,26163
  <26152,26163,26151>,26152,26163,26151
  <26151,26163,26160>,26151,26163,26160
  <26162,26164,26163>,26162,26164,26163
  <26153,26165,26166>,26153,26165,26166
  <26154,26153,26166>,26154,26153,26166
  <26155,26167,26153>,26155,26167,26153
  <26167,26165,26153>,26167,26165,26153
  <26168,26155,26156>,26168,26155,26156
  <26167,26155,26168>,26167,26155,26168
  <26160,26169,26161>,26160,26169,26161
  <26169,26170,26171>,26169,26170,26171
  <26169,26160,26170>,26169,26160,26170
  <26160,26163,26170>,26160,26163,26170
  <26164,26172,26173>,26164,26172,26173
  <26164,26173,26163>,26164,26173,26163
  <26163,26173,26170>,26163,26173,26170
  <26172,26174,26173>,26172,26174,26173
  <26165,26175,26176>,26165,26175,26176
  <26166,26165,26176>,26166,26165,26176
  <26177,26167,26178>,26177,26167,26178
  <26177,26175,26167>,26177,26175,26167
  <26175,26165,26167>,26175,26165,26167
  <26168,26178,26167>,26168,26178,26167
  <26170,26179,26171>,26170,26179,26171
  <26179,26180,26181>,26179,26180,26181
  <26179,26170,26180>,26179,26170,26180
  <26170,26173,26180>,26170,26173,26180
  <26174,26182,26183>,26174,26182,26183
  <26174,26183,26173>,26174,26183,26173
  <26173,26183,26180>,26173,26183,26180
  <26182,26184,26183>,26182,26184,26183
  <26175,26185,26186>,26175,26185,26186
  <26176,26175,26186>,26176,26175,26186
  <26187,26175,26177>,26187,26175,26177
  <26185,26175,26187>,26185,26175,26187
  <26180,26188,26181>,26180,26188,26181
  <26188,26189,26190>,26188,26189,26190
  <26188,26180,26189>,26188,26180,26189
  <26180,26183,26189>,26180,26183,26189
  <26184,26191,26192>,26184,26191,26192
  <26184,26192,26183>,26184,26192,26183
  <26183,26192,26189>,26183,26192,26189
  <26191,26193,26192>,26191,26193,26192
  <26185,26194,26195>,26185,26194,26195
  <26186,26185,26195>,26186,26185,26195
  <26196,26185,26187>,26196,26185,26187
  <26194,26185,26196>,26194,26185,26196
  <26189,26197,26190>,26189,26197,26190
  <26197,26198,26199>,26197,26198,26199
  <26197,26189,26198>,26197,26189,26198
  <26189,26192,26198>,26189,26192,26198
  <26193,26200,26198>,26193,26200,26198
  <26192,26193,26198>,26192,26193,26198
  <26194,26201,26202>,26194,26201,26202
  <26195,26194,26202>,26195,26194,26202
  <26203,26194,26196>,26203,26194,26196
  <26201,26194,26203>,26201,26194,26203
  <26198,26204,26199>,26198,26204,26199
  <26205,26206,26204>,26205,26206,26204
  <26207,26205,26204>,26207,26205,26204
  <26207,26204,26198>,26207,26204,26198
  <26207,26198,26200>,26207,26198,26200
  <26207,26208,26205>,26207,26208,26205
  <26201,26209,26210>,26201,26209,26210
  <26202,26201,26210>,26202,26201,26210
  <26211,26201,26203>,26211,26201,26203
  <26211,26212,26201>,26211,26212,26201
  <26212,26209,26201>,26212,26209,26201
  <26211,26213,26212>,26211,26213,26212
  <26214,26206,26205>,26214,26206,26205
  <26215,26206,26214>,26215,26206,26214
  <26208,26216,26217>,26208,26216,26217
  <26208,26217,26205>,26208,26217,26205
  <26205,26217,26214>,26205,26217,26214
  <26216,26218,26217>,26216,26218,26217
  <26209,26219,26220>,26209,26219,26220
  <26210,26209,26220>,26210,26209,26220
  <26212,26221,26209>,26212,26221,26209
  <26221,26219,26209>,26221,26219,26209
  <26222,26212,26213>,26222,26212,26213
  <26221,26212,26222>,26221,26212,26222
  <26214,26223,26215>,26214,26223,26215
  <26223,26224,26225>,26223,26224,26225
  <26223,26214,26224>,26223,26214,26224
  <26214,26217,26224>,26214,26217,26224
  <26218,26226,26224>,26218,26226,26224
  <26217,26218,26224>,26217,26218,26224
  <26220,26219,26227>,26220,26219,26227
  <26228,26227,26219>,26228,26227,26219
  <26228,26219,26229>,26228,26219,26229
  <26229,26219,26221>,26229,26219,26221
  <26230,26221,26222>,26230,26221,26222
  <26229,26221,26230>,26229,26221,26230
  <26224,26231,26225>,26224,26231,26225
  <26232,26233,26231>,26232,26233,26231
  <26234,26232,26231>,26234,26232,26231
  <26234,26231,26224>,26234,26231,26224
  <26234,26224,26226>,26234,26224,26226
  <26235,26236,26232>,26235,26236,26232
  <26229,26237,26238>,26229,26237,26238
  <26228,26229,26238>,26228,26229,26238
  <26239,26229,26230>,26239,26229,26230
  <26239,26240,26229>,26239,26240,26229
  <26240,26237,26229>,26240,26237,26229
  <26239,26241,26240>,26239,26241,26240
  <26242,26233,26232>,26242,26233,26232
  <26243,26233,26242>,26243,26233,26242
  <26236,26244,26245>,26236,26244,26245
  <26236,26245,26232>,26236,26245,26232
  <26232,26245,26242>,26232,26245,26242
  <26244,26246,26245>,26244,26246,26245
  <26238,26237,26247>,26238,26237,26247
  <26248,26247,26237>,26248,26247,26237
  <26248,26237,26249>,26248,26237,26249
  <26249,26237,26240>,26249,26237,26240
  <26250,26240,26241>,26250,26240,26241
  <26249,26240,26250>,26249,26240,26250
  <26242,26251,26243>,26242,26251,26243
  <26251,26252,26253>,26251,26252,26253
  <26251,26242,26252>,26251,26242,26252
  <26242,26245,26252>,26242,26245,26252
  <26246,26254,26252>,26246,26254,26252
  <26245,26246,26252>,26245,26246,26252
  <26249,26255,26256>,26249,26255,26256
  <26248,26249,26256>,26248,26249,26256
  <26257,26249,26250>,26257,26249,26250
  <26257,26258,26249>,26257,26258,26249
  <26258,26255,26249>,26258,26255,26249
  <26257,26259,26258>,26257,26259,26258
  <26260,26253,26252>,26260,26253,26252
  <26261,26253,26260>,26261,26253,26260
  <26254,26262,26260>,26254,26262,26260
  <26252,26254,26260>,26252,26254,26260
  <26256,26255,26263>,26256,26255,26263
  <26264,26263,26255>,26264,26263,26255
  <26264,26255,26265>,26264,26255,26265
  <26265,26255,26258>,26265,26255,26258
  <26266,26258,26259>,26266,26258,26259
  <26265,26258,26266>,26265,26258,26266
  <26267,26261,26260>,26267,26261,26260
  <26268,26261,26267>,26268,26261,26267
  <26262,26269,26270>,26262,26269,26270
  <26262,26270,26260>,26262,26270,26260
  <26260,26270,26267>,26260,26270,26267
  <26269,26271,26270>,26269,26271,26270
  <26264,26265,26272>,26264,26265,26272
  <26273,26274,26275>,26273,26274,26275
  <26272,26274,26273>,26272,26274,26273
  <26272,26266,26274>,26272,26266,26274
  <26272,26265,26266>,26272,26265,26266
  <26274,26276,26275>,26274,26276,26275
  <26267,26277,26268>,26267,26277,26268
  <26277,26278,26279>,26277,26278,26279
  <26277,26267,26278>,26277,26267,26278
  <26267,26270,26278>,26267,26270,26278
  <26271,26280,26278>,26271,26280,26278
  <26270,26271,26278>,26270,26271,26278
  <26275,26281,26282>,26275,26281,26282
  <26273,26275,26282>,26273,26275,26282
  <26283,26275,26276>,26283,26275,26276
  <26283,26284,26275>,26283,26284,26275
  <26284,26281,26275>,26284,26281,26275
  <26283,26285,26284>,26283,26285,26284
  <26286,26279,26278>,26286,26279,26278
  <26287,26279,26286>,26287,26279,26286
  <26280,26288,26286>,26280,26288,26286
  <26278,26280,26286>,26278,26280,26286
  <26282,26281,26289>,26282,26281,26289
  <26290,26289,26281>,26290,26289,26281
  <26290,26281,26291>,26290,26281,26291
  <26291,26281,26284>,26291,26281,26284
  <26292,26284,26285>,26292,26284,26285
  <26291,26284,26292>,26291,26284,26292
  <26293,26287,26286>,26293,26287,26286
  <26294,26287,26293>,26294,26287,26293
  <26288,26295,26296>,26288,26295,26296
  <26288,26296,26286>,26288,26296,26286
  <26286,26296,26293>,26286,26296,26293
  <26295,26297,26296>,26295,26297,26296
  <26290,26291,26298>,26290,26291,26298
  <26299,26300,26301>,26299,26300,26301
  <26298,26300,26299>,26298,26300,26299
  <26298,26292,26300>,26298,26292,26300
  <26298,26291,26292>,26298,26291,26292
  <26300,26302,26301>,26300,26302,26301
  <26303,26294,26293>,26303,26294,26293
  <26304,26294,26303>,26304,26294,26303
  <26296,26305,26293>,26296,26305,26293
  <26305,26303,26293>,26305,26303,26293
  <26297,26306,26305>,26297,26306,26305
  <26296,26297,26305>,26296,26297,26305
  <26299,26301,26307>,26299,26301,26307
  <26308,26309,26310>,26308,26309,26310
  <26307,26309,26308>,26307,26309,26308
  <26307,26302,26309>,26307,26302,26309
  <26307,26301,26302>,26307,26301,26302
  <26309,26311,26310>,26309,26311,26310
  <26312,26304,26303>,26312,26304,26303
  <26313,26304,26312>,26313,26304,26312
  <26305,26314,26303>,26305,26314,26303
  <26314,26312,26303>,26314,26312,26303
  <26306,26315,26314>,26306,26315,26314
  <26305,26306,26314>,26305,26306,26314
  <26308,26310,26316>,26308,26310,26316
  <26317,26318,26319>,26317,26318,26319
  <26316,26318,26317>,26316,26318,26317
  <26316,26311,26318>,26316,26311,26318
  <26316,26310,26311>,26316,26310,26311
  <26319,26320,26321>,26319,26320,26321
  <26318,26320,26319>,26318,26320,26319
  <26320,26322,26321>,26320,26322,26321
  <26323,26324,26325>,26323,26324,26325
  <26313,26323,26325>,26313,26323,26325
  <26313,26312,26323>,26313,26312,26323
  <26312,26326,26323>,26312,26326,26323
  <26314,26327,26312>,26314,26327,26312
  <26327,26326,26312>,26327,26326,26312
  <26315,26328,26327>,26315,26328,26327
  <26314,26315,26327>,26314,26315,26327
  <26317,26319,26329>,26317,26319,26329
  <26330,26329,26319>,26330,26329,26319
  <26330,26319,26331>,26330,26319,26331
  <26331,26319,26321>,26331,26319,26321
  <26332,26321,26322>,26332,26321,26322
  <26332,26333,26321>,26332,26333,26321
  <26333,26331,26321>,26333,26331,26321
  <26332,26334,26333>,26332,26334,26333
  <26335,26324,26323>,26335,26324,26323
  <26336,26324,26335>,26336,26324,26335
  <26326,26337,26323>,26326,26337,26323
  <26337,26335,26323>,26337,26335,26323
  <26338,26339,26337>,26338,26339,26337
  <26338,26337,26327>,26338,26337,26327
  <26327,26337,26326>,26327,26337,26326
  <26328,26338,26327>,26328,26338,26327
  <26330,26331,26340>,26330,26331,26340
  <26341,26340,26331>,26341,26340,26331
  <26341,26331,26342>,26341,26331,26342
  <26342,26331,26333>,26342,26331,26333
  <26343,26333,26334>,26343,26333,26334
  <26343,26344,26333>,26343,26344,26333
  <26344,26342,26333>,26344,26342,26333
  <26344,26345,26346>,26344,26345,26346
  <26343,26345,26344>,26343,26345,26344
  <26345,26347,26346>,26345,26347,26346
  <26348,26349,26350>,26348,26349,26350
  <26336,26348,26350>,26336,26348,26350
  <26336,26335,26348>,26336,26335,26348
  <26335,26351,26348>,26335,26351,26348
  <26337,26352,26335>,26337,26352,26335
  <26352,26351,26335>,26352,26351,26335
  <26339,26353,26352>,26339,26353,26352
  <26337,26339,26352>,26337,26339,26352
  <26341,26342,26354>,26341,26342,26354
  <26355,26354,26342>,26355,26354,26342
  <26355,26342,26356>,26355,26342,26356
  <26356,26342,26344>,26356,26342,26344
  <26346,26357,26344>,26346,26357,26344
  <26357,26356,26344>,26357,26356,26344
  <26358,26346,26347>,26358,26346,26347
  <26358,26359,26346>,26358,26359,26346
  <26359,26357,26346>,26359,26357,26346
  <26359,26360,26361>,26359,26360,26361
  <26358,26360,26359>,26358,26360,26359
  <26361,26362,26363>,26361,26362,26363
  <26360,26362,26361>,26360,26362,26361
  <26363,26364,26365>,26363,26364,26365
  <26362,26364,26363>,26362,26364,26363
  <26365,26366,26367>,26365,26366,26367
  <26364,26366,26365>,26364,26366,26365
  <26367,26368,26369>,26367,26368,26369
  <26366,26368,26367>,26366,26368,26367
  <26349,26369,26368>,26349,26369,26368
  <26349,26348,26369>,26349,26348,26369
  <26348,26370,26369>,26348,26370,26369
  <26351,26371,26348>,26351,26371,26348
  <26371,26370,26348>,26371,26370,26348
  <26352,26372,26351>,26352,26372,26351
  <26372,26371,26351>,26372,26371,26351
  <26353,26373,26372>,26353,26373,26372
  <26352,26353,26372>,26352,26353,26372
  <26355,26356,26374>,26355,26356,26374
  <26375,26374,26356>,26375,26374,26356
  <26357,26375,26356>,26357,26375,26356
  <26376,26375,26357>,26376,26375,26357
  <26376,26357,26377>,26376,26357,26377
  <26377,26357,26359>,26377,26357,26359
  <26361,26378,26359>,26361,26378,26359
  <26378,26377,26359>,26378,26377,26359
  <26363,26379,26361>,26363,26379,26361
  <26379,26378,26361>,26379,26378,26361
  <26365,26380,26363>,26365,26380,26363
  <26380,26379,26363>,26380,26379,26363
  <26367,26381,26365>,26367,26381,26365
  <26381,26380,26365>,26381,26380,26365
  <26369,26382,26367>,26369,26382,26367
  <26382,26381,26367>,26382,26381,26367
  <26370,26383,26369>,26370,26383,26369
  <26383,26382,26369>,26383,26382,26369
  <26371,26384,26370>,26371,26384,26370
  <26384,26383,26370>,26384,26383,26370
  <26385,26386,26384>,26385,26386,26384
  <26385,26384,26372>,26385,26384,26372
  <26372,26384,26371>,26372,26384,26371
  <26373,26385,26372>,26373,26385,26372
  <26376,26377,26387>,26376,26377,26387
  <26388,26387,26377>,26388,26387,26377
  <26378,26388,26377>,26378,26388,26377
  <26389,26388,26378>,26389,26388,26378
  <26379,26389,26378>,26379,26389,26378
  <26390,26389,26379>,26390,26389,26379
  <26390,26379,26391>,26390,26379,26391
  <26391,26379,26380>,26391,26379,26380
  <26381,26392,26380>,26381,26392,26380
  <26392,26391,26380>,26392,26391,26380
  <26382,26393,26381>,26382,26393,26381
  <26393,26392,26381>,26393,26392,26381
  <26394,26395,26393>,26394,26395,26393
  <26394,26393,26383>,26394,26393,26383
  <26383,26393,26382>,26383,26393,26382
  <26396,26394,26383>,26396,26394,26383
  <26384,26396,26383>,26384,26396,26383
  <26386,26396,26384>,26386,26396,26384
  <26390,26391,26397>,26390,26391,26397
  <26398,26397,26391>,26398,26397,26391
  <26392,26398,26391>,26392,26398,26391
  <26399,26398,26392>,26399,26398,26392
  <26393,26399,26392>,26393,26399,26392
  <26395,26399,26393>,26395,26399,26393
  <26400,26401,26402>,26400,26401,26402
  <26400,26403,26404>,26400,26403,26404
  <26401,26400,26404>,26401,26400,26404
  <26403,26405,26406>,26403,26405,26406
  <26404,26403,26406>,26404,26403,26406
  <26405,26407,26408>,26405,26407,26408
  <26406,26405,26408>,26406,26405,26408
  <26407,26409,26410>,26407,26409,26410
  <26408,26407,26410>,26408,26407,26410
  <26409,26411,26410>,26409,26411,26410
  <26412,26413,26414>,26412,26413,26414
  <26412,26402,26401>,26412,26402,26401
  <26412,26401,26413>,26412,26401,26413
  <26413,26401,26415>,26413,26401,26415
  <26404,26416,26401>,26404,26416,26401
  <26416,26415,26401>,26416,26415,26401
  <26406,26417,26404>,26406,26417,26404
  <26417,26416,26404>,26417,26416,26404
  <26408,26418,26406>,26408,26418,26406
  <26418,26417,26406>,26418,26417,26406
  <26410,26419,26408>,26410,26419,26408
  <26419,26418,26408>,26419,26418,26408
  <26411,26420,26421>,26411,26420,26421
  <26411,26421,26410>,26411,26421,26410
  <26410,26421,26419>,26410,26421,26419
  <26420,26422,26423>,26420,26422,26423
  <26421,26420,26423>,26421,26420,26423
  <26422,26424,26423>,26422,26424,26423
  <26425,26426,26427>,26425,26426,26427
  <26425,26414,26413>,26425,26414,26413
  <26425,26413,26426>,26425,26413,26426
  <26426,26413,26428>,26426,26413,26428
  <26415,26429,26413>,26415,26429,26413
  <26429,26428,26413>,26429,26428,26413
  <26416,26430,26415>,26416,26430,26415
  <26430,26429,26415>,26430,26429,26415
  <26417,26431,26416>,26417,26431,26416
  <26431,26430,26416>,26431,26430,26416
  <26418,26432,26417>,26418,26432,26417
  <26432,26431,26417>,26432,26431,26417
  <26419,26433,26418>,26419,26433,26418
  <26433,26432,26418>,26433,26432,26418
  <26421,26434,26419>,26421,26434,26419
  <26434,26433,26419>,26434,26433,26419
  <26423,26435,26421>,26423,26435,26421
  <26435,26434,26421>,26435,26434,26421
  <26424,26436,26437>,26424,26436,26437
  <26424,26437,26423>,26424,26437,26423
  <26423,26437,26435>,26423,26437,26435
  <26438,26439,26437>,26438,26439,26437
  <26426,26440,26441>,26426,26440,26441
  <26427,26426,26441>,26427,26426,26441
  <26428,26442,26426>,26428,26442,26426
  <26442,26440,26426>,26442,26440,26426
  <26429,26443,26428>,26429,26443,26428
  <26443,26442,26428>,26443,26442,26428
  <26444,26430,26445>,26444,26430,26445
  <26444,26443,26430>,26444,26443,26430
  <26443,26429,26430>,26443,26429,26430
  <26431,26445,26430>,26431,26445,26430
  <26446,26445,26431>,26446,26445,26431
  <26432,26446,26431>,26432,26446,26431
  <26447,26446,26432>,26447,26446,26432
  <26433,26447,26432>,26433,26447,26432
  <26448,26447,26433>,26448,26447,26433
  <26434,26448,26433>,26434,26448,26433
  <26449,26448,26434>,26449,26448,26434
  <26449,26450,26451>,26449,26450,26451
  <26449,26434,26450>,26449,26434,26450
  <26434,26435,26450>,26434,26435,26450
  <26437,26452,26435>,26437,26452,26435
  <26452,26450,26435>,26452,26450,26435
  <26439,26453,26454>,26439,26453,26454
  <26439,26454,26437>,26439,26454,26437
  <26437,26454,26452>,26437,26454,26452
  <26453,26455,26454>,26453,26455,26454
  <26456,26457,26458>,26456,26457,26458
  <26456,26441,26440>,26456,26441,26440
  <26456,26440,26457>,26456,26440,26457
  <26457,26440,26459>,26457,26440,26459
  <26442,26460,26440>,26442,26460,26440
  <26460,26459,26440>,26460,26459,26440
  <26461,26443,26462>,26461,26443,26462
  <26461,26460,26443>,26461,26460,26443
  <26460,26442,26443>,26460,26442,26443
  <26444,26462,26443>,26444,26462,26443
  <26450,26463,26451>,26450,26463,26451
  <26452,26463,26450>,26452,26463,26450
  <26464,26463,26452>,26464,26463,26452
  <26464,26465,26466>,26464,26465,26466
  <26464,26452,26465>,26464,26452,26465
  <26452,26454,26465>,26452,26454,26465
  <26455,26467,26468>,26455,26467,26468
  <26455,26468,26454>,26455,26468,26454
  <26454,26468,26465>,26454,26468,26465
  <26467,26469,26468>,26467,26469,26468
  <26457,26470,26471>,26457,26470,26471
  <26458,26457,26471>,26458,26457,26471
  <26459,26472,26457>,26459,26472,26457
  <26472,26470,26457>,26472,26470,26457
  <26460,26473,26459>,26460,26473,26459
  <26473,26472,26459>,26473,26472,26459
  <26474,26460,26461>,26474,26460,26461
  <26473,26460,26474>,26473,26460,26474
  <26465,26475,26466>,26465,26475,26466
  <26475,26476,26477>,26475,26476,26477
  <26475,26465,26476>,26475,26465,26476
  <26465,26468,26476>,26465,26468,26476
  <26469,26478,26479>,26469,26478,26479
  <26469,26479,26468>,26469,26479,26468
  <26468,26479,26476>,26468,26479,26476
  <26478,26480,26479>,26478,26480,26479
  <26470,26481,26482>,26470,26481,26482
  <26471,26470,26482>,26471,26470,26482
  <26472,26483,26470>,26472,26483,26470
  <26483,26481,26470>,26483,26481,26470
  <26484,26473,26485>,26484,26473,26485
  <26484,26483,26473>,26484,26483,26473
  <26483,26472,26473>,26483,26472,26473
  <26474,26485,26473>,26474,26485,26473
  <26476,26486,26477>,26476,26486,26477
  <26486,26487,26488>,26486,26487,26488
  <26486,26476,26487>,26486,26476,26487
  <26476,26479,26487>,26476,26479,26487
  <26480,26489,26490>,26480,26489,26490
  <26480,26490,26479>,26480,26490,26479
  <26479,26490,26487>,26479,26490,26487
  <26489,26491,26490>,26489,26491,26490
  <26481,26492,26493>,26481,26492,26493
  <26482,26481,26493>,26482,26481,26493
  <26483,26494,26481>,26483,26494,26481
  <26494,26492,26481>,26494,26492,26481
  <26495,26483,26484>,26495,26483,26484
  <26494,26483,26495>,26494,26483,26495
  <26487,26496,26488>,26487,26496,26488
  <26496,26497,26498>,26496,26497,26498
  <26496,26487,26497>,26496,26487,26497
  <26487,26490,26497>,26487,26490,26497
  <26491,26499,26500>,26491,26499,26500
  <26491,26500,26490>,26491,26500,26490
  <26490,26500,26497>,26490,26500,26497
  <26499,26501,26500>,26499,26501,26500
  <26493,26492,26502>,26493,26492,26502
  <26503,26502,26492>,26503,26502,26492
  <26503,26492,26504>,26503,26492,26504
  <26504,26492,26494>,26504,26492,26494
  <26505,26494,26495>,26505,26494,26495
  <26505,26506,26494>,26505,26506,26494
  <26506,26504,26494>,26506,26504,26494
  <26505,26507,26506>,26505,26507,26506
  <26497,26508,26498>,26497,26508,26498
  <26508,26509,26510>,26508,26509,26510
  <26508,26497,26509>,26508,26497,26509
  <26497,26500,26509>,26497,26500,26509
  <26501,26511,26509>,26501,26511,26509
  <26500,26501,26509>,26500,26501,26509
  <26504,26512,26513>,26504,26512,26513
  <26503,26504,26513>,26503,26504,26513
  <26506,26514,26504>,26506,26514,26504
  <26514,26512,26504>,26514,26512,26504
  <26515,26506,26507>,26515,26506,26507
  <26514,26506,26515>,26514,26506,26515
  <26516,26510,26509>,26516,26510,26509
  <26517,26510,26516>,26517,26510,26516
  <26511,26518,26519>,26511,26518,26519
  <26511,26519,26509>,26511,26519,26509
  <26509,26519,26516>,26509,26519,26516
  <26518,26520,26519>,26518,26520,26519
  <26512,26521,26522>,26512,26521,26522
  <26513,26512,26522>,26513,26512,26522
  <26514,26523,26512>,26514,26523,26512
  <26523,26521,26512>,26523,26521,26512
  <26524,26514,26515>,26524,26514,26515
  <26523,26514,26524>,26523,26514,26524
  <26516,26525,26517>,26516,26525,26517
  <26525,26526,26527>,26525,26526,26527
  <26525,26516,26526>,26525,26516,26526
  <26516,26519,26526>,26516,26519,26526
  <26520,26528,26529>,26520,26528,26529
  <26520,26529,26519>,26520,26529,26519
  <26519,26529,26526>,26519,26529,26526
  <26528,26530,26529>,26528,26530,26529
  <26522,26521,26531>,26522,26521,26531
  <26532,26531,26521>,26532,26531,26521
  <26532,26521,26533>,26532,26521,26533
  <26533,26521,26523>,26533,26521,26523
  <26534,26523,26524>,26534,26523,26524
  <26533,26523,26534>,26533,26523,26534
  <26535,26527,26526>,26535,26527,26526
  <26536,26527,26535>,26536,26527,26535
  <26529,26537,26526>,26529,26537,26526
  <26537,26535,26526>,26537,26535,26526
  <26530,26538,26537>,26530,26538,26537
  <26529,26530,26537>,26529,26530,26537
  <26533,26539,26540>,26533,26539,26540
  <26532,26533,26540>,26532,26533,26540
  <26541,26533,26534>,26541,26533,26534
  <26541,26542,26533>,26541,26542,26533
  <26542,26539,26533>,26542,26539,26533
  <26541,26543,26542>,26541,26543,26542
  <26535,26544,26536>,26535,26544,26536
  <26544,26545,26546>,26544,26545,26546
  <26544,26535,26545>,26544,26535,26545
  <26535,26537,26545>,26535,26537,26545
  <26538,26547,26548>,26538,26547,26548
  <26538,26548,26537>,26538,26548,26537
  <26537,26548,26545>,26537,26548,26545
  <26547,26549,26548>,26547,26549,26548
  <26540,26539,26550>,26540,26539,26550
  <26551,26550,26539>,26551,26550,26539
  <26551,26539,26552>,26551,26539,26552
  <26552,26539,26542>,26552,26539,26542
  <26553,26542,26543>,26553,26542,26543
  <26552,26542,26553>,26552,26542,26553
  <26554,26546,26545>,26554,26546,26545
  <26555,26546,26554>,26555,26546,26554
  <26548,26556,26545>,26548,26556,26545
  <26556,26554,26545>,26556,26554,26545
  <26549,26557,26556>,26549,26557,26556
  <26548,26549,26556>,26548,26549,26556
  <26552,26558,26559>,26552,26558,26559
  <26551,26552,26559>,26551,26552,26559
  <26560,26552,26553>,26560,26552,26553
  <26560,26561,26552>,26560,26561,26552
  <26561,26558,26552>,26561,26558,26552
  <26560,26562,26561>,26560,26562,26561
  <26563,26555,26554>,26563,26555,26554
  <26564,26555,26563>,26564,26555,26563
  <26556,26565,26554>,26556,26565,26554
  <26565,26563,26554>,26565,26563,26554
  <26557,26566,26565>,26557,26566,26565
  <26556,26557,26565>,26556,26557,26565
  <26559,26558,26567>,26559,26558,26567
  <26568,26567,26558>,26568,26567,26558
  <26568,26558,26569>,26568,26558,26569
  <26569,26558,26561>,26569,26558,26561
  <26570,26561,26562>,26570,26561,26562
  <26570,26571,26561>,26570,26571,26561
  <26571,26569,26561>,26571,26569,26561
  <26570,26572,26571>,26570,26572,26571
  <26563,26573,26564>,26563,26573,26564
  <26573,26574,26575>,26573,26574,26575
  <26573,26563,26574>,26573,26563,26574
  <26563,26565,26574>,26563,26565,26574
  <26566,26576,26577>,26566,26576,26577
  <26566,26577,26565>,26566,26577,26565
  <26565,26577,26574>,26565,26577,26574
  <26576,26578,26577>,26576,26578,26577
  <26568,26569,26579>,26568,26569,26579
  <26580,26579,26569>,26580,26579,26569
  <26580,26569,26581>,26580,26569,26581
  <26581,26569,26571>,26581,26569,26571
  <26582,26571,26572>,26582,26571,26572
  <26582,26583,26571>,26582,26583,26571
  <26583,26581,26571>,26583,26581,26571
  <26582,26584,26583>,26582,26584,26583
  <26585,26575,26574>,26585,26575,26574
  <26586,26575,26585>,26586,26575,26585
  <26577,26587,26574>,26577,26587,26574
  <26587,26585,26574>,26587,26585,26574
  <26578,26588,26587>,26578,26588,26587
  <26577,26578,26587>,26577,26578,26587
  <26581,26589,26590>,26581,26589,26590
  <26580,26581,26590>,26580,26581,26590
  <26583,26591,26581>,26583,26591,26581
  <26591,26589,26581>,26591,26589,26581
  <26592,26583,26584>,26592,26583,26584
  <26592,26593,26583>,26592,26593,26583
  <26593,26591,26583>,26593,26591,26583
  <26592,26594,26593>,26592,26594,26593
  <26595,26586,26585>,26595,26586,26585
  <26596,26586,26595>,26596,26586,26595
  <26587,26597,26585>,26587,26597,26585
  <26597,26595,26585>,26597,26595,26585
  <26588,26598,26597>,26588,26598,26597
  <26587,26588,26597>,26587,26588,26597
  <26590,26589,26599>,26590,26589,26599
  <26600,26599,26589>,26600,26599,26589
  <26600,26589,26601>,26600,26589,26601
  <26601,26589,26591>,26601,26589,26591
  <26593,26602,26591>,26593,26602,26591
  <26602,26601,26591>,26602,26601,26591
  <26603,26593,26594>,26603,26593,26594
  <26603,26604,26593>,26603,26604,26593
  <26604,26602,26593>,26604,26602,26593
  <26603,26605,26604>,26603,26605,26604
  <26606,26607,26608>,26606,26607,26608
  <26596,26606,26608>,26596,26606,26608
  <26596,26595,26606>,26596,26595,26606
  <26595,26609,26606>,26595,26609,26606
  <26597,26610,26595>,26597,26610,26595
  <26610,26609,26595>,26610,26609,26595
  <26598,26611,26610>,26598,26611,26610
  <26597,26598,26610>,26597,26598,26610
  <26600,26601,26612>,26600,26601,26612
  <26613,26612,26601>,26613,26612,26601
  <26613,26601,26614>,26613,26601,26614
  <26614,26601,26602>,26614,26601,26602
  <26604,26615,26602>,26604,26615,26602
  <26615,26614,26602>,26615,26614,26602
  <26616,26604,26605>,26616,26604,26605
  <26616,26617,26604>,26616,26617,26604
  <26617,26615,26604>,26617,26615,26604
  <26616,26618,26617>,26616,26618,26617
  <26619,26607,26606>,26619,26607,26606
  <26620,26607,26619>,26620,26607,26619
  <26609,26621,26606>,26609,26621,26606
  <26621,26619,26606>,26621,26619,26606
  <26610,26622,26609>,26610,26622,26609
  <26622,26621,26609>,26622,26621,26609
  <26611,26623,26622>,26611,26623,26622
  <26610,26611,26622>,26610,26611,26622
  <26613,26614,26624>,26613,26614,26624
  <26625,26624,26614>,26625,26624,26614
  <26615,26625,26614>,26615,26625,26614
  <26626,26625,26615>,26626,26625,26615
  <26626,26615,26627>,26626,26615,26627
  <26627,26615,26617>,26627,26615,26617
  <26628,26617,26618>,26628,26617,26618
  <26628,26629,26617>,26628,26629,26617
  <26629,26627,26617>,26629,26627,26617
  <26629,26630,26631>,26629,26630,26631
  <26628,26630,26629>,26628,26630,26629
  <26630,26632,26631>,26630,26632,26631
  <26633,26634,26635>,26633,26634,26635
  <26633,26636,26637>,26633,26636,26637
  <26635,26636,26633>,26635,26636,26633
  <26620,26637,26636>,26620,26637,26636
  <26620,26619,26637>,26620,26619,26637
  <26619,26638,26637>,26619,26638,26637
  <26621,26639,26619>,26621,26639,26619
  <26639,26638,26619>,26639,26638,26619
  <26640,26641,26639>,26640,26641,26639
  <26640,26639,26622>,26640,26639,26622
  <26622,26639,26621>,26622,26639,26621
  <26623,26640,26622>,26623,26640,26622
  <26626,26627,26642>,26626,26627,26642
  <26643,26642,26627>,26643,26642,26627
  <26643,26627,26644>,26643,26627,26644
  <26644,26627,26629>,26644,26627,26629
  <26631,26645,26629>,26631,26645,26629
  <26645,26644,26629>,26645,26644,26629
  <26646,26631,26632>,26646,26631,26632
  <26646,26647,26631>,26646,26647,26631
  <26647,26645,26631>,26647,26645,26631
  <26647,26648,26649>,26647,26648,26649
  <26646,26648,26647>,26646,26648,26647
  <26649,26650,26651>,26649,26650,26651
  <26648,26650,26649>,26648,26650,26649
  <26634,26651,26650>,26634,26651,26650
  <26634,26633,26651>,26634,26633,26651
  <26633,26652,26651>,26633,26652,26651
  <26637,26653,26633>,26637,26653,26633
  <26653,26652,26633>,26653,26652,26633
  <26638,26654,26637>,26638,26654,26637
  <26654,26653,26637>,26654,26653,26637
  <26639,26655,26638>,26639,26655,26638
  <26655,26654,26638>,26655,26654,26638
  <26641,26656,26655>,26641,26656,26655
  <26639,26641,26655>,26639,26641,26655
  <26643,26644,26657>,26643,26644,26657
  <26658,26657,26644>,26658,26657,26644
  <26645,26658,26644>,26645,26658,26644
  <26659,26658,26645>,26659,26658,26645
  <26659,26645,26660>,26659,26645,26660
  <26660,26645,26647>,26660,26645,26647
  <26649,26661,26647>,26649,26661,26647
  <26661,26660,26647>,26661,26660,26647
  <26651,26662,26649>,26651,26662,26649
  <26662,26661,26649>,26662,26661,26649
  <26652,26663,26651>,26652,26663,26651
  <26663,26662,26651>,26663,26662,26651
  <26653,26664,26652>,26653,26664,26652
  <26664,26663,26652>,26664,26663,26652
  <26654,26665,26653>,26654,26665,26653
  <26665,26664,26653>,26665,26664,26653
  <26666,26667,26665>,26666,26667,26665
  <26666,26665,26655>,26666,26665,26655
  <26655,26665,26654>,26655,26665,26654
  <26656,26666,26655>,26656,26666,26655
  <26659,26660,26668>,26659,26660,26668
  <26669,26668,26660>,26669,26668,26660
  <26661,26669,26660>,26661,26669,26660
  <26670,26669,26661>,26670,26669,26661
  <26662,26670,26661>,26662,26670,26661
  <26671,26670,26662>,26671,26670,26662
  <26663,26671,26662>,26663,26671,26662
  <26672,26671,26663>,26672,26671,26663
  <26664,26672,26663>,26664,26672,26663
  <26673,26672,26664>,26673,26672,26664
  <26665,26673,26664>,26665,26673,26664
  <26667,26673,26665>,26667,26673,26665
  <26674,26675,26676>,26674,26675,26676
  <26674,26677,26678>,26674,26677,26678
  <26675,26674,26678>,26675,26674,26678
  <26677,26679,26680>,26677,26679,26680
  <26678,26677,26680>,26678,26677,26680
  <26679,26681,26682>,26679,26681,26682
  <26680,26679,26682>,26680,26679,26682
  <26681,26683,26684>,26681,26683,26684
  <26682,26681,26684>,26682,26681,26684
  <26683,26685,26684>,26683,26685,26684
  <26686,26687,26688>,26686,26687,26688
  <26686,26676,26675>,26686,26676,26675
  <26686,26675,26687>,26686,26675,26687
  <26687,26675,26689>,26687,26675,26689
  <26678,26690,26675>,26678,26690,26675
  <26690,26689,26675>,26690,26689,26675
  <26680,26691,26678>,26680,26691,26678
  <26691,26690,26678>,26691,26690,26678
  <26682,26692,26680>,26682,26692,26680
  <26692,26691,26680>,26692,26691,26680
  <26684,26693,26682>,26684,26693,26682
  <26693,26692,26682>,26693,26692,26682
  <26685,26694,26695>,26685,26694,26695
  <26685,26695,26684>,26685,26695,26684
  <26684,26695,26693>,26684,26695,26693
  <26694,26696,26697>,26694,26696,26697
  <26695,26694,26697>,26695,26694,26697
  <26696,26698,26697>,26696,26698,26697
  <26687,26699,26700>,26687,26699,26700
  <26688,26687,26700>,26688,26687,26700
  <26689,26701,26687>,26689,26701,26687
  <26701,26699,26687>,26701,26699,26687
  <26690,26702,26689>,26690,26702,26689
  <26702,26701,26689>,26702,26701,26689
  <26691,26703,26690>,26691,26703,26690
  <26703,26702,26690>,26703,26702,26690
  <26692,26704,26691>,26692,26704,26691
  <26704,26703,26691>,26704,26703,26691
  <26693,26705,26692>,26693,26705,26692
  <26705,26704,26692>,26705,26704,26692
  <26695,26706,26693>,26695,26706,26693
  <26706,26705,26693>,26706,26705,26693
  <26697,26707,26695>,26697,26707,26695
  <26707,26706,26695>,26707,26706,26695
  <26698,26708,26709>,26698,26708,26709
  <26698,26709,26697>,26698,26709,26697
  <26697,26709,26707>,26697,26709,26707
  <26708,26710,26709>,26708,26710,26709
  <26711,26712,26713>,26711,26712,26713
  <26711,26700,26699>,26711,26700,26699
  <26711,26699,26712>,26711,26699,26712
  <26712,26699,26714>,26712,26699,26714
  <26701,26715,26699>,26701,26715,26699
  <26715,26714,26699>,26715,26714,26699
  <26702,26716,26701>,26702,26716,26701
  <26716,26715,26701>,26716,26715,26701
  <26703,26717,26702>,26703,26717,26702
  <26717,26716,26702>,26717,26716,26702
  <26704,26718,26703>,26704,26718,26703
  <26718,26717,26703>,26718,26717,26703
  <26705,26719,26704>,26705,26719,26704
  <26719,26718,26704>,26719,26718,26704
  <26706,26720,26705>,26706,26720,26705
  <26720,26719,26705>,26720,26719,26705
  <26707,26721,26706>,26707,26721,26706
  <26721,26720,26706>,26721,26720,26706
  <26709,26722,26707>,26709,26722,26707
  <26722,26721,26707>,26722,26721,26707
  <26710,26723,26724>,26710,26723,26724
  <26710,26724,26709>,26710,26724,26709
  <26709,26724,26722>,26709,26724,26722
  <26723,26725,26724>,26723,26725,26724
  <26712,26726,26727>,26712,26726,26727
  <26713,26712,26727>,26713,26712,26727
  <26714,26728,26712>,26714,26728,26712
  <26728,26726,26712>,26728,26726,26712
  <26715,26729,26714>,26715,26729,26714
  <26729,26728,26714>,26729,26728,26714
  <26716,26730,26715>,26716,26730,26715
  <26730,26729,26715>,26730,26729,26715
  <26731,26717,26732>,26731,26717,26732
  <26731,26730,26717>,26731,26730,26717
  <26730,26716,26717>,26730,26716,26717
  <26718,26732,26717>,26718,26732,26717
  <26733,26732,26718>,26733,26732,26718
  <26719,26733,26718>,26719,26733,26718
  <26734,26733,26719>,26734,26733,26719
  <26720,26734,26719>,26720,26734,26719
  <26735,26734,26720>,26735,26734,26720
  <26735,26736,26737>,26735,26736,26737
  <26735,26720,26736>,26735,26720,26736
  <26720,26721,26736>,26720,26721,26736
  <26722,26738,26721>,26722,26738,26721
  <26738,26736,26721>,26738,26736,26721
  <26724,26739,26722>,26724,26739,26722
  <26739,26738,26722>,26739,26738,26722
  <26725,26740,26741>,26725,26740,26741
  <26725,26741,26724>,26725,26741,26724
  <26724,26741,26739>,26724,26741,26739
  <26740,26742,26741>,26740,26742,26741
  <26727,26726,26743>,26727,26726,26743
  <26744,26743,26726>,26744,26743,26726
  <26744,26726,26745>,26744,26726,26745
  <26745,26726,26728>,26745,26726,26728
  <26729,26746,26728>,26729,26746,26728
  <26746,26745,26728>,26746,26745,26728
  <26730,26747,26729>,26730,26747,26729
  <26747,26746,26729>,26747,26746,26729
  <26748,26730,26731>,26748,26730,26731
  <26747,26730,26748>,26747,26730,26748
  <26736,26749,26737>,26736,26749,26737
  <26749,26750,26751>,26749,26750,26751
  <26749,26736,26750>,26749,26736,26750
  <26736,26738,26750>,26736,26738,26750
  <26739,26752,26738>,26739,26752,26738
  <26752,26750,26738>,26752,26750,26738
  <26741,26753,26739>,26741,26753,26739
  <26753,26752,26739>,26753,26752,26739
  <26742,26754,26755>,26742,26754,26755
  <26742,26755,26741>,26742,26755,26741
  <26741,26755,26753>,26741,26755,26753
  <26754,26756,26755>,26754,26756,26755
  <26745,26757,26758>,26745,26757,26758
  <26744,26745,26758>,26744,26745,26758
  <26746,26759,26745>,26746,26759,26745
  <26759,26757,26745>,26759,26757,26745
  <26747,26760,26746>,26747,26760,26746
  <26760,26759,26746>,26760,26759,26746
  <26761,26747,26748>,26761,26747,26748
  <26760,26747,26761>,26760,26747,26761
  <26750,26762,26751>,26750,26762,26751
  <26762,26763,26764>,26762,26763,26764
  <26762,26750,26763>,26762,26750,26763
  <26750,26752,26763>,26750,26752,26763
  <26753,26765,26752>,26753,26765,26752
  <26765,26763,26752>,26765,26763,26752
  <26755,26766,26753>,26755,26766,26753
  <26766,26765,26753>,26766,26765,26753
  <26756,26767,26766>,26756,26767,26766
  <26755,26756,26766>,26755,26756,26766
  <26757,26768,26769>,26757,26768,26769
  <26758,26757,26769>,26758,26757,26769
  <26759,26770,26757>,26759,26770,26757
  <26770,26768,26757>,26770,26768,26757
  <26760,26771,26759>,26760,26771,26759
  <26771,26770,26759>,26771,26770,26759
  <26772,26760,26761>,26772,26760,26761
  <26771,26760,26772>,26771,26760,26772
  <26763,26773,26764>,26763,26773,26764
  <26773,26774,26775>,26773,26774,26775
  <26773,26763,26774>,26773,26763,26774
  <26763,26765,26774>,26763,26765,26774
  <26766,26776,26765>,26766,26776,26765
  <26776,26774,26765>,26776,26774,26765
  <26767,26777,26778>,26767,26777,26778
  <26767,26778,26766>,26767,26778,26766
  <26766,26778,26776>,26766,26778,26776
  <26777,26779,26778>,26777,26779,26778
  <26768,26780,26781>,26768,26780,26781
  <26769,26768,26781>,26769,26768,26781
  <26770,26782,26768>,26770,26782,26768
  <26782,26780,26768>,26782,26780,26768
  <26771,26783,26770>,26771,26783,26770
  <26783,26782,26770>,26783,26782,26770
  <26784,26771,26772>,26784,26771,26772
  <26783,26771,26784>,26783,26771,26784
  <26785,26775,26774>,26785,26775,26774
  <26786,26775,26785>,26786,26775,26785
  <26776,26787,26774>,26776,26787,26774
  <26787,26785,26774>,26787,26785,26774
  <26778,26788,26776>,26778,26788,26776
  <26788,26787,26776>,26788,26787,26776
  <26779,26789,26788>,26779,26789,26788
  <26778,26779,26788>,26778,26779,26788
  <26781,26780,26790>,26781,26780,26790
  <26791,26790,26780>,26791,26790,26780
  <26791,26780,26792>,26791,26780,26792
  <26792,26780,26782>,26792,26780,26782
  <26783,26793,26782>,26783,26793,26782
  <26793,26792,26782>,26793,26792,26782
  <26794,26783,26784>,26794,26783,26784
  <26794,26795,26783>,26794,26795,26783
  <26795,26793,26783>,26795,26793,26783
  <26794,26796,26795>,26794,26796,26795
  <26785,26797,26786>,26785,26797,26786
  <26797,26798,26799>,26797,26798,26799
  <26797,26785,26798>,26797,26785,26798
  <26785,26787,26798>,26785,26787,26798
  <26788,26800,26787>,26788,26800,26787
  <26800,26798,26787>,26800,26798,26787
  <26789,26801,26802>,26789,26801,26802
  <26789,26802,26788>,26789,26802,26788
  <26788,26802,26800>,26788,26802,26800
  <26801,26803,26802>,26801,26803,26802
  <26792,26804,26805>,26792,26804,26805
  <26791,26792,26805>,26791,26792,26805
  <26793,26806,26792>,26793,26806,26792
  <26806,26804,26792>,26806,26804,26792
  <26795,26807,26793>,26795,26807,26793
  <26807,26806,26793>,26807,26806,26793
  <26808,26795,26796>,26808,26795,26796
  <26808,26809,26795>,26808,26809,26795
  <26809,26807,26795>,26809,26807,26795
  <26808,26810,26809>,26808,26810,26809
  <26811,26799,26798>,26811,26799,26798
  <26812,26799,26811>,26812,26799,26811
  <26800,26813,26798>,26800,26813,26798
  <26813,26811,26798>,26813,26811,26798
  <26802,26814,26800>,26802,26814,26800
  <26814,26813,26800>,26814,26813,26800
  <26803,26815,26814>,26803,26815,26814
  <26802,26803,26814>,26802,26803,26814
  <26805,26804,26816>,26805,26804,26816
  <26817,26816,26804>,26817,26816,26804
  <26817,26804,26818>,26817,26804,26818
  <26818,26804,26806>,26818,26804,26806
  <26807,26819,26806>,26807,26819,26806
  <26819,26818,26806>,26819,26818,26806
  <26809,26820,26807>,26809,26820,26807
  <26820,26819,26807>,26820,26819,26807
  <26821,26809,26810>,26821,26809,26810
  <26820,26809,26821>,26820,26809,26821
  <26822,26812,26811>,26822,26812,26811
  <26823,26812,26822>,26823,26812,26822
  <26813,26824,26811>,26813,26824,26811
  <26824,26822,26811>,26824,26822,26811
  <26814,26825,26813>,26814,26825,26813
  <26825,26824,26813>,26825,26824,26813
  <26815,26826,26825>,26815,26826,26825
  <26814,26815,26825>,26814,26815,26825
  <26817,26818,26827>,26817,26818,26827
  <26828,26827,26818>,26828,26827,26818
  <26828,26818,26829>,26828,26818,26829
  <26829,26818,26819>,26829,26818,26819
  <26820,26830,26819>,26820,26830,26819
  <26830,26829,26819>,26830,26829,26819
  <26831,26820,26821>,26831,26820,26821
  <26831,26832,26820>,26831,26832,26820
  <26832,26830,26820>,26832,26830,26820
  <26831,26833,26832>,26831,26833,26832
  <26834,26823,26822>,26834,26823,26822
  <26835,26823,26834>,26835,26823,26834
  <26824,26836,26822>,26824,26836,26822
  <26836,26834,26822>,26836,26834,26822
  <26825,26837,26824>,26825,26837,26824
  <26837,26836,26824>,26837,26836,26824
  <26826,26838,26839>,26826,26838,26839
  <26826,26839,26825>,26826,26839,26825
  <26825,26839,26837>,26825,26839,26837
  <26838,26840,26839>,26838,26840,26839
  <26828,26829,26841>,26828,26829,26841
  <26842,26841,26829>,26842,26841,26829
  <26842,26829,26843>,26842,26829,26843
  <26843,26829,26830>,26843,26829,26830
  <26832,26844,26830>,26832,26844,26830
  <26844,26843,26830>,26844,26843,26830
  <26845,26832,26833>,26845,26832,26833
  <26845,26846,26832>,26845,26846,26832
  <26846,26844,26832>,26846,26844,26832
  <26846,26847,26848>,26846,26847,26848
  <26845,26847,26846>,26845,26847,26846
  <26848,26849,26850>,26848,26849,26850
  <26847,26849,26848>,26847,26849,26848
  <26850,26851,26852>,26850,26851,26852
  <26849,26851,26850>,26849,26851,26850
  <26852,26853,26854>,26852,26853,26854
  <26851,26853,26852>,26851,26853,26852
  <26835,26854,26853>,26835,26854,26853
  <26835,26834,26854>,26835,26834,26854
  <26834,26855,26854>,26834,26855,26854
  <26836,26856,26834>,26836,26856,26834
  <26856,26855,26834>,26856,26855,26834
  <26837,26857,26836>,26837,26857,26836
  <26857,26856,26836>,26857,26856,26836
  <26839,26858,26837>,26839,26858,26837
  <26858,26857,26837>,26858,26857,26837
  <26840,26859,26858>,26840,26859,26858
  <26839,26840,26858>,26839,26840,26858
  <26842,26843,26860>,26842,26843,26860
  <26861,26860,26843>,26861,26860,26843
  <26861,26843,26862>,26861,26843,26862
  <26862,26843,26844>,26862,26843,26844
  <26846,26863,26844>,26846,26863,26844
  <26863,26862,26844>,26863,26862,26844
  <26848,26864,26846>,26848,26864,26846
  <26864,26863,26846>,26864,26863,26846
  <26850,26865,26848>,26850,26865,26848
  <26865,26864,26848>,26865,26864,26848
  <26852,26866,26850>,26852,26866,26850
  <26866,26865,26850>,26866,26865,26850
  <26854,26867,26852>,26854,26867,26852
  <26867,26866,26852>,26867,26866,26852
  <26855,26868,26854>,26855,26868,26854
  <26868,26867,26854>,26868,26867,26854
  <26856,26869,26855>,26856,26869,26855
  <26869,26868,26855>,26869,26868,26855
  <26857,26870,26856>,26857,26870,26856
  <26870,26869,26856>,26870,26869,26856
  <26858,26871,26857>,26858,26871,26857
  <26871,26870,26857>,26871,26870,26857
  <26859,26872,26871>,26859,26872,26871
  <26858,26859,26871>,26858,26859,26871
  <26861,26862,26873>,26861,26862,26873
  <26874,26873,26862>,26874,26873,26862
  <26874,26862,26875>,26874,26862,26875
  <26875,26862,26863>,26875,26862,26863
  <26864,26876,26863>,26864,26876,26863
  <26876,26875,26863>,26876,26875,26863
  <26865,26877,26864>,26865,26877,26864
  <26877,26876,26864>,26877,26876,26864
  <26866,26878,26865>,26866,26878,26865
  <26878,26877,26865>,26878,26877,26865
  <26867,26879,26866>,26867,26879,26866
  <26879,26878,26866>,26879,26878,26866
  <26868,26880,26867>,26868,26880,26867
  <26880,26879,26867>,26880,26879,26867
  <26869,26881,26868>,26869,26881,26868
  <26881,26880,26868>,26881,26880,26868
  <26870,26882,26869>,26870,26882,26869
  <26882,26881,26869>,26882,26881,26869
  <26883,26884,26882>,26883,26884,26882
  <26883,26882,26871>,26883,26882,26871
  <26871,26882,26870>,26871,26882,26870
  <26872,26883,26871>,26872,26883,26871
  <26874,26875,26885>,26874,26875,26885
  <26886,26885,26875>,26886,26885,26875
  <26886,26875,26887>,26886,26875,26887
  <26887,26875,26876>,26887,26875,26876
  <26877,26888,26876>,26877,26888,26876
  <26888,26887,26876>,26888,26887,26876
  <26878,26889,26877>,26878,26889,26877
  <26889,26888,26877>,26889,26888,26877
  <26879,26890,26878>,26879,26890,26878
  <26890,26889,26878>,26890,26889,26878
  <26880,26891,26879>,26880,26891,26879
  <26891,26890,26879>,26891,26890,26879
  <26881,26892,26880>,26881,26892,26880
  <26892,26891,26880>,26892,26891,26880
  <26882,26893,26881>,26882,26893,26881
  <26893,26892,26881>,26893,26892,26881
  <26884,26894,26893>,26884,26894,26893
  <26882,26884,26893>,26882,26884,26893
  <26886,26887,26895>,26886,26887,26895
  <26896,26895,26887>,26896,26895,26887
  <26888,26896,26887>,26888,26896,26887
  <26897,26896,26888>,26897,26896,26888
  <26897,26888,26898>,26897,26888,26898
  <26898,26888,26889>,26898,26888,26889
  <26890,26899,26889>,26890,26899,26889
  <26899,26898,26889>,26899,26898,26889
  <26891,26900,26890>,26891,26900,26890
  <26900,26899,26890>,26900,26899,26890
  <26901,26902,26900>,26901,26902,26900
  <26901,26900,26892>,26901,26900,26892
  <26892,26900,26891>,26892,26900,26891
  <26903,26901,26892>,26903,26901,26892
  <26893,26903,26892>,26893,26903,26892
  <26894,26903,26893>,26894,26903,26893
  <26897,26898,26904>,26897,26898,26904
  <26905,26904,26898>,26905,26904,26898
  <26899,26905,26898>,26899,26905,26898
  <26906,26905,26899>,26906,26905,26899
  <26900,26906,26899>,26900,26906,26899
  <26902,26906,26900>,26902,26906,26900
  <26907,26908,26909>,26907,26908,26909
  <26907,26910,26911>,26907,26910,26911
  <26908,26907,26911>,26908,26907,26911
  <26910,26912,26913>,26910,26912,26913
  <26911,26910,26913>,26911,26910,26913
  <26912,26914,26915>,26912,26914,26915
  <26913,26912,26915>,26913,26912,26915
  <26914,26916,26915>,26914,26916,26915
  <26908,26917,26918>,26908,26917,26918
  <26909,26908,26918>,26909,26908,26918
  <26911,26919,26908>,26911,26919,26908
  <26919,26917,26908>,26919,26917,26908
  <26913,26920,26911>,26913,26920,26911
  <26920,26919,26911>,26920,26919,26911
  <26915,26921,26913>,26915,26921,26913
  <26921,26920,26913>,26921,26920,26913
  <26916,26922,26923>,26916,26922,26923
  <26916,26923,26915>,26916,26923,26915
  <26915,26923,26921>,26915,26923,26921
  <26922,26924,26923>,26922,26924,26923
  <26917,26925,26926>,26917,26925,26926
  <26918,26917,26926>,26918,26917,26926
  <26919,26927,26917>,26919,26927,26917
  <26927,26925,26917>,26927,26925,26917
  <26920,26928,26919>,26920,26928,26919
  <26928,26927,26919>,26928,26927,26919
  <26921,26929,26920>,26921,26929,26920
  <26929,26928,26920>,26929,26928,26920
  <26923,26930,26921>,26923,26930,26921
  <26930,26929,26921>,26930,26929,26921
  <26924,26931,26932>,26924,26931,26932
  <26924,26932,26923>,26924,26932,26923
  <26923,26932,26930>,26923,26932,26930
  <26931,26933,26932>,26931,26933,26932
  <26925,26934,26935>,26925,26934,26935
  <26926,26925,26935>,26926,26925,26935
  <26927,26936,26925>,26927,26936,26925
  <26936,26934,26925>,26936,26934,26925
  <26928,26937,26927>,26928,26937,26927
  <26937,26936,26927>,26937,26936,26927
  <26929,26938,26928>,26929,26938,26928
  <26938,26937,26928>,26938,26937,26928
  <26930,26939,26929>,26930,26939,26929
  <26939,26938,26929>,26939,26938,26929
  <26932,26940,26930>,26932,26940,26930
  <26940,26939,26930>,26940,26939,26930
  <26933,26941,26942>,26933,26941,26942
  <26933,26942,26932>,26933,26942,26932
  <26932,26942,26940>,26932,26942,26940
  <26941,26943,26942>,26941,26943,26942
  <26934,26944,26945>,26934,26944,26945
  <26935,26934,26945>,26935,26934,26945
  <26936,26946,26934>,26936,26946,26934
  <26946,26944,26934>,26946,26944,26934
  <26937,26947,26936>,26937,26947,26936
  <26947,26946,26936>,26947,26946,26936
  <26938,26948,26937>,26938,26948,26937
  <26948,26947,26937>,26948,26947,26937
  <26939,26949,26938>,26939,26949,26938
  <26949,26948,26938>,26949,26948,26938
  <26940,26950,26939>,26940,26950,26939
  <26950,26949,26939>,26950,26949,26939
  <26942,26951,26940>,26942,26951,26940
  <26951,26950,26940>,26951,26950,26940
  <26943,26952,26951>,26943,26952,26951
  <26942,26943,26951>,26942,26943,26951
  <26945,26944,26953>,26945,26944,26953
  <26954,26953,26944>,26954,26953,26944
  <26954,26944,26955>,26954,26944,26955
  <26955,26944,26946>,26955,26944,26946
  <26947,26956,26946>,26947,26956,26946
  <26956,26955,26946>,26956,26955,26946
  <26948,26957,26947>,26948,26957,26947
  <26957,26956,26947>,26957,26956,26947
  <26949,26958,26948>,26949,26958,26948
  <26958,26957,26948>,26958,26957,26948
  <26950,26959,26949>,26950,26959,26949
  <26959,26958,26949>,26959,26958,26949
  <26951,26960,26950>,26951,26960,26950
  <26960,26959,26950>,26960,26959,26950
  <26952,26961,26962>,26952,26961,26962
  <26952,26962,26951>,26952,26962,26951
  <26951,26962,26960>,26951,26962,26960
  <26961,26963,26962>,26961,26963,26962
  <26954,26955,26964>,26954,26955,26964
  <26965,26964,26955>,26965,26964,26955
  <26965,26955,26966>,26965,26955,26966
  <26966,26955,26956>,26966,26955,26956
  <26957,26967,26956>,26957,26967,26956
  <26967,26966,26956>,26967,26966,26956
  <26958,26968,26957>,26958,26968,26957
  <26968,26967,26957>,26968,26967,26957
  <26959,26969,26958>,26959,26969,26958
  <26969,26968,26958>,26969,26968,26958
  <26960,26970,26959>,26960,26970,26959
  <26970,26969,26959>,26970,26969,26959
  <26962,26971,26960>,26962,26971,26960
  <26971,26970,26960>,26971,26970,26960
  <26963,26972,26971>,26963,26972,26971
  <26962,26963,26971>,26962,26963,26971
  <26966,26973,26974>,26966,26973,26974
  <26965,26966,26974>,26965,26966,26974
  <26967,26975,26966>,26967,26975,26966
  <26975,26973,26966>,26975,26973,26966
  <26968,26976,26967>,26968,26976,26967
  <26976,26975,26967>,26976,26975,26967
  <26969,26977,26968>,26969,26977,26968
  <26977,26976,26968>,26977,26976,26968
  <26970,26978,26969>,26970,26978,26969
  <26978,26977,26969>,26978,26977,26969
  <26971,26979,26970>,26971,26979,26970
  <26979,26978,26970>,26979,26978,26970
  <26972,26980,26979>,26972,26980,26979
  <26971,26972,26979>,26971,26972,26979
  <26974,26973,26981>,26974,26973,26981
  <26982,26981,26973>,26982,26981,26973
  <26982,26973,26983>,26982,26973,26983
  <26983,26973,26975>,26983,26973,26975
  <26976,26984,26975>,26976,26984,26975
  <26984,26983,26975>,26984,26983,26975
  <26977,26985,26976>,26977,26985,26976
  <26985,26984,26976>,26985,26984,26976
  <26978,26986,26977>,26978,26986,26977
  <26986,26985,26977>,26986,26985,26977
  <26979,26987,26978>,26979,26987,26978
  <26987,26986,26978>,26987,26986,26978
  <26980,26988,26987>,26980,26988,26987
  <26979,26980,26987>,26979,26980,26987
  <26982,26983,26989>,26982,26983,26989
  <26990,26989,26983>,26990,26989,26983
  <26984,26990,26983>,26984,26990,26983
  <26991,26990,26984>,26991,26990,26984
  <26985,26991,26984>,26985,26991,26984
  <26992,26991,26985>,26992,26991,26985
  <26986,26992,26985>,26986,26992,26985
  <26993,26992,26986>,26993,26992,26986
  <26987,26993,26986>,26987,26993,26986
  <26988,26993,26987>,26988,26993,26987
  }
  inside_vector <0, 0, 1>
  no_shadow
matrix < 
  0.001000, 0.000000, 0.000000,
  0.000000, 0.001000, 0.000000,
  0.000000, 0.000000, 0.001000,
  0.000000, 0.000000, 0.000000 
> }
// MoleculeID: 0 ReprID: 2 Beginning Isosurface
mesh2 {
  vertex_vectors {
  24129,
  <484.6682,-160.1629,278.7509>,
  <476.1503,-160.2164,278.2710>,
  <484.6536,-169.9292,278.2446>,
  <502.0011,-175.6944,277.5602>,
  <502.0356,-160.1055,278.5739>,
  <519.3116,-171.6440,276.4372>,
  <519.3435,-160.0971,277.3053>,
  <536.1211,-160.1367,275.0066>,
  <484.6436,-142.7077,278.7246>,
  <470.7896,-142.8019,277.7807>,
  <502.0224,-142.6409,278.7573>,
  <519.3412,-142.6235,277.6888>,
  <536.5924,-159.6279,274.9581>,
  <536.6005,-142.6555,275.5201>,
  <546.5247,-142.7014,273.6583>,
  <484.5671,-125.2952,277.7444>,
  <473.7397,-125.3764,276.8381>,
  <501.9579,-125.2185,277.9978>,
  <519.2876,-125.1922,277.1294>,
  <536.5571,-125.2157,275.1485>,
  <550.4172,-125.2746,272.6643>,
  <484.4384,-107.9259,275.8042>,
  <482.3466,-107.9434,275.5875>,
  <501.8423,-107.8385,276.2964>,
  <519.1830,-107.8029,275.6329>,
  <536.4625,-107.8183,273.8343>,
  <546.9657,-107.8576,272.0701>,
  <484.4106,-105.3230,275.3577>,
  <501.6853,-91.6814,273.8060>,
  <519.0265,-90.4566,273.1801>,
  <506.2792,-90.4902,273.5028>,
  <528.8022,-90.4603,272.2768>,
  <536.3459,-94.0526,272.0279>,
  <518.9974,-88.0895,272.7035>,
  <-486.5036,82.4380,320.4091>,
  <-499.1924,82.3904,320.4122>,
  <-486.5309,79.7381,319.8428>,
  <-469.2095,80.9308,318.8475>,
  <-469.1932,82.4483,319.1830>,
  <-464.9114,82.4360,318.5462>,
  <-521.2242,99.8105,321.4495>,
  <-524.4780,99.7784,321.0065>,
  <-521.2449,96.3166,320.9861>,
  <-503.8722,83.8756,320.6000>,
  <-503.7737,99.9364,322.7999>,
  <-486.3891,100.0081,322.9419>,
  <-469.0688,100.0266,321.8965>,
  <-451.9096,87.8403,317.5967>,
  <-451.8143,99.9908,319.6449>,
  <-434.6292,99.8977,316.1158>,
  <-521.1802,117.3224,322.6854>,
  <-534.1630,117.1872,320.7516>,
  <-503.7243,117.4528,324.1340>,
  <-486.3329,117.5301,324.4023>,
  <-469.0038,117.5559,323.5196>,
  <-451.7376,117.5296,321.4799>,
  <-434.5374,117.4491,318.2308>,
  <-420.9741,117.3374,314.5905>,
  <-521.1917,134.7885,322.9010>,
  <-538.2711,134.6033,320.1932>,
  <-503.7296,134.9240,324.4641>,
  <-486.3309,135.0073,324.8645>,
  <-468.9934,135.0400,324.1371>,
  <-451.7170,135.0222,322.2851>,
  <-434.5040,134.9522,319.2708>,
  <-417.3919,123.4576,314.1210>,
  <-417.3590,134.8260,315.0028>,
  <-412.4487,134.7704,313.3444>,
  <-521.2569,152.2102,322.1277>,
  <-537.8324,152.0255,319.3872>,
  <-503.7875,152.3517,323.8250>,
  <-486.3811,152.4415,324.3678>,
  <-469.0352,152.4811,323.7949>,
  <-451.7494,152.4711,322.1162>,
  <-434.5253,152.4102,319.3052>,
  <-417.3667,152.2952,315.2871>,
  <-408.0007,152.1978,312.3202>,
  <-521.3757,169.5877,320.3695>,
  <-533.2532,169.4531,318.3559>,
  <-503.8978,169.7363,322.2228>,
  <-486.4829,169.8330,322.9211>,
  <-469.1284,169.8797,322.5068>,
  <-451.8336,169.8771,320.9944>,
  <-434.5996,169.8244,318.3649>,
  <-417.4296,169.7188,314.5571>,
  <-407.2686,169.6204,311.4983>,
  <-521.5490,186.9201,317.6081>,
  <-524.5217,186.8862,317.0986>,
  <-504.0614,187.0767,319.6400>,
  <-486.6372,187.1811,320.5095>,
  <-469.2737,187.2352,320.2601>,
  <-451.9700,187.2400,318.9106>,
  <-434.7270,187.1948,316.4482>,
  <-417.5472,187.0973,312.8211>,
  <-410.9828,187.0370,310.9184>,
  <-521.6004,190.8914,316.7599>,
  <-504.2805,204.3714,316.0382>,
  <-509.0350,204.3283,315.4736>,
  <-486.8461,204.4842,317.0942>,
  <-469.4731,204.5461,317.0186>,
  <-452.1606,204.5582,315.8324>,
  <-434.9090,204.5201,313.5267>,
  <-420.8356,204.4454,310.6727>,
  <-417.6824,200.7156,310.6686>,
  <-504.3395,208.1645,315.0461>,
  <-487.0501,217.8253,313.6723>,
  <-469.7297,221.8099,312.7268>,
  <-472.7496,221.7981,312.7164>,
  <-452.4082,221.8294,311.7052>,
  <-451.0993,221.8268,311.5379>,
  <-435.0657,216.0040,310.9276>,
  <-469.7418,222.4978,312.5215>,
  <-452.4149,222.2229,311.5917>,
  <484.0200,-248.0758,264.6987>,
  <475.2314,-248.1050,264.7839>,
  <484.0026,-249.1335,264.3532>,
  <501.3253,-248.2760,263.3728>,
  <501.3288,-248.0668,263.4434>,
  <502.3654,-248.0690,263.3070>,
  <431.9642,-230.7343,266.5067>,
  <431.3615,-230.7417,266.3898>,
  <431.9581,-231.2700,266.3811>,
  <449.3219,-241.4022,265.8918>,
  <449.4573,-230.5730,268.6441>,
  <466.6691,-247.0548,265.2023>,
  <466.8913,-230.4606,269.6905>,
  <484.2680,-230.3955,269.6865>,
  <501.5884,-230.3769,268.6444>,
  <518.6370,-244.5687,262.2651>,
  <518.8514,-230.4056,266.5507>,
  <535.9385,-238.0611,261.0323>,
  <536.0558,-230.4829,263.3727>,
  <549.8331,-230.5844,259.9412>,
  <432.1211,-213.1292,269.8180>,
  <415.1485,-213.3418,266.4903>,
  <449.6220,-212.9615,272.0985>,
  <467.0646,-212.8421,273.3042>,
  <484.4512,-212.7688,273.4816>,
  <501.7828,-212.7409,272.6462>,
  <519.0587,-212.7590,270.7872>,
  <536.2773,-212.8246,267.8718>,
  <553.2284,-228.5168,259.6637>,
  <553.4355,-212.9398,263.8486>,
  <570.5035,-215.0570,258.1202>,
  <570.5297,-213.1079,258.6490>,
  <572.5583,-213.1328,257.9221>,
  <414.6440,-195.8016,268.4039>,
  <406.6970,-195.9314,266.1683>,
  <414.5616,-212.5036,266.4846>,
  <432.2171,-195.5744,272.0104>,
  <449.7268,-195.3994,274.4522>,
  <467.1786,-195.2724,275.8261>,
  <484.5750,-195.1909,276.1856>,
  <501.9176,-195.1541,275.5510>,
  <519.2055,-195.1622,273.9143>,
  <536.4376,-195.2167,271.2447>,
  <553.6104,-195.3199,267.4906>,
  <570.7205,-195.4748,262.5839>,
  <587.7584,-196.1580,256.3336>,
  <587.7637,-195.6853,256.4406>,
  <588.1229,-195.6905,256.2928>,
  <414.6725,-178.3025,269.3542>,
  <402.0293,-178.5160,265.6403>,
  <432.2567,-178.0662,273.1635>,
  <449.7763,-177.8830,275.7885>,
  <467.2378,-177.7480,277.3412>,
  <484.6443,-177.6582,277.8850>,
  <501.9975,-177.6126,277.4459>,
  <519.2968,-177.6113,276.0198>,
  <536.5412,-177.6556,273.5777>,
  <553.7275,-177.7477,270.0702>,
  <570.8520,-177.8907,265.4283>,
  <587.9106,-178.0884,259.5686>,
  <599.2247,-178.2542,254.9065>,
  <414.6453,-160.8494,269.2800>,
  <400.6604,-161.0963,264.9327>,
  <432.2429,-160.6020,273.3365>,
  <449.7740,-160.4093,276.1723>,
  <467.2459,-160.2656,277.9177>,
  <484.6536,-169.9292,278.2446>,
  <476.1503,-160.2164,278.2710>,
  <502.0011,-175.6944,277.5602>,
  <519.3116,-171.6440,276.4372>,
  <536.1211,-160.1367,275.0066>,
  <536.5923,-160.1378,274.9432>,
  <553.7906,-160.2199,271.6589>,
  <570.9280,-160.3523,267.2541>,
  <588.0003,-160.5388,261.6447>,
  <604.9713,-166.1252,254.0496>,
  <605.0013,-160.7837,254.7325>,
  <607.2772,-160.8219,253.6861>,
  <414.5636,-143.4412,268.2053>,
  <402.1527,-143.6727,264.0694>,
  <432.1778,-143.1801,272.5660>,
  <449.7222,-142.9765,275.6471>,
  <467.2057,-142.8232,277.6052>,
  <470.7896,-142.8019,277.7807>,
  <536.5924,-159.6279,274.9581>,
  <546.5247,-142.7014,273.6583>,
  <553.8031,-142.7341,272.3136>,
  <570.9518,-142.8571,268.1171>,
  <588.0358,-143.0338,262.7248>,
  <605.0491,-143.2687,256.0375>,
  <612.5363,-143.3934,252.6178>,
  <414.4272,-126.0783,266.1230>,
  <406.0080,-126.2460,263.0775>,
  <432.0620,-125.8002,270.8615>,
  <449.6223,-125.5835,274.2345>,
  <467.1188,-125.4195,276.4318>,
  <473.7397,-125.3764,276.8381>,
  <553.7668,-125.2884,272.0743>,
  <550.4172,-125.2746,272.6643>,
  <570.9254,-125.4034,268.0576>,
  <588.0193,-125.5719,262.8479>,
  <605.0428,-125.7984,256.3467>,
  <615.3751,-125.9680,251.6812>,
  <414.2335,-108.7626,262.9863>,
  <411.7132,-108.8169,261.9850>,
  <431.8941,-108.4632,268.2007>,
  <449.4736,-108.2306,271.9272>,
  <466.9852,-108.0542,274.4008>,
  <482.3466,-107.9434,275.5875>,
  <553.6833,-107.8818,270.9637>,
  <546.9657,-107.8576,272.0701>,
  <570.8501,-107.9900,267.0983>,
  <587.9521,-108.1519,262.0370>,
  <604.9835,-108.3718,255.6820>,
  <615.8096,-108.5459,250.8755>,
  <414.1508,-103.2390,261.6020>,
  <431.6709,-91.1721,264.5209>,
  <420.2240,-91.3841,260.7396>,
  <449.2742,-90.9198,268.6855>,
  <466.8036,-90.7286,271.4875>,
  <484.4106,-105.3230,275.3577>,
  <484.2686,-90.5906,273.1064>,
  <501.6853,-91.6814,273.8060>,
  <501.6748,-90.5012,273.6422>,
  <506.2792,-90.4902,273.5028>,
  <536.3459,-94.0526,272.0279>,
  <536.3176,-90.4624,271.5954>,
  <528.8022,-90.4603,272.2768>,
  <553.5524,-90.5144,268.9824>,
  <570.7259,-90.6170,265.2418>,
  <587.8342,-90.7737,260.2953>,
  <604.8713,-90.9889,254.0465>,
  <613.7210,-91.1271,250.2072>,
  <431.3860,-73.9316,259.7091>,
  <430.5488,-73.9488,259.3956>,
  <449.0195,-73.6545,264.4274>,
  <466.5708,-73.4453,267.6308>,
  <484.0520,-73.2938,269.5501>,
  <501.4708,-73.1940,270.3174>,
  <518.9974,-88.0895,272.7035>,
  <518.8303,-73.1431,269.9963>,
  <536.1315,-73.1404,268.6011>,
  <553.3730,-73.1870,266.1089>,
  <570.5519,-73.2850,262.4683>,
  <587.6647,-73.4381,257.6039>,
  <604.7054,-73.6502,251.4221>,
  <608.8162,-73.7121,249.6921>,
  <431.3622,-72.7746,259.2986>,
  <448.7022,-56.4409,259.0176>,
  <444.9036,-56.5082,257.8322>,
  <466.2809,-56.2091,262.7255>,
  <483.7820,-56.0412,265.0093>,
  <501.2153,-55.9294,266.0448>,
  <518.5856,-55.8695,265.9231>,
  <535.8950,-55.8601,264.6768>,
  <553.1425,-55.9018,262.2943>,
  <570.3256,-55.9963,258.7320>,
  <587.4412,-56.1470,253.9195>,
  <600.2861,-56.3018,249.3743>,
  <604.5897,-64.6529,249.5152>,
  <448.6114,-52.4183,257.4469>,
  <465.9251,-39.0273,256.6086>,
  <463.6520,-39.0617,256.0296>,
  <483.4511,-38.8388,259.3502>,
  <500.9021,-38.7124,260.7107>,
  <518.2849,-38.6422,260.8197>,
  <535.6030,-38.6256,259.7333>,
  <552.8562,-38.6625,257.4568>,
  <570.0428,-38.7543,253.9562>,
  <586.5992,-38.8984,249.3373>,
  <587.1694,-39.4987,249.3332>,
  <465.8801,-37.2202,255.8258>,
  <483.1660,-26.6308,254.4105>,
  <500.5221,-21.5506,254.1479>,
  <494.8953,-21.5986,253.5469>,
  <517.9202,-21.4677,254.5389>,
  <535.2485,-21.4428,253.6389>,
  <552.5078,-21.4746,251.4750>,
  <560.1455,-21.5120,249.9952>,
  <569.7939,-26.3421,249.6874>,
  <500.4645,-19.3589,253.1435>,
  <517.7769,-15.8005,252.0424>,
  <535.1016,-15.4726,251.0858>,
  <552.4392,-18.6320,250.2849>,
  <-521.9393,29.3179,306.5937>,
  <-522.2001,29.3156,306.5634>,
  <-521.9413,29.2148,306.5539>,
  <-504.5997,25.0251,305.7990>,
  <-504.5117,29.4250,307.5234>,
  <-487.2698,23.9391,304.9055>,
  <-487.1564,29.4725,307.1254>,
  <-469.9510,25.8097,303.8799>,
  <-469.8734,29.4601,305.3936>,
  <-456.9113,29.4023,303.0096>,
  <-539.1609,46.8564,309.8770>,
  <-551.6179,46.6981,307.3826>,
  <-539.3001,37.9507,307.1055>,
  <-521.6609,47.0233,312.1402>,
  <-504.2313,47.1320,313.1056>,
  <-486.8695,47.1848,312.8265>,
  <-469.5745,47.1825,311.3184>,
  <-452.6433,30.6460,302.7217>,
  <-452.3482,47.1233,308.5451>,
  <-435.3492,39.0391,301.4046>,
  <-435.1967,47.0025,304.3982>,
  <-435.3492,39.0390,301.4046>,
  <-423.4080,46.8683,300.4039>,
  <-556.5260,64.2764,310.5221>,
  <-567.6931,64.0983,307.4756>,
  <-556.6769,51.5479,307.4400>,
  <-538.9544,64.5024,314.1015>,
  <-521.4554,64.6685,316.3451>,
  <-504.0241,64.7786,317.3428>,
  <-486.6572,64.8356,317.1578>,
  <-469.3529,64.8409,315.8205>,
  <-452.1119,64.7939,313.3174>,
  <-434.9384,64.6913,309.5759>,
  <-418.0669,50.6453,299.9439>,
  <-417.8407,64.5261,304.4398>,
  <-403.0849,64.3168,298.5156>,
  <-574.0294,81.5823,308.6244>,
  <-578.0831,81.5060,307.2591>,
  <-574.0889,74.4509,307.3586>,
  <-556.3824,81.8705,313.5898>,
  <-538.8124,82.0952,317.1390>,
  <-521.3132,82.2614,319.3860>,
  <-503.8797,82.3734,320.4253>,
  <-486.5309,79.7381,319.8428>,
  <-499.1924,82.3904,320.4122>,
  <-469.2095,80.9308,318.8475>,
  <-464.9114,82.4360,318.5462>,
  <-451.9435,82.4085,316.8413>,
  <-434.7531,82.3199,313.4101>,
  <-417.6310,82.1747,308.7219>,
  <-400.8011,66.6161,298.2882>,
  <-400.5889,81.9635,302.5612>,
  <-388.7302,81.7575,296.9522>,
  <-573.9453,99.1273,310.5984>,
  <-584.7072,98.9188,306.8376>,
  <-556.2990,99.4150,315.5502>,
  <-538.7286,99.6400,319.1081>,
  <-521.2449,96.3166,320.9861>,
  <-524.4780,99.7784,321.0065>,
  <-503.8722,83.8756,320.6000>,
  <-451.9096,87.8403,317.5967>,
  <-434.6292,99.8977,316.1158>,
  <-417.4883,99.7681,311.7727>,
  <-400.4196,99.5789,306.1021>,
  <-383.5597,89.0364,296.3443>,
  <-383.4388,99.3171,298.8158>,
  <-377.5544,99.1939,295.5618>,
  <-573.9197,116.6240,311.4937>,
  <-588.4855,116.3354,306.2612>,
  <-556.2715,116.9132,316.4806>,
  <-538.6985,117.1404,320.0876>,
  <-534.1630,117.1872,320.7516>,
  <-420.9741,117.3374,314.5905>,
  <-417.4031,117.3140,313.7661>,
  <-400.3138,117.1417,308.4720>,
  <-383.3040,116.9040,301.7214>,
  <-368.6726,116.6272,294.2963>,
  <-573.9504,134.0741,311.3542>,
  <-589.7924,133.7552,305.5503>,
  <-556.2978,134.3671,316.4248>,
  <-538.7198,134.5984,320.1230>,
  <-538.2711,134.6033,320.1932>,
  <-417.3919,123.4576,314.1210>,
  <-412.4487,134.7704,313.3444>,
  <-400.2642,134.6583,309.8119>,
  <-383.2321,134.4389,303.4692>,
  <-366.3595,122.4710,293.9082>,
  <-366.2898,134.1454,295.4739>,
  <-362.4265,134.0571,293.1743>,
  <-574.0366,151.4787,310.1976>,
  <-588.8107,151.1781,304.7148>,
  <-556.3767,151.7775,315.3997>,
  <-538.7915,152.0148,319.2302>,
  <-537.8324,152.0255,319.3872>,
  <-400.2662,152.1322,310.2016>,
  <-408.0007,152.1978,312.3202>,
  <-383.2170,151.9270,304.1736>,
  <-366.2506,151.6532,296.6201>,
  <-358.2872,151.4842,292.1669>,
  <-574.1782,168.8372,308.0184>,
  <-585.5820,168.6040,303.7570>,
  <-556.5087,169.1441,313.3988>,
  <-538.9140,169.3892,317.4024>,
  <-533.2532,169.4531,318.3559>,
  <-400.3179,169.5651,309.6758>,
  <-407.2686,169.6204,311.4983>,
  <-383.2555,169.3708,303.8925>,
  <-366.2710,169.1120,296.6717>,
  <-356.0996,168.9087,291.2657>,
  <-574.3770,186.1487,304.7894>,
  <-580.0328,186.0328,302.6729>,
  <-556.6953,186.4656,310.3936>,
  <-539.0891,186.7202,314.6103>,
  <-524.5217,186.8862,317.0986>,
  <-400.4196,186.9566,308.2326>,
  <-410.9828,187.0370,310.9184>,
  <-383.3467,186.7709,302.6400>,
  <-366.3488,186.5233,295.6673>,
  <-356.2109,186.3300,290.4898>,
  <-574.5537,198.0863,301.8339>,
  <-556.9390,203.7399,306.3372>,
  <-571.9018,203.4652,301.4482>,
  <-539.3190,204.0059,310.8060>,
  <-521.6004,190.8914,316.7599>,
  <-521.7692,204.2139,313.9843>,
  <-509.0350,204.3283,315.4736>,
  <-417.6824,200.7156,310.6686>,
  <-417.7178,204.4319,310.1078>,
  <-420.8356,204.4454,310.6727>,
  <-400.5728,204.3057,305.8401>,
  <-383.4919,204.1266,300.3959>,
  <-366.4841,203.8871,293.6049>,
  <-358.9242,203.7480,289.8554>,
  <-557.2433,220.9642,301.1657>,
  <-560.6766,220.9017,300.0551>,
  <-539.6077,221.2431,305.9239>,
  <-522.0433,221.4631,309.3687>,
  <-504.3395,208.1645,315.0461>,
  <-504.5450,221.6285,311.5981>,
  <-487.0501,217.8253,313.6723>,
  <-487.1086,221.7430,312.6920>,
  <-472.7496,221.7981,312.7164>,
  <-435.0657,216.0040,310.9276>,
  <-435.1423,221.8030,309.6617>,
  <-451.0993,221.8268,311.5379>,
  <-417.9321,221.7306,306.5939>,
  <-400.7808,221.6096,302.4418>,
  <-383.6938,221.4356,297.1105>,
  <-366.6790,221.2018,290.4466>,
  <-364.4778,221.1622,289.3756>,
  <-557.3295,225.1195,299.6838>,
  <-539.9594,238.4284,299.8823>,
  <-545.3100,238.3437,298.4367>,
  <-522.3788,238.6617,303.6250>,
  <-504.8659,238.8392,306.1230>,
  <-487.4165,238.9644,307.4555>,
  <-469.7418,222.4978,312.5215>,
  <-470.0271,239.0399,307.6829>,
  <-452.4149,222.2229,311.5917>,
  <-452.6956,239.0676,306.8455>,
  <-435.4212,239.0483,304.9594>,
  <-418.2044,238.9814,302.0123>,
  <-401.0477,238.8647,297.9583>,
  <-383.9562,238.6945,292.7100>,
  <-374.8219,238.5700,289.1566>,
  <-366.7491,226.0840,289.2782>,
  <-540.0718,243.1987,297.9339>,
  <-522.7810,255.8053,296.6545>,
  <-523.6273,255.7940,296.4744>,
  <-505.2521,255.9959,299.4457>,
  <-487.7888,256.1326,301.0360>,
  <-470.3872,256.2181,301.4854>,
  <-453.0457,256.2542,300.8331>,
  <-435.7632,256.2415,299.0958>,
  <-418.5402,256.1797,296.2625>,
  <-401.3791,256.0667,292.2905>,
  <-391.5704,255.9694,289.2862>,
  <-384.1644,249.8640,289.1576>,
  <-522.7953,256.3533,296.4040>,
  <-505.5046,265.6920,295.0446>,
  <-488.2034,272.2184,293.8110>,
  <-470.8173,273.3386,294.0014>,
  <-483.6423,273.2687,293.5158>,
  <-453.4653,273.3833,293.5407>,
  <-436.1747,273.3773,291.9522>,
  <-426.5106,273.3445,290.4060>,
  <-418.8969,271.3728,290.0806>,
  <-401.5404,263.2418,289.5018>,
  <-470.8917,275.9965,292.7001>,
  <-453.5704,277.2081,291.7039>,
  <-436.2393,275.7831,290.8255>,
  <448.6130,-283.6968,251.8365>,
  <438.2353,-283.7770,250.9146>,
  <448.5438,-286.7861,250.4891>,
  <465.8795,-289.3936,249.6636>,
  <466.0137,-283.6120,252.2701>,
  <483.2068,-289.8228,248.7407>,
  <483.3559,-283.5752,251.6329>,
  <500.5266,-288.2191,247.7270>,
  <500.6397,-283.5869,249.9171>,
  <517.8388,-284.6266,246.6244>,
  <517.8632,-283.6483,247.0946>,
  <520.9121,-283.6672,246.4142>,
  <413.9750,-266.2562,254.3953>,
  <403.3015,-266.4018,252.0340>,
  <413.8426,-273.6011,251.7840>,
  <431.1989,-281.7073,251.2042>,
  <431.4989,-266.0696,257.0960>,
  <448.9640,-265.9315,258.7174>,
  <466.3728,-265.8399,259.3011>,
  <483.7259,-265.7943,258.8624>,
  <501.0230,-265.7949,257.3924>,
  <518.2623,-265.8431,254.8629>,
  <535.1437,-278.9888,245.4304>,
  <535.4419,-265.9410,251.2275>,
  <552.4401,-271.1830,244.1396>,
  <552.5576,-266.0913,246.4226>,
  <561.2158,-266.1921,243.4384>,
  <396.6491,-248.8037,255.7623>,
  <384.6913,-249.0049,252.2649>,
  <396.4706,-261.3389,252.1781>,
  <414.2382,-248.5633,259.6617>,
  <431.7663,-248.3733,262.4396>,
  <449.2375,-248.2300,264.1749>,
  <466.6547,-248.1316,264.9128>,
  <484.0026,-249.1335,264.3532>,
  <475.2314,-248.1050,264.7839>,
  <501.3253,-248.2760,263.3728>,
  <502.3654,-248.0690,263.3070>,
  <518.5831,-248.1027,261.1891>,
  <535.7802,-248.1861,257.8760>,
  <552.9156,-248.3201,253.4351>,
  <569.7272,-260.9165,242.7388>,
  <569.9855,-248.5083,247.7867>,
  <585.8955,-248.7378,241.3130>,
  <379.1770,-231.4720,254.4383>,
  <372.9789,-231.5989,252.1204>,
  <379.0722,-241.9976,252.2559>,
  <396.8370,-231.1730,259.6451>,
  <414.4301,-230.9292,263.6190>,
  <431.9581,-231.2700,266.3811>,
  <431.3615,-230.7417,266.3898>,
  <449.3219,-241.4022,265.8918>,
  <466.6691,-247.0548,265.2023>,
  <518.6370,-244.5687,262.2651>,
  <535.9385,-238.0611,261.0323>,
  <549.8331,-230.5844,259.9412>,
  <553.2005,-230.6094,259.0998>,
  <570.2908,-230.7807,253.8276>,
  <587.0039,-247.8020,241.2107>,
  <587.3125,-231.0088,247.2905>,
  <603.9247,-231.2923,239.5495>,
  <379.2930,-213.9008,256.9976>,
  <365.5200,-214.1873,251.7444>,
  <396.9590,-213.5967,262.3150>,
  <414.5578,-213.3483,266.3935>,
  <415.1485,-213.3418,266.4903>,
  <553.2284,-228.5168,259.6637>,
  <570.5035,-215.0570,258.1202>,
  <572.5583,-213.1328,257.9221>,
  <587.5701,-213.3207,252.4533>,
  <604.2661,-230.9065,239.5137>,
  <604.5391,-213.5921,244.9510>,
  <617.8389,-213.8523,238.0101>,
  <361.5890,-196.7605,251.4102>,
  <361.1566,-196.7715,251.1998>,
  <361.5846,-198.9826,251.2758>,
  <379.3459,-196.3815,258.3974>,
  <397.0208,-196.0702,263.8767>,
  <414.5616,-212.5036,266.4846>,
  <406.6970,-195.9314,266.1683>,
  <587.7584,-196.1580,256.3336>,
  <588.1229,-195.6905,256.2928>,
  <604.7523,-195.9405,249.2987>,
  <621.5068,-208.2953,237.5612>,
  <621.6630,-196.2601,240.7249>,
  <628.7862,-196.4162,236.6322>,
  <361.5660,-179.3039,251.4138>,
  <359.7609,-179.3518,250.4937>,
  <379.3398,-178.9110,258.7110>,
  <397.0268,-178.5897,264.4132>,
  <402.0293,-178.5160,265.6403>,
  <604.9040,-178.3397,252.5154>,
  <599.2247,-178.2542,254.9065>,
  <621.8336,-178.6437,244.2885>,
  <637.2750,-178.9833,235.3880>,
  <361.4801,-161.8992,250.2603>,
  <360.4001,-161.9294,249.6769>,
  <379.2771,-161.4872,257.9837>,
  <396.9803,-161.1525,263.9844>,
  <400.6604,-161.0963,264.9327>,
  <604.9713,-166.1252,254.0496>,
  <607.2772,-160.8219,253.6861>,
  <621.9445,-161.0766,246.7531>,
  <638.7080,-175.1837,235.1395>,
  <638.8066,-161.4362,237.2871>,
  <643.6624,-161.5533,234.2583>,
  <361.4190,-154.9558,249.3084>,
  <379.1584,-144.1096,256.2269>,
  <363.0717,-144.5043,248.7494>,
  <396.8830,-143.7572,262.6226>,
  <402.1527,-143.6727,264.0694>,
  <621.9988,-143.5561,248.1795>,
  <612.5363,-143.3934,252.6178>,
  <638.8754,-143.9039,238.9771>,
  <648.1144,-144.1258,233.2339>,
  <378.9820,-126.7797,253.4091>,
  <367.6790,-127.0766,247.7166>,
  <396.7351,-126.4038,260.3271>,
  <406.0080,-126.2460,263.0775>,
  <621.9992,-126.0802,248.6135>,
  <615.3751,-125.9680,251.6812>,
  <638.8872,-126.4185,239.6220>,
  <650.7323,-126.7007,232.3094>,
  <378.7432,-109.5013,249.4436>,
  <373.6165,-109.6471,246.6113>,
  <396.5341,-109.0942,257.0567>,
  <411.7132,-108.8169,261.9850>,
  <621.9473,-108.6475,248.0847>,
  <615.8096,-108.5459,250.8755>,
  <638.8438,-108.9788,239.2493>,
  <651.5585,-109.2781,231.4823>,
  <378.5295,-97.6683,245.8064>,
  <396.2749,-91.8327,252.7161>,
  <381.0161,-92.2158,245.4265>,
  <414.1508,-103.2390,261.6020>,
  <413.9985,-91.4812,259.0904>,
  <420.2240,-91.3841,260.7396>,
  <621.8436,-91.2576,246.6041>,
  <613.7210,-91.1271,250.2072>,
  <638.7456,-91.5844,237.8693>,
  <650.5678,-91.8579,230.7542>,
  <395.9484,-74.6266,247.1382>,
  <390.3613,-74.7818,244.1357>,
  <413.7171,-74.2379,254.3410>,
  <430.5488,-73.9488,259.3956>,
  <621.6877,-73.9108,244.1630>,
  <608.8162,-73.7121,249.6921>,
  <638.5920,-74.2356,235.4714>,
  <647.6399,-74.4402,230.1315>,
  <395.7347,-65.6121,243.4319>,
  <413.3698,-57.0491,248.3794>,
  <401.2809,-57.3457,242.7593>,
  <431.3622,-72.7746,259.2986>,
  <431.0759,-56.7121,254.4307>,
  <444.9036,-56.5082,257.8322>,
  <604.5897,-64.6529,249.5152>,
  <604.4893,-56.3531,247.8729>,
  <600.2861,-56.3018,249.3743>,
  <621.4778,-56.6085,240.7291>,
  <638.3813,-56.9339,232.0233>,
  <642.5446,-57.0254,229.6268>,
  <412.9679,-40.9757,241.3890>,
  <430.7017,-39.5455,247.9756>,
  <413.8700,-39.9074,241.2920>,
  <448.6114,-52.4183,257.4469>,
  <448.3524,-39.2541,253.0104>,
  <463.6520,-39.0617,256.0296>,
  <587.1694,-39.4987,249.3332>,
  <587.1603,-38.9033,249.1812>,
  <586.5992,-38.8984,249.3373>,
  <604.2249,-39.0958,243.4366>,
  <621.2108,-39.3534,236.2443>,
  <634.9112,-39.6139,229.2603>,
  <638.2263,-47.0571,229.4141>,
  <430.2437,-22.4480,239.9788>,
  <429.5561,-22.4650,239.6561>,
  <447.9435,-22.1162,245.9155>,
  <465.8801,-37.2202,255.8258>,
  <465.5433,-21.8670,250.0121>,
  <483.1660,-26.6308,254.4105>,
  <483.0633,-21.6834,252.6446>,
  <494.8953,-21.5986,253.5469>,
  <569.7939,-26.3421,249.6874>,
  <569.7050,-21.5576,248.1703>,
  <560.1455,-21.5120,249.9952>,
  <586.8403,-21.6920,243.7209>,
  <603.9013,-21.8874,237.9111>,
  <620.8818,-22.1494,230.6201>,
  <624.0604,-22.2068,229.0688>,
  <-522.6666,-6.2337,292.3645>,
  <-532.3242,-6.3207,291.2313>,
  <-522.7460,-9.1105,290.8357>,
  <-505.4097,-11.8701,290.0170>,
  <-505.2495,-6.1353,293.1018>,
  <-488.0828,-12.1929,289.0894>,
  <-487.9091,-6.1001,292.4294>,
  <-470.7646,-10.1611,288.0565>,
  <-470.6462,-6.1291,290.3282>,
  <-455.0801,-6.2181,287.0267>,
  <430.2215,-21.7522,239.5879>,
  <447.4901,-6.5563,237.9669>,
  <465.0892,-4.7662,242.0879>,
  <449.6967,-5.0167,237.7778>,
  <482.6392,-4.5580,245.2705>,
  <500.4645,-19.3589,253.1435>,
  <500.1111,-4.4144,247.0149>,
  <517.7769,-15.8005,252.0424>,
  <517.5132,-4.3282,247.4797>,
  <535.1016,-15.4726,251.0858>,
  <534.8498,-4.2964,246.7327>,
  <552.4392,-18.6320,250.2849>,
  <552.1206,-4.3186,244.7809>,
  <569.3239,-4.3967,241.5871>,
  <586.4561,-4.5336,237.0814>,
  <603.5116,-4.7337,231.1688>,
  <608.4623,-4.8059,229.1358>,
  <620.7922,-18.2438,229.0686>,
  <-557.3157,11.1978,294.7204>,
  <-566.2783,11.0558,292.2974>,
  <-557.4518,5.3073,292.0756>,
  <-540.0928,-3.5315,291.5285>,
  <-539.7475,11.4210,298.2380>,
  <-522.2573,11.5798,300.3183>,
  <-504.8402,11.6781,301.0532>,
  <-487.4934,11.7186,300.5002>,
  <-470.2157,11.7019,298.6728>,
  <-453.4550,-5.8084,286.9200>,
  <-453.0099,11.6259,295.5227>,
  <-436.1562,1.3545,285.6579>,
  <-435.8837,11.4842,290.9113>,
  <-418.8658,10.7835,284.2945>,
  <-418.8520,11.2645,284.5608>,
  <-418.2242,11.2524,284.2385>,
  <464.7719,5.1879,236.5000>,
  <482.1269,12.4946,236.2750>,
  <478.4903,12.4431,235.4284>,
  <499.6259,12.6606,238.5171>,
  <517.0453,12.7610,239.2976>,
  <534.3918,12.8009,238.7328>,
  <551.6669,12.7822,236.8603>,
  <568.8699,12.7040,233.6628>,
  <583.8689,12.5830,229.6924>,
  <586.0292,11.4306,229.6267>,
  <603.4000,-0.5630,229.2206>,
  <-574.6238,28.6649,296.4138>,
  <-585.6396,28.4517,292.5692>,
  <-574.8257,18.1135,292.4454>,
  <-556.9833,28.9478,301.2590>,
  <-539.4243,29.1635,304.6092>,
  <-521.9413,29.2148,306.5539>,
  <-522.2001,29.3156,306.5634>,
  <-504.5997,25.0251,305.7990>,
  <-487.2698,23.9391,304.9055>,
  <-469.9510,25.8097,303.8799>,
  <-456.9113,29.4023,303.0096>,
  <-452.6627,29.3882,302.3362>,
  <-435.5080,29.2700,298.2483>,
  <-418.4321,29.0867,292.7095>,
  <-401.5883,23.6405,282.7779>,
  <-401.4543,28.8224,285.3664>,
  <-396.0705,28.7034,282.2506>,
  <482.0633,14.3120,235.1503>,
  <499.3663,20.3900,233.9366>,
  <516.6783,24.0321,232.8318>,
  <534.0004,25.0997,231.8420>,
  <551.3322,23.4628,230.9731>,
  <568.6747,18.9956,230.2307>,
  <-592.0773,46.0119,295.4322>,
  <-599.0496,45.8555,292.5171>,
  <-592.2213,36.6746,292.5580>,
  <-574.3600,46.3583,301.6916>,
  <-556.7293,46.6330,306.3565>,
  <-539.3001,37.9507,307.1055>,
  <-551.6179,46.6981,307.3826>,
  <-452.6433,30.6460,302.7217>,
  <-435.3492,39.0391,301.4046>,
  <-423.4080,46.8683,300.4039>,
  <-435.3492,39.0390,301.4046>,
  <-418.1183,46.8213,298.9067>,
  <-401.0932,46.5961,292.4342>,
  <-384.3238,39.9028,281.1092>,
  <-384.1745,46.2831,284.0062>,
  <-378.8876,46.1478,280.5332>,
  <-591.8749,63.6544,299.5783>,
  <-608.6602,63.2642,292.2582>,
  <-574.1666,63.9935,305.6749>,
  <-556.6769,51.5479,307.4400>,
  <-567.6931,64.0983,307.4756>,
  <-418.0669,50.6453,299.9439>,
  <-403.0849,64.3168,298.5156>,
  <-400.8268,64.2915,297.7597>,
  <-383.8567,64.0210,290.2785>,
  <-367.0751,60.4520,279.2488>,
  <-367.0064,63.6514,280.5889>,
  <-364.8644,63.5879,278.9879>,
  <-609.5342,80.8317,294.8152>,
  <-615.5337,80.6767,291.8503>,
  <-609.6566,65.7708,292.1999>,
  <-591.7389,81.2424,302.5081>,
  <-574.0889,74.4509,307.3586>,
  <-578.0831,81.5060,307.2591>,
  <-400.8011,66.6161,298.2882>,
  <-388.7302,81.7575,296.9522>,
  <-383.6266,81.6865,294.9349>,
  <-366.7195,81.3639,286.2929>,
  <-353.6457,81.0244,277.5952>,
  <-609.4558,98.3720,296.6842>,
  <-620.0766,98.0922,291.3155>,
  <-591.6634,98.7802,304.3222>,
  <-584.7072,98.9188,306.8376>,
  <-383.5597,89.0364,296.3443>,
  <-377.5544,99.1939,295.5618>,
  <-366.5176,99.0061,290.4312>,
  <-349.8515,87.5950,277.0939>,
  <-349.6866,98.6207,280.3910>,
  <-344.3421,98.4583,276.3067>,
  <-609.4383,115.8621,297.4327>,
  <-622.5922,115.5104,290.6704>,
  <-591.6451,116.2709,305.0849>,
  <-588.4855,116.3354,306.2612>,
  <-366.3840,116.5920,293.3143>,
  <-368.6726,116.6272,294.2963>,
  <-349.5068,116.2447,284.1236>,
  <-336.5748,115.8902,275.1018>,
  <-609.4797,133.3035,297.0981>,
  <-623.2662,132.9311,289.9250>,
  <-591.6820,133.7160,304.8318>,
  <-589.7924,133.7552,305.5503>,
  <-366.3595,122.4710,293.9082>,
  <-362.4265,134.0571,293.1743>,
  <-349.3975,133.8105,286.5605>,
  <-332.6718,126.4829,274.4141>,
  <-332.6074,133.3913,275.7658>,
  <-330.3850,133.3200,273.9828>,
  <-609.5793,150.6968,295.6918>,
  <-622.1830,150.3541,289.0840>,
  <-591.7737,151.1159,303.5721>,
  <-588.8107,151.1781,304.7148>,
  <-349.3491,151.3261,287.8775>,
  <-358.2872,151.4842,292.1669>,
  <-332.5208,150.9383,277.7833>,
  <-326.0796,150.7473,272.9664>,
  <-609.7377,168.0415,293.2037>,
  <-619.3461,167.7794,288.1476>,
  <-591.9208,168.4700,301.2928>,
  <-585.5820,168.6040,303.7570>,
  <-349.3564,168.7956,288.1692>,
  <-356.0996,168.9087,291.2657>,
  <-332.5009,168.4304,278.5768>,
  <-323.2262,168.1727,272.0291>,
  <-609.9568,185.3362,289.6011>,
  <-614.6870,185.2072,287.1119>,
  <-592.1252,185.7768,297.9602>,
  <-580.0328,186.0328,302.6729>,
  <-349.4176,186.2206,287.4702>,
  <-356.2109,186.3300,290.4898>,
  <-332.5428,185.8712,278.2313>,
  <-322.0939,185.5957,271.1854>,
  <-610.1513,197.3415,286.3205>,
  <-592.3897,203.0340,293.5221>,
  <-608.1022,202.6375,285.9714>,
  <-574.5537,198.0863,301.8339>,
  <-574.6320,203.4137,300.5256>,
  <-571.9018,203.4652,301.4482>,
  <-349.5331,203.6008,285.7717>,
  <-358.9242,203.7480,289.8554>,
  <-332.6454,203.2621,276.7710>,
  <-322.9374,203.0161,270.4492>,
  <-592.7180,220.2385,287.9097>,
  <-599.4150,220.0706,284.7165>,
  <-574.9405,220.6345,295.2776>,
  <-560.6766,220.9017,300.0551>,
  <-349.7055,220.9341,283.0276>,
  <-364.4778,221.1622,289.3756>,
  <-332.8099,220.6019,274.1731>,
  <-325.9777,220.4337,269.8327>,
  <-592.9500,230.4552,283.8988>,
  <-575.3148,237.8010,288.8192>,
  <-588.2260,237.5070,283.3254>,
  <-557.3295,225.1195,299.6838>,
  <-557.6005,238.1449,295.0224>,
  <-545.3100,238.3437,298.4367>,
  <-366.7491,226.0840,289.2782>,
  <-366.9211,238.4774,286.4201>,
  <-374.8219,238.5700,289.1566>,
  <-349.9388,238.2170,279.1633>,
  <-333.0394,237.8880,270.3774>,
  <-331.3897,237.8480,269.3452>,
  <-575.7090,253.0266,281.9481>,
  <-558.0228,255.2717,287.6810>,
  <-573.9870,254.9475,281.7682>,
  <-540.0718,243.1987,297.9339>,
  <-540.3656,255.5686,292.8380>,
  <-523.6273,255.7940,296.4744>,
  <-384.1644,249.8640,289.1576>,
  <-384.2748,255.9070,287.2767>,
  <-391.5704,255.9694,289.2862>,
  <-367.2209,255.7055,281.3332>,
  <-350.2385,255.4452,274.0773>,
  <-340.5907,255.2574,269.0640>,
  <-333.1058,241.9123,269.2560>,
  <-558.4468,269.9324,280.2506>,
  <-540.8398,272.6525,284.5406>,
  <-555.4940,272.3936,279.9796>,
  <-522.7953,256.3533,296.4040>,
  <-523.2347,272.9062,288.7360>,
  <-505.5046,265.6920,295.0446>,
  <-505.6996,273.1020,291.6417>,
  <-488.2034,272.2184,293.8110>,
  <-488.2300,273.2438,293.3461>,
  <-483.6423,273.2687,293.5158>,
  <-418.8969,271.3728,290.0806>,
  <-418.9425,273.3231,289.2894>,
  <-426.5106,273.3445,290.4060>,
  <-401.5404,263.2418,289.5018>,
  <-401.7634,273.2250,285.6484>,
  <-384.6448,273.0770,280.8969>,
  <-367.5915,272.8751,274.9427>,
  <-353.7892,272.6614,269.0004>,
  <-350.5346,269.2930,268.9746>,
  <-541.1704,283.0604,278.7219>,
  <-523.7670,289.9424,279.3732>,
  <-530.0585,289.8490,277.8130>,
  <-506.2115,290.1549,282.6535>,
  <-488.7242,290.3115,284.6844>,
  <-470.8917,275.9965,292.7001>,
  <-471.3008,290.4150,285.5353>,
  <-453.5704,277.2081,291.7039>,
  <-453.9389,290.4679,285.2578>,
  <-436.2393,275.7831,290.8255>,
  <-436.6367,290.4715,283.8822>,
  <-419.3938,290.4261,281.4152>,
  <-402.2113,290.3308,277.8368>,
  <-385.0922,290.1833,273.0954>,
  <-374.4898,290.0555,269.3451>,
  <-367.9221,285.7320,269.1821>,
  <-523.8831,293.3172,277.3215>,
  <-506.5865,301.1028,276.0316>,
  <-489.2819,306.7191,274.8386>,
  <-471.8646,307.4251,275.5938>,
  <-486.4485,307.3284,274.6572>,
  <-454.4900,307.4884,275.5472>,
  <-437.1786,307.4997,274.3430>,
  <-419.9296,307.4593,271.9872>,
  <-413.7609,307.4250,270.7006>,
  <-402.6439,304.3770,270.2330>,
  <-385.2898,296.8480,269.6273>,
  <-471.9695,310.3259,273.7354>,
  <-454.6499,311.9670,272.7200>,
  <-437.3228,311.6153,271.7936>,
  <-419.9877,309.1548,270.9615>,
  <465.0781,-319.3355,234.2108>,
  <453.7571,-319.3792,234.1865>,
  <465.0470,-320.3393,233.6157>,
  <482.3717,-320.0703,232.6616>,
  <482.3954,-319.3194,233.1157>,
  <489.1058,-319.3323,232.2624>,
  <395.6901,-302.0222,236.8459>,
  <394.8188,-302.0359,236.6125>,
  <395.6768,-302.5583,236.5893>,
  <413.0320,-310.3519,235.9956>,
  <413.2541,-301.8025,240.2845>,
  <430.3778,-315.6554,235.2905>,
  <430.7571,-301.6331,242.6009>,
  <447.7157,-318.8904,234.4930>,
  <448.2015,-301.5121,243.8421>,
  <465.5888,-301.4383,244.0296>,
  <482.9185,-301.4120,243.1619>,
  <499.6904,-318.1643,231.6344>,
  <500.1899,-301.4339,241.2180>,
  <517.0029,-314.6439,230.5351>,
  <517.4005,-301.5059,238.1584>,
  <534.3093,-309.4258,229.3598>,
  <534.5475,-301.6305,233.9271>,
  <551.6086,-302.4032,228.1040>,
  <551.6268,-301.8108,228.4536>,
  <552.7873,-301.8261,228.0140>,
  <378.4619,-284.4891,240.0082>,
  <369.9436,-284.6473,237.1845>,
  <378.3104,-291.7341,237.0477>,
  <396.0878,-284.2183,244.5858>,
  <413.6515,-283.9988,248.0195>,
  <431.1573,-283.8272,250.3876>,
  <448.5438,-286.7861,250.4891>,
  <438.2353,-283.7770,250.9146>,
  <465.8795,-289.3936,249.6636>,
  <483.2068,-289.8228,248.7407>,
  <500.5266,-288.2191,247.7270>,
  <517.8388,-284.6266,246.6244>,
  <520.9121,-283.6672,246.4142>,
  <535.0303,-283.7564,243.2314>,
  <552.1338,-283.9167,238.2032>,
  <568.9008,-293.4920,226.7637>,
  <569.1679,-284.1344,231.8985>,
  <583.2943,-284.3640,225.5714>,
  <361.0819,-267.0814,240.3788>,
  <353.4425,-267.2477,237.3006>,
  <360.9268,-276.3777,237.3035>,
  <378.7728,-266.7569,246.1521>,
  <396.3972,-266.4872,250.7040>,
  <413.8426,-273.6011,251.7840>,
  <403.3015,-266.4018,252.0340>,
  <431.1989,-281.7073,251.2042>,
  <535.1437,-278.9888,245.4304>,
  <552.4401,-271.1830,244.1396>,
  <561.2158,-266.1921,243.4384>,
  <569.6111,-266.2929,240.4764>,
  <586.1851,-282.3846,225.3253>,
  <586.5988,-266.5493,233.3102>,
  <603.4594,-268.7094,223.7722>,
  <603.5074,-266.8705,224.6980>,
  <605.4768,-266.9130,223.5818>,
  <343.5482,-249.8005,237.9239>,
  <341.9408,-249.8414,237.1447>,
  <343.5124,-252.8210,237.1929>,
  <361.3132,-249.4148,245.0601>,
  <379.0032,-249.0911,250.8152>,
  <396.4706,-261.3389,252.1781>,
  <384.6913,-249.0049,252.2649>,
  <569.7272,-260.9165,242.7388>,
  <585.8955,-248.7378,241.3130>,
  <586.9858,-248.7541,240.8560>,
  <603.9229,-249.0519,232.7662>,
  <620.7214,-251.7719,222.0733>,
  <620.7766,-249.4186,223.1422>,
  <622.8245,-249.4684,221.8555>,
  <343.7028,-232.1973,241.1942>,
  <334.6744,-232.4294,236.7581>,
  <361.4700,-231.8098,248.3700>,
  <379.0722,-241.9976,252.2559>,
  <372.9789,-231.5989,252.1204>,
  <587.0039,-247.8020,241.2107>,
  <603.9247,-231.2923,239.5495>,
  <604.2597,-231.2982,239.3878>,
  <621.1415,-231.6417,230.2812>,
  <636.8076,-232.0283,220.3123>,
  <343.7861,-214.6530,243.1531>,
  <330.0305,-215.0141,236.2288>,
  <361.5594,-214.2605,250.4403>,
  <365.5200,-214.1873,251.7444>,
  <604.2661,-230.9065,239.5137>,
  <617.8389,-213.8523,238.0101>,
  <621.4323,-213.9262,236.0546>,
  <637.9666,-230.3505,220.1740>,
  <638.2521,-214.3208,225.8087>,
  <648.2115,-214.5916,218.9095>,
  <343.8034,-197.1631,243.8970>,
  <327.8308,-197.5954,235.5665>,
  <361.5846,-198.9826,251.2758>,
  <361.1566,-196.7715,251.1998>,
  <621.5068,-208.2953,237.5612>,
  <628.7862,-196.4162,236.6322>,
  <638.4991,-196.6412,230.7787>,
  <655.1841,-201.5017,217.9428>,
  <655.2489,-197.0939,219.2399>,
  <657.4116,-197.1578,217.6267>,
  <343.7581,-179.7250,243.4898>,
  <327.8373,-180.1739,234.7841>,
  <359.7609,-179.3518,250.4937>,
  <638.6804,-179.0160,234.5387>,
  <637.2750,-178.9833,235.3880>,
  <655.4529,-179.4499,223.4183>,
  <664.7740,-179.7265,216.4439>,
  <343.6515,-162.3374,241.9557>,
  <329.7668,-162.7497,233.8970>,
  <360.4001,-161.9294,249.6769>,
  <638.7080,-175.1837,235.1395>,
  <643.6624,-161.5533,234.2583>,
  <655.5925,-161.8591,226.4107>,
  <670.3541,-162.2975,215.3581>,
  <343.4822,-145.0016,239.2683>,
  <333.3122,-145.3234,232.9220>,
  <361.4190,-154.9558,249.3084>,
  <361.3381,-144.5409,248.0750>,
  <363.0717,-144.5043,248.7494>,
  <655.6711,-144.3186,228.2827>,
  <648.1144,-144.1258,233.2339>,
  <672.3303,-153.7376,214.8664>,
  <672.3774,-144.8069,215.9491>,
  <674.3824,-144.8706,214.3568>,
  <343.2450,-127.7219,235.3327>,
  <338.1625,-127.8954,231.8759>,
  <361.1464,-127.2236,244.9757>,
  <367.6790,-127.0766,247.7166>,
  <655.6915,-126.8262,229.0840>,
  <650.7323,-126.7007,232.3094>,
  <672.4109,-127.3037,216.9927>,
  <676.9103,-127.4456,213.4371>,
  <342.9898,-113.8410,230.9825>,
  <360.8946,-109.9559,240.7717>,
  <344.2148,-110.4658,230.7644>,
  <373.6165,-109.6471,246.6113>,
  <655.6555,-109.3804,228.8483>,
  <651.5585,-109.2781,231.4823>,
  <672.3845,-109.8500,216.9309>,
  <677.9064,-110.0227,212.6009>,
  <360.5730,-92.7459,235.2827>,
  <352.0193,-93.0340,229.5575>,
  <378.5295,-97.6683,245.8064>,
  <378.4472,-92.2702,244.4260>,
  <381.0161,-92.2158,245.4265>,
  <655.5640,-91.9804,227.5921>,
  <650.5678,-91.8579,230.7542>,
  <672.2985,-92.4454,215.7774>,
  <677.3648,-92.6019,211.8483>,
  <360.1732,-75.9618,228.3478>,
  <378.1165,-75.0677,238.7694>,
  <360.3611,-75.6013,228.3214>,
  <390.3613,-74.7818,244.1357>,
  <655.4167,-74.6264,225.3103>,
  <647.6399,-74.4402,230.1315>,
  <672.1530,-75.0900,213.5266>,
  <675.2189,-75.1832,211.1830>,
  <377.7056,-57.9314,231.6378>,
  <370.7721,-58.1659,226.9727>,
  <395.7347,-65.6121,243.4319>,
  <395.5716,-57.4622,240.6336>,
  <401.2809,-57.3457,242.7593>,
  <655.2123,-57.3196,221.9773>,
  <642.5446,-57.0254,229.6268>,
  <671.3555,-57.7668,210.6113>,
  <671.9804,-60.6593,210.7071>,
  <377.3920,-47.4591,226.1321>,
  <395.1502,-40.3345,233.3097>,
  <382.0798,-40.7293,225.5751>,
  <412.9679,-40.9757,241.3890>,
  <412.9455,-39.9238,241.0030>,
  <413.8700,-39.9074,241.2920>,
  <638.2263,-47.0571,229.4141>,
  <638.1157,-39.6778,227.5625>,
  <634.9112,-39.6139,229.2603>,
  <654.9480,-40.0622,217.5422>,
  <665.7302,-40.3527,210.1354>,
  <-558.1971,-24.4811,277.6566>,
  <-563.3378,-24.5631,276.2542>,
  <-558.2790,-27.0424,276.0905>,
  <-540.9280,-33.7555,275.4484>,
  <-540.6245,-24.2541,281.2567>,
  <-523.5858,-38.1183,274.7013>,
  <-523.1360,-24.0968,283.3061>,
  <-506.2519,-40.2288,273.8535>,
  <-505.7267,-24.0049,283.8980>,
  <-488.9264,-40.1689,272.9088>,
  <-488.3940,-23.9760,283.0861>,
  <-471.6086,-38.0024,271.8699>,
  <-471.1375,-24.0103,280.8668>,
  <-454.2987,-33.7712,270.7388>,
  <-453.9623,-24.1116,277.1550>,
  <-436.9966,-27.4901,269.5161>,
  <-436.8798,-24.2893,271.7396>,
  <-430.9219,-24.3873,269.0465>,
  <394.6269,-23.3169,224.1113>,
  <412.5045,-22.8124,233.3183>,
  <394.6487,-23.2910,224.1089>,
  <429.5561,-22.4650,239.6561>,
  <637.7963,-22.4658,222.1159>,
  <624.0604,-22.2068,229.0688>,
  <654.6194,-22.8579,211.9259>,
  <657.8348,-22.9416,209.7831>,
  <-575.3564,-6.8910,282.0889>,
  <-589.5516,-7.1763,276.8990>,
  <-575.6416,-17.2434,276.5946>,
  <-557.7123,-6.6052,287.0002>,
  <-540.1548,-6.3908,290.3217>,
  <-522.7460,-9.1105,290.8357>,
  <-532.3242,-6.3207,291.2313>,
  <-505.4097,-11.8701,290.0170>,
  <-488.0828,-12.1929,289.0894>,
  <-470.7646,-10.1611,288.0565>,
  <-455.0801,-6.2181,287.0267>,
  <-453.4645,-6.2250,286.7358>,
  <-436.3397,-6.3678,282.1001>,
  <-419.7034,-18.8054,268.1860>,
  <-419.3044,-6.5846,275.8137>,
  <-402.4188,-7.8158,266.7528>,
  <-402.3864,-6.8983,267.3717>,
  <-401.3316,-6.9264,266.6538>,
  <411.9590,-5.7872,223.7108>,
  <409.9787,-5.8491,222.4924>,
  <430.2215,-21.7522,239.5879>,
  <429.7685,-5.3649,231.6637>,
  <447.4901,-6.5563,237.9669>,
  <447.4517,-5.0466,237.2972>,
  <449.6967,-5.0167,237.7778>,
  <620.7922,-18.2438,229.0686>,
  <620.5023,-4.9872,224.0651>,
  <608.4623,-4.8059,229.1358>,
  <637.4106,-5.3087,215.4485>,
  <647.3061,-5.5340,209.5742>,
  <654.4916,-17.3192,209.7125>,
  <-592.6735,10.5685,283.6122>,
  <-607.3150,10.2217,277.0839>,
  <-593.0170,-4.0550,276.9473>,
  <-574.9556,10.9154,289.8842>,
  <-557.4518,5.3073,292.0756>,
  <-566.2783,11.0558,292.2974>,
  <-575.3564,-6.8910,282.0889>,
  <-540.0928,-3.5315,291.5285>,
  <-453.4550,-5.8084,286.9200>,
  <-436.1562,1.3545,285.6579>,
  <-418.8658,10.7835,284.2945>,
  <-418.2242,11.2524,284.2385>,
  <-401.8661,11.0069,277.3673>,
  <-385.1459,6.2263,265.1833>,
  <-385.0024,10.6484,267.9271>,
  <-380.7983,10.5225,264.7541>,
  <411.8790,-3.7007,222.2926>,
  <429.1855,11.6294,221.3678>,
  <428.0143,11.5964,220.7286>,
  <446.9357,12.0030,228.2342>,
  <464.7719,5.1879,236.5000>,
  <464.5708,12.2813,232.9787>,
  <478.4903,12.4431,235.4284>,
  <586.0292,11.4306,229.6267>,
  <586.0005,12.5658,229.1274>,
  <583.8689,12.5830,229.6924>,
  <603.4000,-0.5630,229.2206>,
  <603.0706,12.3778,223.4848>,
  <620.0566,12.1204,216.2946>,
  <633.1641,11.8688,209.5619>,
  <637.0731,7.2934,209.5547>,
  <-610.1416,27.9036,282.3660>,
  <-620.4882,27.6258,277.0189>,
  <-610.4114,14.1673,277.0751>,
  <-592.3424,28.3174,290.1292>,
  <-574.8257,18.1135,292.4454>,
  <-585.6396,28.4517,292.5692>,
  <-592.6735,10.5685,283.6122>,
  <-401.5883,23.6405,282.7779>,
  <-396.0705,28.7034,282.2506>,
  <-384.5439,28.5025,276.7858>,
  <-367.8848,23.4481,263.4717>,
  <-367.7448,28.0908,266.1577>,
  <-364.0886,27.9662,263.0624>,
  <429.1433,12.6716,220.6190>,
  <446.4194,25.8790,219.0867>,
  <463.9939,29.2806,222.7950>,
  <451.6761,29.0494,218.6586>,
  <482.0633,14.3120,235.1503>,
  <481.5810,29.5194,226.6611>,
  <499.3663,20.3900,233.9366>,
  <499.0811,29.6863,228.9233>,
  <516.6783,24.0321,232.8318>,
  <516.5056,29.7910,229.7986>,
  <534.0004,25.0997,231.8420>,
  <533.8602,29.8377,229.3833>,
  <551.3322,23.4628,230.9731>,
  <551.1454,29.8273,227.6964>,
  <568.6747,18.9956,230.2307>,
  <568.3596,29.7582,224.7029>,
  <585.4990,29.6273,220.3295>,
  <602.5576,29.4298,214.4745>,
  <586.0005,12.5658,229.1274>,
  <613.4492,29.2642,209.8530>,
  <619.6836,24.2648,209.7384>,
  <620.0566,12.1204,216.2946>,
  <603.0706,12.3778,223.4848>,
  <633.1641,11.8688,209.5619>,
  <-627.7625,45.1125,278.3074>,
  <-630.3995,45.0342,276.7763>,
  <-627.8362,40.4993,276.8405>,
  <-620.4882,27.6258,277.0189>,
  <-610.1416,27.9036,282.3660>,
  <-609.8723,45.6015,287.7440>,
  <-592.2213,36.6746,292.5580>,
  <-599.0496,45.8555,292.5171>,
  <-592.3424,28.3174,290.1292>,
  <-585.6396,28.4517,292.5692>,
  <-396.0705,28.7034,282.2506>,
  <-384.5439,28.5025,276.7858>,
  <-384.3238,39.9028,281.1092>,
  <-378.8876,46.1478,280.5332>,
  <-367.3265,45.9117,274.2767>,
  <-367.7448,28.0908,266.1577>,
  <-350.6378,44.4097,261.5930>,
  <-364.0886,27.9662,263.0624>,
  <-350.6085,45.4329,262.1567>,
  <-349.9315,45.4066,261.5098>,
  <463.9939,29.2806,222.7950>,
  <463.7057,36.4019,217.6745>,
  <451.6761,29.0494,218.6586>,
  <481.5810,29.5194,226.6611>,
  <481.0007,44.5722,216.3673>,
  <498.4599,46.6491,217.9254>,
  <487.0022,46.5179,215.9537>,
  <499.0811,29.6863,228.9233>,
  <516.5056,29.7910,229.7986>,
  <515.9067,46.7721,219.2108>,
  <533.8602,29.8377,229.3833>,
  <533.2731,46.8285,219.0103>,
  <551.1454,29.8273,227.6964>,
  <550.5618,46.8210,217.3893>,
  <568.3596,29.7582,224.7029>,
  <567.7731,46.7496,214.3436>,
  <581.3579,46.6432,210.8177>,
  <585.4990,29.6273,220.3295>,
  <584.9531,45.2738,210.6837>,
  <602.5576,29.4298,214.4745>,
  <602.3120,36.4612,210.1354>,
  <613.4492,29.2642,209.8530>,
  <-627.5524,62.7614,282.5957>,
  <-630.3995,45.0342,276.7763>,
  <-627.7625,45.1125,278.3074>,
  <-637.9203,62.4457,276.4036>,
  <-609.8723,45.6015,287.7440>,
  <-609.6755,63.2395,291.7906>,
  <-599.0496,45.8555,292.5171>,
  <-608.6602,63.2642,292.2582>,
  <-378.8876,46.1478,280.5332>,
  <-367.3265,45.9117,274.2767>,
  <-367.0751,60.4520,279.2488>,
  <-364.8644,63.5879,278.9879>,
  <-350.2120,63.2358,269.8757>,
  <-350.6085,45.4329,262.1567>,
  <-338.4396,62.8434,260.1022>,
  <-349.9315,45.4066,261.5098>,
  <498.3051,50.2932,215.1696>,
  <515.6177,53.7644,214.0725>,
  <532.9388,55.0759,213.0718>,
  <550.2679,54.1704,212.1702>,
  <567.6057,50.9716,211.3711>,
  <581.3582,46.6432,210.8177>,
  <-627.4125,80.3525,285.5959>,
  <-643.2682,79.8602,275.9126>,
  <-609.6566,65.7708,292.1999>,
  <-615.5337,80.6767,291.8503>,
  <-349.9276,80.9462,275.5326>,
  <-353.6457,81.0244,277.5952>,
  <-333.4118,70.9639,259.4643>,
  <-333.2071,80.4695,263.4576>,
  <-328.2481,80.2785,258.7654>,
  <-645.3156,97.3283,276.3457>,
  <-646.8544,97.2770,275.3258>,
  <-645.3486,90.1416,275.5642>,
  <-627.3375,97.8900,287.4019>,
  <-620.0766,98.0922,291.3155>,
  <-349.8515,87.5950,277.0939>,
  <-344.3421,98.4583,276.3067>,
  <-332.9320,98.1722,268.9433>,
  <-319.3819,97.7118,257.5008>,
  <-645.3021,114.8151,277.0210>,
  <-648.8339,114.6959,274.6515>,
  <-627.3240,115.3766,288.0747>,
  <-622.5922,115.5104,290.6704>,
  <-332.7435,115.8034,272.8366>,
  <-336.5748,115.8902,275.1018>,
  <-316.2134,104.8551,257.0078>,
  <-316.0514,115.3032,260.2393>,
  <-311.9780,115.1432,256.3157>,
  <-645.3530,132.2486,276.5096>,
  <-649.2231,132.1170,273.8906>,
  <-627.3706,132.8138,287.6451>,
  <-623.2662,132.9311,289.9250>,
  <-332.6718,126.4829,274.4141>,
  <-330.3850,133.3200,273.9828>,
  <-315.8713,132.9274,263.9771>,
  <-305.8941,132.5729,255.2025>,
  <-645.4681,149.6292,274.8199>,
  <-648.0751,149.5401,273.0461>,
  <-627.4767,150.2018,286.1197>,
  <-622.1830,150.3541,289.0840>,
  <-315.7677,150.4886,266.3093>,
  <-326.0796,150.7473,272.9664>,
  <-300.8540,150.0011,254.1461>,
  <-645.6317,165.4265,272.2001>,
  <-627.6433,167.5398,283.4826>,
  <-645.3988,166.9652,272.1183>,
  <-619.3461,167.7794,288.1476>,
  <-315.7297,167.9955,267.4337>,
  <-323.2262,168.1727,272.0291>,
  <-299.0902,158.7292,253.6584>,
  <-299.0449,167.4894,254.7047>,
  <-297.4030,167.4273,253.1761>,
  <-627.8723,184.8262,279.6966>,
  <-641.2917,184.3922,271.1127>,
  <-614.6870,185.2072,287.1119>,
  <-315.7522,185.4525,267.4469>,
  <-322.0939,185.5957,271.1854>,
  <-299.0333,184.9745,255.3445>,
  <-295.5641,184.8512,252.2940>,
  <-628.1668,202.0587,274.7068>,
  <-635.5240,201.8214,270.0167>,
  <-610.1513,197.3415,286.3205>,
  <-610.2366,202.5807,284.8814>,
  <-608.1022,202.6375,285.9714>,
  <-315.8336,202.8608,266.3759>,
  <-322.9374,203.0161,270.4492>,
  <-299.0923,202.4013,254.6853>,
  <-295.3026,202.2731,251.4977>,
  <-628.5035,218.0002,268.9088>,
  <-610.5764,219.7758,279.0589>,
  <-627.9455,219.2530,268.8221>,
  <-599.4150,220.0706,284.7165>,
  <-315.9754,220.2193,264.1948>,
  <-325.9777,220.4337,269.8327>,
  <-299.2206,219.7710,252.7511>,
  <-296.8210,219.6927,250.7983>,
  <-610.9869,236.9124,271.9333>,
  <-618.5364,236.6871,267.5279>,
  <-592.9500,230.4552,283.8988>,
  <-593.1099,237.3905,281.1289>,
  <-588.2260,237.5070,283.3254>,
  <-316.1811,237.5250,260.8375>,
  <-331.3897,237.8480,269.3452>,
  <-300.4428,237.1095,250.2134>,
  <-299.3688,232.8131,250.3479>,
  <-611.2896,247.7248,266.6384>,
  <-593.5679,254.4879,273.1317>,
  <-606.8252,254.1243,266.1084>,
  <-575.7090,253.0266,281.9481>,
  <-575.7589,254.9100,281.0788>,
  <-573.9870,254.9475,281.7682>,
  <-333.1058,241.9123,269.2560>,
  <-333.3187,255.1330,265.6679>,
  <-340.5907,255.2574,269.0640>,
  <-316.4562,254.7735,256.2035>,
  <-306.8781,254.5225,249.7816>,
  <-594.0463,269.7219,264.7134>,
  <-576.2671,271.9660,272.1591>,
  <-592.3981,271.5650,264.5410>,
  <-558.4468,269.9324,280.2506>,
  <-558.5182,272.3383,278.9966>,
  <-555.4940,272.3936,279.9796>,
  <-350.5346,269.2930,268.9746>,
  <-350.6052,272.6180,267.7598>,
  <-353.7892,272.6614,269.0004>,
  <-333.6645,272.3230,259.7341>,
  <-316.8078,271.9587,250.1635>,
  <-315.7979,271.9323,249.4851>,
  <-576.7853,286.9198,263.0029>,
  <-559.0813,289.3490,269.0664>,
  <-574.3886,289.0104,262.7787>,
  <-541.1704,283.0604,278.7219>,
  <-541.3874,289.6761,274.8972>,
  <-530.0585,289.8490,277.8130>,
  <-367.9221,285.7320,269.1821>,
  <-368.0323,289.9867,267.2614>,
  <-374.4898,290.0555,269.3451>,
  <-351.0249,289.7470,260.4666>,
  <-334.0917,289.4459,252.3035>,
  <-329.1054,289.3362,249.4274>,
  <-316.8481,273.6747,249.4640>,
  <-559.5114,300.7488,261.4428>,
  <-542.0122,306.6358,263.8322>,
  <-551.0164,306.4631,260.7244>,
  <-523.8831,293.3172,277.3215>,
  <-524.3693,306.9207,268.7232>,
  <-506.5865,301.1028,276.0316>,
  <-506.8011,307.1438,272.2374>,
  <-489.2819,306.7191,274.8386>,
  <-489.3027,307.3094,274.4713>,
  <-486.4485,307.3284,274.6572>,
  <-402.6439,304.3770,270.2330>,
  <-402.7383,307.3713,268.5716>,
  <-413.7609,307.4250,270.7006>,
  <-385.2898,296.8480,269.6273>,
  <-385.6042,307.2361,264.1057>,
  <-368.5339,307.0482,258.4637>,
  <-351.5333,306.8028,251.5425>,
  <-347.7320,306.7330,249.6592>,
  <-334.2548,295.1729,249.4454>,
  <-542.2278,311.9441,260.0005>,
  <-524.9356,320.8899,258.6587>,
  <-507.4711,324.0661,260.3400>,
  <-517.6105,323.9290,258.1240>,
  <-489.9508,324.2499,262.9775>,
  <-471.9695,310.3259,273.7354>,
  <-472.4991,324.3769,264.3504>,
  <-454.6499,311.9670,272.7200>,
  <-455.1129,324.4497,264.5187>,
  <-437.3228,311.6153,271.7936>,
  <-437.7901,324.4704,263.5223>,
  <-419.9877,309.1548,270.9615>,
  <-420.5295,324.4395,261.3797>,
  <-403.3316,324.3569,258.0848>,
  <-386.1983,324.2211,253.6041>,
  <-376.9361,324.1158,250.4668>,
  <-369.0020,320.6029,250.1931>,
  <-351.6362,309.9243,249.7282>,
  <-507.6360,327.8897,257.4039>,
  <-490.3299,333.0997,256.2290>,
  <-473.0170,336.5832,255.1313>,
  <-455.6981,338.4083,254.1077>,
  <-438.3730,338.5900,253.1576>,
  <-421.0415,337.0809,252.2829>,
  <-403.7031,333.7499,251.4897>,
  <-386.3571,328.3531,250.7888>,
  <412.2044,-337.6202,220.1272>,
  <410.7927,-337.6375,219.8599>,
  <412.1876,-338.1130,219.8054>,
  <429.5286,-342.1389,219.0433>,
  <429.6934,-337.4625,222.1857>,
  <446.8631,-344.4765,218.2057>,
  <447.1204,-337.3558,223.1063>,
  <464.1920,-345.2751,217.2993>,
  <464.4861,-337.2998,222.8981>,
  <481.5152,-344.6129,216.3277>,
  <481.7897,-337.2950,221.5495>,
  <498.8332,-342.5140,215.2918>,
  <499.0298,-337.3427,219.0308>,
  <516.1455,-338.9565,214.1908>,
  <516.2036,-337.4451,215.2951>,
  <498.8332,-342.5140,215.2918>,
  <521.3229,-337.4907,213.8435>,
  <377.6134,-320.1408,223.5504>,
  <370.4414,-320.2695,221.2743>,
  <377.4849,-324.5186,221.0820>,
  <394.8403,-332.4170,220.4930>,
  <395.2260,-319.8809,227.8844>,
  <412.7763,-319.6725,231.0716>,
  <430.2674,-319.5131,233.1676>,
  <447.7005,-319.4013,234.2023>,
  <465.0470,-320.3393,233.6157>,
  <453.7571,-319.3792,234.1865>,
  <482.3717,-320.0703,232.6616>,
  <489.1058,-319.3323,232.2624>,
  <499.6526,-319.3530,230.9112>,
  <516.8483,-319.4373,227.5782>,
  <533.4529,-334.0045,213.0275>,
  <533.9784,-319.5760,223.0324>,
  <550.7543,-327.5152,211.7955>,
  <551.0378,-319.7727,217.1943>,
  <566.6297,-320.0090,210.5953>,
  <360.4099,-302.5873,227.1685>,
  <346.2155,-302.8801,221.8109>,
  <360.1196,-314.0234,221.5551>,
  <378.0812,-302.2791,232.5789>,
  <395.6768,-302.5583,236.5893>,
  <394.8188,-302.0359,236.6125>,
  <413.0320,-310.3519,235.9956>,
  <430.3778,-315.6554,235.2905>,
  <447.7157,-318.8904,234.4930>,
  <499.6904,-318.1643,231.6344>,
  <517.0029,-314.6439,230.5351>,
  <534.3093,-309.4258,229.3598>,
  <551.6086,-302.4032,228.1040>,
  <552.7873,-301.8261,228.0140>,
  <568.0491,-319.3091,210.4867>,
  <568.6415,-302.0446,221.7906>,
  <585.3378,-309.3644,209.1003>,
  <585.5790,-302.3423,213.7025>,
  <595.3974,-302.5492,208.2474>,
  <343.0513,-285.1618,227.9339>,
  <329.5416,-285.4807,221.9364>,
  <342.7408,-299.9586,221.8687>,
  <360.7832,-284.8036,234.4587>,
  <378.3104,-291.7341,237.0477>,
  <369.9436,-284.6473,237.1845>,
  <568.9008,-293.4920,226.7637>,
  <583.2943,-284.3640,225.5714>,
  <586.1292,-284.4126,224.2470>,
  <602.6182,-297.3041,207.6193>,
  <603.0168,-284.7512,215.2491>,
  <617.3548,-285.0985,206.2701>,
  <325.5396,-267.8629,225.8806>,
  <317.6761,-268.0748,221.8002>,
  <325.3411,-280.2763,221.9312>,
  <343.3392,-267.4485,233.6556>,
  <360.9268,-276.3777,237.3035>,
  <353.4425,-267.2477,237.3006>,
  <586.1851,-282.3846,225.3253>,
  <603.4594,-268.7094,223.7722>,
  <605.4768,-266.9130,223.5818>,
  <619.8893,-282.7987,206.0291>,
  <620.3400,-267.2546,214.6871>,
  <634.9863,-267.6535,204.5283>,
  <325.7474,-250.2157,230.1292>,
  <309.1281,-250.6646,221.4835>,
  <343.5124,-252.8210,237.1929>,
  <341.9408,-249.8414,237.1447>,
  <620.7214,-251.7719,222.0733>,
  <622.8245,-249.4684,221.8555>,
  <637.1490,-265.2199,204.3015>,
  <637.5493,-249.8521,212.0303>,
  <649.5269,-250.2126,202.9548>,
  <307.9899,-233.1196,223.5581>,
  <303.8290,-233.2500,220.9898>,
  <307.8912,-247.3021,221.3998>,
  <325.8765,-232.6336,232.9304>,
  <334.6744,-232.4294,236.7581>,
  <637.9350,-232.0581,219.5504>,
  <636.8076,-232.0283,220.3123>,
  <654.3929,-243.4144,202.3851>,
  <654.6422,-232.5459,207.2288>,
  <661.6231,-232.7750,201.5143>,
  <308.0382,-215.6042,224.8736>,
  <300.9530,-215.8324,220.3643>,
  <325.9343,-215.1104,234.4196>,
  <330.0305,-215.0141,236.2288>,
  <637.9666,-230.3505,220.1740>,
  <648.2115,-214.5916,218.9095>,
  <654.9817,-214.7900,213.8993>,
  <671.5887,-215.3402,200.1898>,
  <308.0133,-198.1492,224.8414>,
  <300.1613,-198.4118,219.6254>,
  <325.9265,-197.6412,234.7026>,
  <327.8308,-197.5954,235.5665>,
  <655.1841,-201.5017,217.9428>,
  <657.4116,-197.1578,217.6267>,
  <671.6130,-215.2904,200.1863>,
  <671.9068,-197.6222,206.0145>,
  <679.9212,-197.9076,198.9542>,
  <307.9168,-180.7533,223.4930>,
  <301.2150,-180.9889,218.7860>,
  <325.8570,-180.2231,233.8497>,
  <327.8373,-180.1739,234.7841>,
  <672.1292,-179.9630,210.5313>,
  <664.7740,-179.7265,216.4439>,
  <686.5190,-180.4772,197.8130>,
  <307.7469,-163.4180,220.7943>,
  <303.8496,-163.5638,217.8605>,
  <325.7271,-162.8547,231.8878>,
  <329.7668,-162.7497,233.8970>,
  <672.2841,-162.3596,213.8057>,
  <670.3541,-162.2975,215.3581>,
  <688.7791,-172.8444,197.3475>,
  <688.8766,-162.9418,199.3806>,
  <691.6957,-163.0488,196.7492>,
  <307.5161,-147.5415,216.9419>,
  <325.5352,-145.5376,228.7847>,
  <307.8380,-146.1369,216.8614>,
  <333.3122,-145.3234,232.9220>,
  <672.3303,-153.7376,214.8664>,
  <674.3824,-144.8706,214.3568>,
  <688.9868,-145.3753,201.8335>,
  <695.5031,-145.6222,195.7599>,
  <325.2751,-128.2768,224.4258>,
  <313.5355,-128.7078,215.7692>,
  <338.1625,-127.8954,231.8759>,
  <689.0322,-127.8622,203.0940>,
  <676.9103,-127.4456,213.4371>,
  <697.9153,-128.1974,194.8465>,
  <324.9337,-111.0831,218.5737>,
  <320.1250,-111.2775,214.6284>,
  <342.9898,-113.8410,230.9825>,
  <342.9388,-110.4991,230.1269>,
  <344.2148,-110.4658,230.7644>,
  <689.0146,-110.4011,203.1987>,
  <677.9064,-110.0227,212.6009>,
  <698.9790,-110.7744,194.0066>,
  <324.6664,-100.8238,213.9122>,
  <342.5990,-93.3041,224.3038>,
  <327.7967,-93.8458,213.4288>,
  <352.0193,-93.0340,229.5575>,
  <688.9354,-92.9911,202.1661>,
  <677.3648,-92.6019,211.8483>,
  <698.7004,-93.3533,193.2397>,
  <342.1684,-76.1841,216.8095>,
  <336.6316,-76.4125,212.1658>,
  <360.1732,-75.9618,228.3478>,
  <360.1663,-75.6062,228.2279>,
  <360.3611,-75.6013,228.3214>,
  <688.7941,-75.6322,199.9931>,
  <675.2189,-75.1832,211.1830>,
  <697.0377,-75.9339,192.5481>,
  <-524.3740,-60.0700,259.6851>,
  <-532.8345,-60.1454,258.7107>,
  <-524.4457,-61.7484,258.3265>,
  <-507.1138,-63.3344,257.4554>,
  <-506.9691,-59.9818,260.1950>,
  <-489.7892,-63.0535,256.5008>,
  <-489.6539,-59.9673,259.0616>,
  <-472.4712,-60.9311,255.4639>,
  <-472.4307,-60.0291,256.2296>,
  <-468.9577,-60.0606,255.2337>,
  <341.8639,-66.7405,211.4471>,
  <359.7439,-58.4794,220.8854>,
  <346.3462,-58.9780,210.8550>,
  <370.7721,-58.1659,226.9727>,
  <671.9804,-60.6593,210.7071>,
  <671.9471,-57.7845,210.1652>,
  <671.3555,-57.7668,210.6113>,
  <688.5895,-58.3256,196.6562>,
  <693.8967,-58.5165,191.9371>,
  <-576.4257,-42.7251,261.5686>,
  <-579.4504,-42.7857,260.4660>,
  <-576.4884,-44.3948,260.3772>,
  <-559.1324,-52.3874,259.7923>,
  <-558.7604,-42.4217,266.8712>,
  <-541.7850,-58.1568,259.1081>,
  <-541.1902,-42.1968,270.4258>,
  <-523.7072,-42.0440,272.3745>,
  <-506.3055,-41.9583,272.8277>,
  <-488.9815,-41.9367,271.8531>,
  <-471.7345,-41.9787,269.4604>,
  <-455.1606,-56.8913,254.3413>,
  <-454.5688,-42.0879,265.5734>,
  <-437.8572,-50.9417,253.1334>,
  <-437.4960,-42.2736,259.9801>,
  <-420.5610,-43.0358,251.8381>,
  <-420.5399,-42.5558,252.2390>,
  <-419.8221,-42.5737,251.7771>,
  <359.2096,-41.4449,211.4855>,
  <356.9395,-41.5423,209.4963>,
  <377.3920,-47.4591,226.1321>,
  <377.2272,-40.8507,223.2663>,
  <382.0798,-40.7293,225.5751>,
  <671.6843,-40.5259,205.7586>,
  <665.7302,-40.3527,210.1354>,
  <688.3190,-41.0733,192.1077>,
  <689.1129,-41.1013,191.4154>,
  <-593.5820,-25.1326,266.0533>,
  <-604.4530,-25.3973,261.0449>,
  <-593.8553,-33.4241,260.8290>,
  <-575.8437,-24.7689,272.6997>,
  <-558.2790,-27.0424,276.0905>,
  <-563.3378,-24.5631,276.2542>,
  <-540.9280,-33.7555,275.4484>,
  <-523.5858,-38.1183,274.7013>,
  <-506.2519,-40.2288,273.8535>,
  <-488.9264,-40.1689,272.9088>,
  <-471.6086,-38.0024,271.8699>,
  <-454.2987,-33.7712,270.7388>,
  <-436.9966,-27.4901,269.5161>,
  <-430.9219,-24.3873,269.0465>,
  <-419.8706,-24.5277,264.9741>,
  <-403.2737,-32.7847,250.4379>,
  <-402.9553,-24.8436,256.4821>,
  <-392.8997,-25.1164,249.5296>,
  <359.0825,-38.1928,209.2294>,
  <376.7007,-23.8099,214.0090>,
  <369.0677,-24.1047,208.0541>,
  <394.6269,-23.3169,224.1113>,
  <394.6263,-23.2915,224.0998>,
  <394.6487,-23.2910,224.1089>,
  <671.3564,-23.3210,200.1551>,
  <657.8348,-22.9416,209.7831>,
  <682.7589,-23.6881,190.9792>,
  <688.2753,-38.8636,191.3605>,
  <-610.9066,-7.6791,267.4451>,
  <-622.3167,-7.9995,261.2352>,
  <-611.2351,-19.1139,261.1317>,
  <-593.0898,-7.2507,275.5323>,
  <-575.6416,-17.2434,276.5946>,
  <-589.5516,-7.1763,276.8990>,
  <-419.7034,-18.8054,268.1860>,
  <-402.4188,-7.8158,266.7528>,
  <-401.3316,-6.9264,266.6538>,
  <-385.9955,-20.1655,248.9320>,
  <-385.5227,-7.2567,257.9316>,
  <-371.9462,-7.6670,247.6070>,
  <376.3171,-13.9378,207.2035>,
  <394.0921,-6.2570,214.7023>,
  <382.2793,-6.6655,206.5529>,
  <409.9787,-5.8491,222.4924>,
  <654.4916,-17.3192,209.7125>,
  <654.2316,-5.7026,205.2192>,
  <647.3061,-5.5340,209.5742>,
  <670.9578,-6.1745,193.2496>,
  <674.2767,-6.2778,190.6588>,
  <-628.3920,9.6416,265.8753>,
  <-635.9595,9.4040,261.1958>,
  <-628.6324,-0.0820,261.2232>,
  <-610.4878,10.1422,275.5724>,
  <-593.0170,-4.0550,276.9473>,
  <-607.3150,10.2217,277.0839>,
  <-385.1459,6.2263,265.1833>,
  <-380.7983,10.5225,264.7541>,
  <-368.7273,-4.8215,247.3043>,
  <-368.2181,10.2244,257.0256>,
  <-355.1565,9.7768,245.9111>,
  <393.5639,7.0583,205.3232>,
  <411.3856,11.2150,213.5920>,
  <397.2007,10.7758,204.9586>,
  <411.8790,-3.7007,222.2926>,
  <428.0143,11.5964,220.7286>,
  <637.0731,7.2934,209.5547>,
  <636.9564,11.7918,207.5198>,
  <633.1641,11.8688,209.5619>,
  <653.7751,11.3961,197.2488>,
  <663.4118,11.1293,190.4682>,
  <670.8060,-0.6772,190.5961>,
  <-646.0417,26.8267,261.2868>,
  <-646.4801,26.8116,260.9864>,
  <-646.0566,26.1110,260.9948>,
  <-628.0380,27.4094,272.8128>,
  <-610.4114,14.1673,277.0751>,
  <-620.4882,27.6258,277.0189>,
  <-367.8848,23.4481,263.4717>,
  <-364.0886,27.9662,263.0624>,
  <-351.4715,13.7932,245.5304>,
  <-351.0303,27.6091,253.9724>,
  <-341.0414,27.2172,244.3607>,
  <410.8232,24.7830,203.5892>,
  <428.5758,28.6016,210.5807>,
  <414.9105,28.2209,203.2126>,
  <429.1433,12.6716,220.6190>,
  <446.4194,25.8790,219.0867>,
  <446.3173,28.9679,217.2862>,
  <451.6761,29.0494,218.6586>,
  <619.6836,24.2648,209.7384>,
  <619.5377,29.1676,207.1777>,
  <613.4492,29.2642,209.8530>,
  <636.4387,28.8399,198.4244>,
  <649.3082,28.5322,190.4538>,
  <653.3887,23.6626,190.4505>,
  <-645.7488,44.5440,267.0994>,
  <-654.8827,44.2220,260.6617>,
  <-627.8362,40.4993,276.8405>,
  <-630.3995,45.0342,276.7763>,
  <-350.6378,44.4097,261.5930>,
  <-349.9315,45.4066,261.5098>,
  <-334.2299,36.2031,243.5870>,
  <-333.9598,44.8969,248.7611>,
  <-328.5994,44.6553,242.9014>,
  <428.0935,39.5427,201.9876>,
  <445.6492,45.8919,205.4247>,
  <436.9697,45.6718,201.2298>,
  <463.7057,36.4019,217.6745>,
  <463.3446,46.2201,211.2800>,
  <481.0007,44.5722,216.3673>,
  <480.9340,46.4608,215.1871>,
  <487.0022,46.5179,215.9537>,
  <584.9531,45.2738,210.6837>,
  <584.9081,46.6150,209.8882>,
  <581.3579,46.6432,210.8177>,
  <602.3120,36.4612,210.1354>,
  <601.9745,46.4240,204.1787>,
  <618.9509,46.1586,196.8114>,
  <630.5903,45.9289,190.6906>,
  <635.9966,41.2556,190.6064>,
  <-645.5348,62.1962,271.4619>,
  <-661.1288,61.6352,260.2196>,
  <-637.9203,62.4457,276.4036>,
  <-333.5501,62.7107,256.7231>,
  <-338.4396,62.8434,260.1022>,
  <-317.3344,62.0917,241.5062>,
  <445.3735,51.7105,200.5018>,
  <462.6626,61.4838,199.1230>,
  <480.2339,63.3584,202.7389>,
  <466.6528,63.1327,198.8320>,
  <498.3051,50.2932,215.1696>,
  <497.7765,63.5603,205.7820>,
  <515.6177,53.7644,214.0725>,
  <515.2301,63.6890,207.1931>,
  <532.9388,55.0759,213.0718>,
  <532.6041,63.7516,207.1324>,
  <550.2679,54.1704,212.1702>,
  <549.9005,63.7505,205.6522>,
  <567.6057,50.9716,211.3711>,
  <567.1187,63.6848,202.7332>,
  <581.3582,46.6432,210.8177>,
  <584.2552,63.5515,198.3072>,
  <601.3040,63.3458,192.2710>,
  <603.4045,63.3143,191.3883>,
  <618.6215,54.3988,190.9612>,
  <-663.4807,79.1369,261.4271>,
  <-665.7236,79.0507,259.6877>,
  <-663.5515,71.0296,259.9297>,
  <-645.3926,79.7891,274.5020>,
  <-643.2682,79.8602,275.9126>,
  <-333.4118,70.9639,259.4643>,
  <-328.2481,80.2785,258.7654>,
  <-317.0035,62.6590,241.4627>,
  <-316.5934,79.9047,249.4195>,
  <-307.9959,79.5257,240.2158>,
  <479.9603,68.9542,197.8472>,
  <497.2658,74.3546,196.6638>,
  <514.5786,77.7889,195.5683>,
  <531.8991,79.2558,194.5607>,
  <549.2268,78.7201,193.6426>,
  <566.5624,76.1188,192.8167>,
  <583.9062,71.3680,192.0870>,
  <601.2583,64.3671,191.4578>,
  <-663.3998,96.6792,263.3410>,
  <-668.8287,96.4681,259.0746>,
  <-645.3486,90.1416,275.5642>,
  <-646.8544,97.2770,275.3258>,
  <-316.2971,97.6248,255.2952>,
  <-319.3819,97.7118,257.5008>,
  <-299.8014,95.5342,239.0516>,
  <-299.7654,96.9923,239.7485>,
  <-299.1072,96.9591,238.9499>,
  <-663.3883,114.1642,263.9781>,
  <-670.4408,113.8876,258.3803>,
  <-648.8339,114.6959,274.6515>,
  <-316.2134,104.8551,257.0078>,
  <-311.9780,115.1432,256.3157>,
  <-299.4531,114.7256,245.9174>,
  <-291.8732,114.3903,237.7741>,
  <-663.4445,131.5934,263.3707>,
  <-670.6514,131.3089,257.6097>,
  <-649.2231,132.1170,273.8906>,
  <-299.2458,132.3724,250.1573>,
  <-305.8941,132.5729,255.2025>,
  <-285.3290,131.8205,236.6358>,
  <-663.5681,148.9670,261.5245>,
  <-669.4967,148.7320,256.7648>,
  <-648.0751,149.5401,273.0461>,
  <-299.1187,149.9529,252.9203>,
  <-300.8540,150.0011,254.1461>,
  <-282.6452,140.6588,236.0931>,
  <-282.5379,149.3609,238.2765>,
  <-280.0728,149.2491,235.5676>,
  <-663.7599,166.2842,258.4232>,
  <-666.9654,166.1569,255.8450>,
  <-645.6317,165.4265,272.2001>,
  <-645.6476,166.9565,271.9451>,
  <-645.3988,166.9652,272.1183>,
  <-299.0902,158.7292,253.6584>,
  <-297.4030,167.4273,253.1761>,
  <-282.4189,166.9347,240.8925>,
  <-276.1983,166.6758,234.5747>,
  <-663.9593,179.4957,255.0828>,
  <-645.8900,184.2319,267.9131>,
  <-663.0543,183.5836,254.8501>,
  <-641.2917,184.3922,271.1127>,
  <-282.3799,184.4424,242.0359>,
  <-295.5641,184.8512,252.2940>,
  <-273.5898,184.1008,233.6507>,
  <-646.2012,201.4505,262.6145>,
  <-657.8414,201.0121,253.7842>,
  <-635.5240,201.8214,270.0167>,
  <-282.4133,201.8904,241.8465>,
  <-295.3026,202.2731,251.4977>,
  <-272.4661,201.5238,232.8074>,
  <-646.5858,218.6086,255.9696>,
  <-651.0120,218.4428,252.6305>,
  <-628.5035,218.0002,268.9088>,
  <-628.5302,219.2342,268.4492>,
  <-627.9455,219.2530,268.8221>,
  <-282.5171,219.2802,240.3640>,
  <-296.8210,219.6927,250.7983>,
  <-273.0402,218.9446,232.0566>,
  <-646.8127,227.1861,252.0096>,
  <-628.9614,236.3538,260.9459>,
  <-642.5499,235.8756,251.3878>,
  <-618.5364,236.6871,267.5279>,
  <-299.3688,232.8131,250.3479>,
  <-299.4156,237.0855,249.5906>,
  <-300.4428,237.1095,250.2134>,
  <-282.6928,236.6107,237.5582>,
  <-275.5032,236.3629,231.4086>,
  <-629.4730,253.4069,251.9614>,
  <-632.2297,253.3109,250.0440>,
  <-611.2896,247.7248,266.6384>,
  <-611.4709,253.9884,263.4590>,
  <-606.8252,254.1243,266.1084>,
  <-299.6665,254.3540,245.4030>,
  <-306.8781,254.5225,249.7816>,
  <-282.9450,253.8781,233.3465>,
  <-280.0111,253.7785,230.8720>,
  <-629.5995,257.1552,249.7284>,
  <-612.0330,270.9999,253.5478>,
  <-619.8002,270.7489,248.5854>,
  <-594.0463,269.7219,264.7134>,
  <-594.1051,271.5200,263.6777>,
  <-592.3981,271.5650,264.5410>,
  <-299.9946,271.5587,239.7963>,
  <-315.7979,271.9323,249.4851>,
  <-287.1572,271.1906,230.4789>,
  <-283.1027,262.3327,230.6561>,
  <-612.3586,279.6959,247.7791>,
  <-594.7211,288.4870,252.7754>,
  <-604.7350,288.1905,246.9833>,
  <-576.7853,286.9198,263.0029>,
  <-576.8590,288.9529,261.6980>,
  <-574.3886,289.0104,262.7787>,
  <-316.8481,273.6747,249.4640>,
  <-317.2131,289.0997,243.1354>,
  <-329.1054,289.3362,249.4274>,
  <-300.4090,288.6921,232.6008>,
  <-297.1924,288.5989,230.2431>,
  <-595.1005,297.7552,246.0301>,
  <-577.5345,305.8707,249.7003>,
  <-586.2966,305.6366,245.1976>,
  <-559.5114,300.7488,261.4428>,
  <-559.7313,306.2879,257.5382>,
  <-551.0164,306.4631,260.7244>,
  <-334.2548,295.1729,249.4454>,
  <-334.5853,306.5139,243.6503>,
  <-347.7320,306.7330,249.6592>,
  <-317.7081,306.1666,234.4581>,
  <-311.1122,306.0019,230.2187>,
  <-300.5462,293.6204,230.2000>,
  <-577.8304,312.5548,244.4267>,
  <-560.4741,323.1502,244.3042>,
  <-563.0643,323.0890,243.1509>,
  <-542.2278,311.9441,260.0005>,
  <-542.7253,323.5226,251.1425>,
  <-524.9356,320.8899,258.6587>,
  <-525.0614,323.8248,256.4188>,
  <-517.6105,323.9290,258.1240>,
  <-369.0020,320.6029,250.1931>,
  <-369.1254,324.0353,248.0096>,
  <-376.9361,324.1158,250.4668>,
  <-351.6362,309.9243,249.7282>,
  <-352.1107,323.8017,241.3494>,
  <-335.1686,323.5079,233.3493>,
  <-330.0624,323.3983,230.4681>,
  <-317.9461,313.3477,230.2605>,
  <-560.5505,324.7623,242.9391>,
  <-543.2627,334.8534,241.5462>,
  <-525.8481,340.6508,242.3767>,
  <-531.3545,340.5526,240.6429>,
  <-507.6360,327.8897,257.4039>,
  <-508.2330,340.9127,246.7542>,
  <-490.3299,333.0997,256.2290>,
  <-490.6944,341.1115,249.7272>,
  <-473.0170,336.5832,255.1313>,
  <-473.2273,341.2511,251.3824>,
  <-455.6981,338.4083,254.1077>,
  <-455.8281,341.3347,251.7892>,
  <-438.3730,338.5900,253.1576>,
  <-438.4943,341.3645,250.9972>,
  <-421.0415,337.0809,252.2829>,
  <-421.2238,341.3419,249.0361>,
  <-403.7031,333.7499,251.4897>,
  <-404.0167,341.2669,245.9117>,
  <-386.3571,328.3531,250.7888>,
  <-386.8740,341.1389,241.6044>,
  <-369.7980,340.9556,236.0656>,
  <-357.7583,340.7831,231.1936>,
  <-352.6921,338.4301,231.0238>,
  <-335.3257,327.6504,230.5634>,
  <-525.9676,343.0289,240.2388>,
  <-508.6664,349.5688,239.0045>,
  <-491.3590,354.4671,237.8436>,
  <-474.0457,357.8347,236.7510>,
  <-456.6402,358.1399,237.2809>,
  <-472.1418,358.0529,236.6377>,
  <-439.2932,358.1805,236.7290>,
  <-422.0146,358.1646,234.9195>,
  <-413.9956,358.1300,233.4727>,
  <-404.7386,356.8262,233.0279>,
  <-387.3974,352.7053,232.2700>,
  <-370.0488,346.6664,231.5978>,
  <-456.7274,359.8322,235.7197>,
  <-439.4036,360.3507,234.7545>,
  <-422.0740,359.3524,233.8571>,
  <393.9905,-355.8520,204.3098>,
  <393.3345,-355.8618,204.1450>,
  <393.9806,-356.1040,204.1207>,
  <411.3242,-360.8417,203.3904>,
  <411.5357,-355.6479,207.4024>,
  <428.6620,-363.9876,202.5889>,
  <429.0164,-355.4970,209.3074>,
  <445.9941,-365.7042,201.7235>,
  <446.4334,-355.3985,210.0451>,
  <463.3214,-366.0867,200.7986>,
  <463.7870,-355.3525,209.6138>,
  <480.6437,-365.1791,199.8160>,
  <481.0758,-355.3600,207.9930>,
  <497.9614,-362.9841,198.7759>,
  <498.2980,-355.4225,205.1448>,
  <515.2739,-359.4692,197.6767>,
  <515.4504,-355.5426,201.0142>,
  <528.8077,-355.6819,196.7709>,
  <359.3867,-338.3832,207.4967>,
  <354.1128,-338.4924,205.4978>,
  <359.2746,-341.6475,205.3588>,
  <376.6316,-349.9170,204.7863>,
  <377.0565,-338.0761,212.8821>,
  <394.6610,-337.8229,217.0663>,
  <412.1876,-338.1130,219.8054>,
  <410.7927,-337.6375,219.8599>,
  <429.5286,-342.1389,219.0433>,
  <446.8631,-344.4765,218.2057>,
  <464.1920,-345.2751,217.2993>,
  <481.5152,-344.6129,216.3277>,
  <498.8332,-342.5140,215.2918>,
  <516.1455,-338.9565,214.1908>,
  <498.8332,-342.5140,215.2918>,
  <521.3229,-337.4907,213.8435>,
  <532.5817,-354.6201,196.5180>,
  <533.3107,-337.6028,210.3258>,
  <549.8845,-348.5058,195.3027>,
  <550.3444,-337.8208,204.0140>,
  <567.1812,-340.8163,194.0171>,
  <567.2983,-338.1047,196.2342>,
  <572.2180,-338.2028,193.6259>,
  <342.2206,-320.7988,211.8038>,
  <329.0534,-321.1041,206.0798>,
  <341.9092,-331.1307,205.8309>,
  <359.9460,-320.4459,218.2095>,
  <377.4849,-324.5186,221.0820>,
  <370.4414,-320.2695,221.2743>,
  <394.8403,-332.4170,220.4930>,
  <533.4529,-334.0045,213.0275>,
  <550.7543,-327.5152,211.7955>,
  <566.6297,-320.0090,210.5953>,
  <568.0224,-320.0314,209.9769>,
  <584.4726,-331.5917,192.6628>,
  <584.9297,-320.3539,201.3357>,
  <601.4268,-320.7424,191.2539>,
  <324.8933,-303.3477,213.1414>,
  <311.0320,-303.7065,206.2787>,
  <324.5322,-317.4913,206.1635>,
  <342.6750,-302.9481,220.5858>,
  <360.1196,-314.0234,221.5551>,
  <346.2155,-302.8801,221.8109>,
  <568.0491,-319.3091,210.4867>,
  <585.3378,-309.3644,209.1003>,
  <595.3974,-302.5492,208.2474>,
  <601.7567,-320.5189,191.2260>,
  <602.4335,-302.7083,204.0940>,
  <619.0333,-307.4721,189.7009>,
  <619.1970,-303.1494,192.8135>,
  <623.9745,-303.2909,189.2446>,
  <307.4099,-286.0252,211.6128>,
  <297.8015,-286.3025,206.2168>,
  <307.1382,-299.3832,206.2963>,
  <325.2538,-285.5744,220.1978>,
  <342.7408,-299.9586,221.8687>,
  <329.5416,-285.4807,221.9364>,
  <602.6182,-297.3041,207.6193>,
  <617.3548,-285.0985,206.2701>,
  <619.8159,-285.1628,204.6224>,
  <636.3007,-291.9508,188.0653>,
  <636.5206,-285.6525,192.2585>,
  <642.3718,-285.8449,187.4611>,
  <289.7657,-268.8355,207.1254>,
  <287.9510,-268.8940,205.9709>,
  <289.7117,-272.6014,206.0416>,
  <307.6840,-268.3233,217.0795>,
  <325.3411,-280.2763,221.9312>,
  <317.6761,-268.0748,221.8002>,
  <619.8893,-282.7987,206.0291>,
  <634.9863,-267.6535,204.5283>,
  <637.0797,-267.7154,202.9670>,
  <653.5568,-273.3557,186.2923>,
  <653.7187,-268.2594,189.3922>,
  <657.7075,-268.4030,185.8443>,
  <289.9546,-251.2040,211.0251>,
  <281.4038,-251.4810,205.5453>,
  <307.8681,-250.6957,220.8924>,
  <309.1281,-250.6646,221.4835>,
  <637.1490,-265.2199,204.3015>,
  <649.5269,-250.2126,202.9548>,
  <654.2237,-250.3669,199.1057>,
  <670.5861,-250.9643,184.3612>,
  <290.0569,-233.6440,213.3336>,
  <277.2842,-234.0650,204.9874>,
  <307.8912,-247.3021,221.3998>,
  <303.8290,-233.2500,220.9898>,
  <654.3929,-243.4144,202.3851>,
  <661.6231,-232.7750,201.5143>,
  <670.7972,-250.6414,184.3353>,
  <671.2429,-233.1214,192.9515>,
  <681.5735,-233.5281,182.9811>,
  <290.0799,-216.1495,214.1819>,
  <275.4438,-216.6459,204.3056>,
  <300.9530,-215.8324,220.3643>,
  <671.6121,-215.3411,200.1688>,
  <671.5887,-215.3402,200.1898>,
  <688.0126,-221.3131,182.0827>,
  <688.1290,-215.9858,184.3512>,
  <690.7121,-216.0945,181.7016>,
  <290.0281,-198.7167,213.6568>,
  <275.6613,-199.2240,203.5117>,
  <300.1613,-198.4118,219.6254>,
  <671.6130,-215.2904,200.1863>,
  <679.9212,-197.9076,198.9542>,
  <688.4528,-198.2428,190.7343>,
  <698.3765,-198.6627,180.5023>,
  <289.9034,-181.3441,211.7887>,
  <277.6676,-181.7998,202.6204>,
  <301.2150,-180.9889,218.7860>,
  <688.6998,-180.5633,195.7034>,
  <686.5190,-180.4772,197.8130>,
  <704.4721,-181.2331,179.3885>,
  <289.7030,-164.0340,208.5295>,
  <281.1744,-164.3736,201.6475>,
  <303.8496,-163.5638,217.8605>,
  <688.7791,-172.8444,197.3475>,
  <691.6957,-163.0488,196.7492>,
  <705.1783,-178.6999,179.2364>,
  <705.3489,-163.6236,182.7370>,
  <709.3969,-163.8049,178.3384>,
  <289.4179,-146.7937,203.7124>,
  <285.9034,-146.9457,200.6080>,
  <307.5161,-147.5415,216.9419>,
  <307.4992,-146.1469,216.6658>,
  <307.8380,-146.1369,216.8614>,
  <705.4778,-146.0416,185.5345>,
  <695.5031,-145.6222,195.7599>,
  <713.0096,-146.3786,177.3597>,
  <289.2036,-137.4505,200.0023>,
  <307.2106,-128.9096,211.7842>,
  <291.8894,-129.5162,199.5001>,
  <313.5355,-128.7078,215.7692>,
  <705.5376,-128.5166,187.0611>,
  <697.9153,-128.1974,194.8465>,
  <715.3455,-128.9539,176.4505>,
  <306.8350,-111.7442,205.3020>,
  <299.0731,-112.0851,198.3270>,
  <320.1250,-111.2775,214.6284>,
  <705.5305,-111.0469,187.3569>,
  <698.9790,-110.7744,194.0066>,
  <716.4497,-111.5309,175.6083>,
  <306.3727,-95.7823,197.1983>,
  <324.5213,-93.9481,211.4143>,
  <306.8821,-94.6532,197.1199>,
  <324.6664,-100.8238,213.9122>,
  <327.7967,-93.8458,213.4288>,
  <705.4577,-93.6315,186.4441>,
  <698.7004,-93.3533,193.2397>,
  <716.3358,-94.1095,174.8325>,
  <-542.6511,-78.3540,242.7049>,
  <-543.1375,-78.3603,242.6063>,
  <-542.6573,-78.4822,242.5856>,
  <-525.3200,-81.5516,241.7807>,
  <-525.1536,-78.1892,244.9204>,
  <-507.9892,-82.8475,240.8966>,
  <-507.7525,-78.1041,245.3618>,
  <-490.6651,-82.4184,239.9354>,
  <-490.4464,-78.0972,244.0589>,
  <-473.3473,-80.2767,238.8976>,
  <-473.2384,-78.1715,240.9492>,
  <-464.7775,-78.2562,238.3410>,
  <324.0553,-76.8573,203.2700>,
  <316.1106,-77.2194,195.8355>,
  <336.6316,-76.4125,212.1658>,
  <705.3192,-76.2703,184.3229>,
  <697.0377,-75.9339,192.5481>,
  <714.9753,-76.6897,174.1245>,
  <-577.1083,-60.7641,248.5895>,
  <-587.9479,-60.9982,244.2634>,
  <-577.3545,-66.3713,243.9286>,
  <-560.0020,-73.4422,243.3025>,
  <-559.4346,-60.4539,254.0438>,
  <-541.8619,-60.2270,257.6445>,
  <-524.4457,-61.7484,258.3265>,
  <-532.8345,-60.1454,258.7107>,
  <-507.1138,-63.3344,257.4554>,
  <-489.7892,-63.0535,256.5008>,
  <-472.4712,-60.9311,255.4639>,
  <-468.9577,-60.0606,255.2337>,
  <-456.0360,-76.4018,237.7824>,
  <-455.2859,-60.1555,251.9583>,
  <-438.7314,-70.7763,236.5890>,
  <-438.2318,-60.3567,246.0212>,
  <-421.4337,-63.2859,235.3122>,
  <-421.3008,-60.6596,237.8179>,
  <-417.1564,-60.7714,234.9668>,
  <323.5774,-63.5426,194.8156>,
  <341.6641,-59.1249,207.9617>,
  <325.7126,-59.7850,194.5308>,
  <341.8639,-66.7405,211.4471>,
  <346.3462,-58.9780,210.8550>,
  <705.1139,-58.9642,180.9738>,
  <693.8967,-58.5165,191.9371>,
  <712.2983,-59.2717,173.4881>,
  <-612.0374,-43.5638,245.7953>,
  <-613.6771,-43.6108,244.8818>,
  <-612.0872,-44.8246,244.8498>,
  <-594.7156,-56.9487,244.4495>,
  <-594.1752,-43.0980,254.7163>,
  <-579.4504,-42.7857,260.4660>,
  <-576.4884,-44.3948,260.3772>,
  <-559.1324,-52.3874,259.7923>,
  <-541.7850,-58.1568,259.1081>,
  <-455.1606,-56.8913,254.3413>,
  <-437.8572,-50.9417,253.1334>,
  <-420.5610,-43.0358,251.8381>,
  <-419.8221,-42.5737,251.7771>,
  <-404.1436,-53.7578,233.9444>,
  <-403.6449,-42.8885,243.3731>,
  <-388.8004,-43.3122,232.6413>,
  <341.0926,-42.1212,197.8764>,
  <336.3869,-42.3493,193.1677>,
  <356.9395,-41.5423,209.4963>,
  <704.8394,-41.7153,176.3503>,
  <689.1129,-41.1013,191.4154>,
  <708.1771,-41.8556,172.9304>,
  <-629.3676,-26.1149,247.0827>,
  <-632.4086,-26.2141,245.1193>,
  <-629.4720,-29.0993,245.0892>,
  <-611.4205,-25.5789,257.5683>,
  <-593.8553,-33.4241,260.8290>,
  <-604.4530,-25.3973,261.0449>,
  <-403.2737,-32.7847,250.4379>,
  <-392.8997,-25.1164,249.5296>,
  <-386.8619,-42.0697,232.4801>,
  <-386.1599,-25.2583,245.7875>,
  <-369.5893,-27.8983,230.9048>,
  <-369.4891,-25.7761,232.7970>,
  <-367.5894,-25.8625,230.7046>,
  <340.7969,-35.3033,192.6116>,
  <358.6385,-24.4409,201.4079>,
  <347.8434,-24.9125,191.7621>,
  <359.0825,-38.1928,209.2294>,
  <369.0677,-24.1047,208.0541>,
  <688.2753,-38.8636,191.3605>,
  <687.9847,-23.8737,186.3871>,
  <682.7589,-23.6881,190.9792>,
  <702.5670,-24.4415,172.4537>,
  <704.6230,-31.0108,172.6368>,
  <-628.8319,-8.1971,257.3603>,
  <-646.8488,-8.8117,245.1233>,
  <-611.2351,-19.1139,261.1317>,
  <-622.3167,-7.9995,261.2352>,
  <-385.9955,-20.1655,248.9320>,
  <-371.9462,-7.6670,247.6070>,
  <-368.8112,-7.7409,245.6906>,
  <-352.3275,-10.8868,229.2026>,
  <-352.2118,-8.3175,231.3903>,
  <-350.2395,-8.4179,228.9782>,
  <358.0271,-9.8522,190.5323>,
  <376.0867,-6.8412,203.1426>,
  <359.8460,-7.4750,190.3267>,
  <376.3171,-13.9378,207.2035>,
  <382.2793,-6.6655,206.5529>,
  <687.5782,-6.7337,179.3380>,
  <674.2767,-6.2778,190.6588>,
  <695.3929,-7.0294,172.0621>,
  <-646.4102,9.0468,254.0829>,
  <-658.5166,8.5944,244.9763>,
  <-646.8743,-8.7736,245.1230>,
  <-635.9595,9.4040,261.1958>,
  <-628.6324,-0.0820,261.2232>,
  <-368.7273,-4.8215,247.3043>,
  <-355.1565,9.7768,245.9111>,
  <-351.5797,9.6800,243.4422>,
  <-335.2620,9.0236,227.3809>,
  <375.3914,10.0603,190.7817>,
  <373.3506,9.9645,188.8096>,
  <393.5639,7.0583,205.3232>,
  <393.4417,10.6816,203.1664>,
  <397.2007,10.7758,204.9586>,
  <670.8060,-0.6772,190.5961>,
  <670.4904,10.9151,185.0793>,
  <663.4118,11.1293,190.4682>,
  <686.0727,10.3798,171.7874>,
  <687.1491,8.3421,171.8204>,
  <-664.1644,26.1457,247.5738>,
  <-667.6827,26.0038,244.6932>,
  <-664.3071,19.6811,244.7935>,
  <-646.4801,26.8116,260.9864>,
  <-646.0566,26.1110,260.9948>,
  <-351.4715,13.7932,245.5304>,
  <-341.0414,27.2172,244.3607>,
  <-335.0773,9.2439,227.3609>,
  <-334.4600,27.0084,239.1353>,
  <-322.6931,26.4619,225.9147>,
  <375.2690,12.4744,188.5926>,
  <392.7368,27.5752,190.6286>,
  <388.7391,27.4065,187.1899>,
  <410.8232,24.7830,203.5892>,
  <410.7026,28.1266,201.4567>,
  <414.9105,28.2209,203.2126>,
  <653.3887,23.6626,190.4505>,
  <653.2405,28.4303,187.8429>,
  <649.3082,28.5322,190.4538>,
  <669.9427,27.9385,175.4331>,
  <674.5822,27.7861,171.6308>,
  <-663.8568,43.8752,253.6565>,
  <-675.0093,43.4156,244.3100>,
  <-654.8827,44.2220,260.6617>,
  <-334.2299,36.2031,243.5870>,
  <-328.5994,44.6553,242.9014>,
  <-317.8421,33.3383,225.3422>,
  <-317.4606,44.2375,232.6161>,
  <-311.1488,43.8988,224.5042>,
  <392.5223,31.7470,186.7893>,
  <409.9573,44.9869,188.1761>,
  <406.4233,44.8516,185.4452>,
  <428.0935,39.5427,201.9876>,
  <427.8597,45.4860,197.8383>,
  <436.9697,45.6718,201.2298>,
  <635.9966,41.2556,190.6064>,
  <635.8360,45.8179,187.7662>,
  <630.5903,45.9289,190.6906>,
  <652.6281,45.4002,177.0062>,
  <659.9821,45.1883,171.6435>,
  <669.7280,33.7062,171.6290>,
  <-663.6318,61.5365,258.2201>,
  <-680.4857,60.8299,243.8260>,
  <-661.1288,61.6352,260.2196>,
  <-317.0141,62.0817,241.2544>,
  <-317.3344,62.0917,241.5062>,
  <-300.6197,60.8314,223.1716>,
  <-300.6006,61.3516,223.5361>,
  <-300.3253,61.3347,223.1330>,
  <409.7863,48.1828,185.1128>,
  <427.0605,61.9420,183.5559>,
  <444.8938,62.7438,191.9588>,
  <427.6473,62.3013,183.5079>,
  <445.3735,51.7105,200.5018>,
  <462.6626,61.4838,199.1230>,
  <462.5967,63.0781,197.9514>,
  <466.6528,63.1327,198.8320>,
  <618.6215,54.3988,190.9612>,
  <618.2774,63.0781,184.8508>,
  <603.4045,63.3143,191.3883>,
  <635.1499,62.7269,175.5731>,
  <640.9926,62.5846,171.8951>,
  <652.3314,52.5364,171.7296>,
  <-681.7016,78.3748,245.9059>,
  <-684.6032,78.2460,243.2681>,
  <-681.8096,66.6691,243.6358>,
  <-665.7236,79.0507,259.6877>,
  <-663.5515,71.0296,259.9297>,
  <-317.0035,62.6590,241.4627>,
  <-307.9959,79.5257,240.2158>,
  <-300.1101,79.2321,232.9830>,
  <-291.0815,78.7685,221.8478>,
  <444.3438,73.2132,182.1102>,
  <461.7761,79.8762,183.2854>,
  <457.0454,79.7619,181.1256>,
  <479.9603,68.9542,197.8472>,
  <479.4387,80.1773,188.5386>,
  <497.2658,74.3546,196.6638>,
  <496.9926,80.3887,191.7913>,
  <514.5786,77.7889,195.5683>,
  <514.4567,80.5260,193.3946>,
  <531.8991,79.2558,194.5607>,
  <531.8399,80.5963,193.5057>,
  <549.2268,78.7201,193.6426>,
  <549.1441,80.6016,192.1671>,
  <566.5624,76.1188,192.8167>,
  <566.3676,80.5403,189.3468>,
  <583.9062,71.3680,192.0870>,
  <583.5065,80.4089,184.9630>,
  <601.2583,64.3671,191.4578>,
  <600.5536,80.2019,178.8976>,
  <614.4405,79.9709,172.5583>,
  <617.5831,78.2317,172.4655>,
  <634.9509,67.0348,172.0238>,
  <-681.6165,95.9206,247.8972>,
  <-687.3399,95.6639,242.6350>,
  <-668.8287,96.4681,259.0746>,
  <-299.8014,95.5342,239.0516>,
  <-299.1072,96.9591,238.9499>,
  <-283.4177,93.7616,220.7581>,
  <-283.3434,96.2691,222.1834>,
  <-282.1939,96.2019,220.5820>,
  <461.6354,82.3432,180.7602>,
  <478.9346,89.3907,179.5032>,
  <496.2411,94.5322,178.3314>,
  <513.5875,97.2840,177.8348>,
  <510.6982,97.2547,177.4232>,
  <530.9888,97.3692,178.2789>,
  <548.2971,97.3778,177.0151>,
  <562.6035,97.3236,174.5978>,
  <565.5353,96.9216,174.4565>,
  <582.8768,92.8073,173.6982>,
  <600.2258,86.6446,173.0316>,
  <-681.6055,113.4052,248.5255>,
  <-688.7205,113.0837,241.9281>,
  <-670.4408,113.8876,258.3803>,
  <-282.9712,114.0520,229.4545>,
  <-291.8732,114.3903,237.7741>,
  <-274.6572,113.6335,219.3897>,
  <513.5544,97.8491,177.2412>,
  <530.8748,99.3509,176.2320>,
  <548.2016,99.0532,175.3033>,
  <-681.6670,130.8300,247.8206>,
  <-688.8172,130.5051,241.1513>,
  <-670.6514,131.3089,257.6097>,
  <-282.7235,131.7320,234.4369>,
  <-285.3290,131.8205,236.6358>,
  <-267.7290,131.0642,218.2305>,
  <-681.8007,148.1952,245.7880>,
  <-687.6564,147.9282,240.3060>,
  <-669.4967,148.7320,256.7648>,
  <-282.6452,140.6588,236.0931>,
  <-280.0728,149.2491,235.5676>,
  <-266.2497,135.7150,217.9413>,
  <-266.0504,148.6918,221.9176>,
  <-262.1187,148.4933,217.1431>,
  <-682.0077,165.4999,242.4074>,
  <-685.2244,165.3530,239.3916>,
  <-666.9654,166.1569,255.8450>,
  <-265.8905,166.2994,225.2851>,
  <-276.1983,166.6758,234.5747>,
  <-257.6425,165.9208,216.1174>,
  <-682.2332,179.3383,238.6012>,
  <-664.0217,183.5436,254.0354>,
  <-681.5178,182.7795,238.4078>,
  <-663.9593,179.4957,255.0828>,
  <-663.0543,183.5836,254.8501>,
  <-265.8181,183.8347,227.0435>,
  <-273.5898,184.1008,233.6507>,
  <-254.3503,183.3467,215.1561>,
  <-664.3556,200.7435,248.3202>,
  <-676.6622,200.2075,237.3614>,
  <-657.8414,201.0121,253.7842>,
  <-265.8222,201.3069,227.3943>,
  <-272.4661,201.5238,232.8074>,
  <-252.4623,200.7707,214.2713>,
  <-664.7679,217.8787,241.1642>,
  <-670.3312,217.6375,236.2348>,
  <-651.0120,218.4428,252.6305>,
  <-265.8991,218.7189,226.4049>,
  <-273.0402,218.9446,232.0566>,
  <-252.2015,218.1927,213.4750>,
  <-665.0953,229.3193,235.4257>,
  <-647.0473,235.7031,247.9070>,
  <-662.4963,235.0694,235.0262>,
  <-646.8127,227.1861,252.0096>,
  <-642.5499,235.8756,251.3878>,
  <-266.0502,236.0698,224.0539>,
  <-275.5032,236.3629,231.4086>,
  <-253.7764,235.6121,212.7787>,
  <-647.5931,252.7280,238.2940>,
  <-653.1168,252.5034,233.7336>,
  <-632.2297,253.3109,250.0440>,
  <-266.2798,253.3558,220.2571>,
  <-280.0111,253.7785,230.8720>,
  <-257.3622,253.0290,212.1918>,
  <-647.8877,260.7772,233.0779>,
  <-630.0703,270.3893,241.4028>,
  <-641.8791,269.9400,232.3399>,
  <-629.5995,257.1552,249.7284>,
  <-619.8002,270.7489,248.5854>,
  <-283.1027,262.3327,230.6561>,
  <-283.2654,271.0892,227.8813>,
  <-287.1572,271.1906,230.4789>,
  <-266.5952,270.5710,214.8816>,
  <-263.0834,270.4429,211.7212>,
  <-630.6519,284.6895,231.0673>,
  <-612.6855,287.9367,241.9733>,
  <-628.4828,287.3793,230.8286>,
  <-612.3586,279.6959,247.7791>,
  <-604.7350,288.1905,246.9833>,
  <-283.6601,288.2388,221.0476>,
  <-297.1924,288.5989,230.2431>,
  <-271.4901,287.8533,211.3967>,
  <-266.7887,279.0742,211.5352>,
  <-613.3984,303.9360,229.2652>,
  <-595.4330,305.3747,240.1068>,
  <-612.5228,304.8221,229.1778>,
  <-595.1005,297.7552,246.0301>,
  <-586.2966,305.6366,245.1976>,
  <-300.5462,293.6204,230.2000>,
  <-300.8942,305.7671,224.1024>,
  <-311.1122,306.0019,230.2187>,
  <-284.1554,305.3055,212.3649>,
  <-282.7469,305.2599,211.2274>,
  <-596.1324,319.8618,227.6115>,
  <-578.3121,322.7043,235.8259>,
  <-593.2098,322.2693,227.3445>,
  <-577.8304,312.5548,244.4267>,
  <-563.0643,323.0890,243.1509>,
  <-317.9461,313.3477,230.2605>,
  <-318.2864,323.1647,224.2484>,
  <-330.0624,323.3983,230.4681>,
  <-301.4780,322.7607,213.7917>,
  <-298.0019,322.6613,211.2757>,
  <-284.2206,307.3196,211.2151>,
  <-578.8569,333.2240,226.0724>,
  <-561.3253,339.9230,229.0750>,
  <-569.0623,339.7229,225.2481>,
  <-560.5505,324.7623,242.9391>,
  <-543.2627,334.8534,241.5462>,
  <-543.5424,340.3236,236.5424>,
  <-531.3545,340.5526,240.6429>,
  <-352.6921,338.4301,231.0238>,
  <-352.7888,340.7173,229.3031>,
  <-357.7583,340.7831,231.1936>,
  <-335.3257,327.6504,230.5634>,
  <-335.8395,340.4295,221.4365>,
  <-318.9684,340.0771,212.1301>,
  <-318.1362,340.0561,211.5896>,
  <-301.6184,326.4466,211.3024>,
  <-561.5731,344.4207,224.6300>,
  <-544.2825,353.7517,223.2710>,
  <-526.7493,357.3824,226.2289>,
  <-536.6871,357.1875,222.7038>,
  <-525.9676,343.0289,240.2388>,
  <-508.6664,349.5688,239.0045>,
  <-509.1056,357.6678,231.1320>,
  <-491.3590,354.4671,237.8436>,
  <-491.5433,357.8862,234.5410>,
  <-474.0457,357.8347,236.7510>,
  <-474.0568,358.0418,236.5527>,
  <-472.1418,358.0529,236.6377>,
  <-404.7386,356.8262,233.0279>,
  <-404.8021,358.0940,231.8931>,
  <-413.9956,358.1300,233.4727>,
  <-387.3974,352.7053,232.2700>,
  <-387.6540,357.9705,227.6844>,
  <-370.0488,346.6664,231.5978>,
  <-370.5737,357.7907,222.2260>,
  <-353.5651,357.5520,215.4524>,
  <-347.2859,357.4390,212.3942>,
  <-336.3662,352.0404,212.0428>,
  <-318.9980,340.7589,211.6049>,
  <-526.9857,361.4500,221.9849>,
  <-509.6830,367.6414,220.7662>,
  <-492.3749,372.3312,219.6146>,
  <-475.0049,374.7347,219.5422>,
  <-480.1839,374.6841,218.8461>,
  <-456.7274,359.8322,235.7197>,
  <-457.5696,374.8481,220.6136>,
  <-439.4036,360.3507,234.7545>,
  <-440.2081,374.9007,220.3288>,
  <-422.0740,359.3524,233.8571>,
  <-422.9185,374.8939,218.7220>,
  <-405.7000,374.8283,215.8056>,
  <-400.5522,374.7898,214.5116>,
  <-388.4205,372.4702,213.9561>,
  <-371.0761,367.5493,213.2339>,
  <-353.7249,360.7544,212.5955>,
  <-475.0616,375.6795,218.5229>,
  <-457.7437,377.7759,217.4872>,
  <-440.4207,378.5209,216.5118>,
  <-423.0925,377.9037,215.5974>,
  <-405.7590,375.8679,214.7463>,
  <393.1975,-373.9823,189.2980>,
  <387.2402,-374.0712,187.8114>,
  <393.1064,-375.9347,187.5761>,
  <410.4471,-379.9012,186.8113>,
  <410.7401,-373.7803,192.3434>,
  <427.7827,-382.4794,185.9845>,
  <428.2153,-373.6340,194.1473>,
  <445.1134,-383.7858,185.1008>,
  <445.6234,-373.5429,194.7212>,
  <462.4396,-383.8857,184.1632>,
  <462.9643,-373.5074,194.0559>,
  <479.7612,-382.8043,183.1729>,
  <480.2361,-373.5288,192.1237>,
  <497.0786,-380.5330,182.1293>,
  <497.4367,-373.6092,188.8780>,
  <514.3911,-377.0335,181.0309>,
  <514.5623,-373.7513,184.2559>,
  <525.9593,-373.8870,180.2607>,
  <358.7175,-356.4112,194.7635>,
  <344.3907,-356.7065,189.3618>,
  <358.4093,-363.8485,188.9202>,
  <375.7609,-370.6724,188.2830>,
  <376.3870,-356.1044,200.1424>,
  <393.3345,-355.8618,204.1450>,
  <393.9806,-356.1040,204.1207>,
  <411.3242,-360.8417,203.3904>,
  <428.6620,-363.9876,202.5889>,
  <445.9941,-365.7042,201.7235>,
  <463.3214,-366.0867,200.7986>,
  <480.6437,-365.1791,199.8160>,
  <497.9614,-362.9841,198.7759>,
  <515.2739,-359.4692,197.6767>,
  <528.8077,-355.6819,196.7709>,
  <531.6995,-372.3303,179.8787>,
  <532.5295,-355.7233,195.5320>,
  <549.0031,-366.4601,178.6743>,
  <549.5297,-355.9690,188.6046>,
  <566.3013,-359.1258,177.4045>,
  <566.4443,-356.2854,180.1003>,
  <571.8159,-356.4045,176.9825>,
  <323.8671,-339.1460,193.4164>,
  <317.2278,-339.3210,190.0583>,
  <323.6843,-344.3303,189.9321>,
  <341.0505,-355.0751,189.4702>,
  <341.6593,-338.7378,201.0542>,
  <354.1128,-338.4924,205.4978>,
  <359.2746,-341.6475,205.3588>,
  <376.6316,-349.9170,204.7863>,
  <532.5817,-354.6201,196.5180>,
  <549.8845,-348.5058,195.3027>,
  <567.1812,-340.8163,194.0171>,
  <572.2180,-338.2028,193.6259>,
  <583.5945,-350.4211,176.0735>,
  <584.1655,-338.4605,186.8537>,
  <600.8813,-340.0473,174.6679>,
  <600.9362,-338.8956,175.7050>,
  <602.5399,-338.9422,174.5281>,
  <306.5855,-321.6570,195.5982>,
  <297.2184,-321.9260,190.3654>,
  <306.3076,-330.7991,190.2695>,
  <324.4300,-321.2057,204.1958>,
  <341.9092,-331.1307,205.8309>,
  <329.0534,-321.1041,206.0798>,
  <584.4726,-331.5917,192.6628>,
  <601.4268,-320.7424,191.2539>,
  <601.7470,-320.7506,191.0433>,
  <618.1616,-327.9682,173.1861>,
  <618.4634,-321.2306,178.8963>,
  <626.3425,-321.4890,172.4504>,
  <289.1428,-304.3010,194.8158>,
  <281.9785,-304.5247,190.4128>,
  <288.9162,-313.3689,190.4326>,
  <307.0428,-303.8038,204.4354>,
  <324.5322,-317.4913,206.1635>,
  <311.0320,-303.7065,206.2787>,
  <601.7567,-320.5189,191.2260>,
  <619.0333,-307.4721,189.7009>,
  <623.9745,-303.2909,189.2446>,
  <635.4339,-313.7617,171.6092>,
  <635.8548,-303.6778,179.5866>,
  <645.8431,-304.0415,170.6069>,
  <271.5400,-287.0771,191.0900>,
  <270.3171,-287.1186,190.2655>,
  <271.4997,-289.2245,190.2958>,
  <289.5040,-286.5272,201.8864>,
  <307.1382,-299.3832,206.2963>,
  <297.8015,-286.3025,206.2168>,
  <636.3007,-291.9508,188.0653>,
  <642.3718,-285.8449,187.4611>,
  <652.6970,-297.0416,169.9200>,
  <653.1129,-286.2352,177.8222>,
  <662.2165,-286.5982,168.9336>,
  <271.8093,-269.3793,196.4672>,
  <262.0541,-269.7080,189.9333>,
  <289.7117,-272.6014,206.0416>,
  <287.9510,-268.8940,205.9709>,
  <653.5568,-273.3557,186.2923>,
  <657.7075,-268.4030,185.8443>,
  <669.9479,-277.1273,168.0881>,
  <670.2360,-268.9039,173.5807>,
  <676.1264,-269.1582,167.3944>,
  <271.9783,-251.7641,200.0026>,
  <256.3389,-252.2940,189.4623>,
  <281.4038,-251.4810,205.5453>,
  <670.7880,-250.9725,184.1607>,
  <670.5861,-250.9643,184.3612>,
  <687.1824,-252.8661,166.0619>,
  <687.2194,-251.6878,166.7703>,
  <687.9341,-251.7209,165.9696>,
  <254.0069,-234.8446,189.4982>,
  <253.1632,-234.8766,188.8531>,
  <253.9890,-240.0722,189.0414>,
  <272.0572,-234.2235,201.8796>,
  <277.2842,-234.0650,204.9874>,
  <670.7972,-250.6414,184.3353>,
  <681.5735,-233.5281,182.9811>,
  <687.7204,-233.7986,176.4107>,
  <698.1365,-234.2858,164.6322>,
  <253.9813,-217.3903,189.4526>,
  <252.3071,-217.4563,188.1176>,
  <272.0536,-216.7509,202.2409>,
  <275.4438,-216.6459,204.3056>,
  <688.0126,-221.3131,182.0827>,
  <690.7121,-216.0945,181.7016>,
  <704.3905,-221.5193,163.7191>,
  <704.5060,-216.7462,165.9578>,
  <706.6576,-216.8530,163.3864>,
  <253.8609,-200.0141,187.6653>,
  <253.4014,-200.0332,187.2760>,
  <271.9727,-199.3421,201.1786>,
  <275.6613,-199.2240,203.5117>,
  <704.8683,-198.9715,173.0465>,
  <698.3765,-198.6627,180.5023>,
  <713.8906,-199.4218,162.2106>,
  <253.8295,-197.6580,187.1461>,
  <271.8158,-181.9961,198.7192>,
  <256.2893,-182.6078,186.3368>,
  <277.6676,-181.7998,202.6204>,
  <705.1476,-181.2653,178.6095>,
  <704.4721,-181.2331,179.3885>,
  <719.6682,-181.9926,161.1140>,
  <271.5792,-164.7159,194.7936>,
  <260.6227,-165.1805,185.3188>,
  <281.1744,-164.3736,201.6475>,
  <705.1783,-178.6999,179.2364>,
  <709.3969,-163.8049,178.3384>,
  <721.5408,-174.8588,160.6920>,
  <721.6744,-164.4263,163.4011>,
  <724.3105,-164.5648,160.0793>,
  <271.2508,-147.5114,189.1806>,
  <266.0754,-147.7517,184.2400>,
  <285.9034,-146.9457,200.6080>,
  <721.8271,-146.8246,166.6361>,
  <713.0096,-146.3786,177.3597>,
  <727.8079,-147.1386,159.1069>,
  <270.9194,-134.8974,183.3996>,
  <289.0595,-129.6141,197.5478>,
  <272.5455,-130.3215,183.1057>,
  <289.2036,-137.4505,200.0023>,
  <291.8894,-129.5162,199.5001>,
  <721.9050,-129.2848,168.4944>,
  <715.3455,-128.9539,176.4505>,
  <730.1060,-129.7140,158.1997>,
  <288.6393,-112.4854,190.2454>,
  <280.2028,-112.8898,181.9069>,
  <299.0731,-112.0851,198.3270>,
  <721.9103,-111.8048,169.0190>,
  <716.4497,-111.5309,175.6083>,
  <731.2481,-112.2909,157.3555>,
  <-526.0852,-96.4340,227.3606>,
  <-538.9843,-96.5560,225.7150>,
  <-526.2050,-98.5147,225.1080>,
  <-508.8750,-99.5967,224.2143>,
  <-508.6867,-96.3510,227.7540>,
  <-491.5513,-99.0564,223.2482>,
  <-491.3925,-96.3539,226.2332>,
  <-474.2336,-96.8918,222.2094>,
  <-474.2069,-96.4467,222.7108>,
  <-472.4880,-96.4677,222.0954>,
  <288.0995,-96.1495,180.7260>,
  <306.3471,-94.6715,196.7550>,
  <288.4199,-95.4574,180.6776>,
  <306.3727,-95.7823,197.1983>,
  <306.8821,-94.6532,197.1199>,
  <721.8446,-94.3836,168.2363>,
  <716.3358,-94.1095,174.8325>,
  <731.2480,-94.8694,156.5734>,
  <-577.9250,-78.9140,233.1427>,
  <-590.5042,-79.2028,227.7372>,
  <-578.2336,-84.9041,227.3260>,
  <-560.8839,-91.2738,226.6686>,
  <-560.2338,-78.5893,238.9194>,
  <-542.6573,-78.4822,242.5856>,
  <-543.1375,-78.3603,242.6063>,
  <-543.5412,-95.7717,225.9275>,
  <-525.3200,-81.5516,241.7807>,
  <-507.9892,-82.8475,240.8966>,
  <-490.6651,-82.4184,239.9354>,
  <-473.3473,-80.2767,238.8976>,
  <-464.7775,-78.2562,238.3410>,
  <-456.9217,-93.1695,221.1010>,
  <-456.1244,-78.3233,236.1117>,
  <-439.6161,-87.8046,219.9192>,
  <-439.1012,-78.5500,229.6058>,
  <-422.3173,-80.6255,218.6563>,
  <-422.2156,-78.8904,220.5669>,
  <-419.4420,-78.9757,218.4260>,
  <305.8284,-77.6242,187.6410>,
  <297.9628,-78.0231,179.3761>,
  <316.1106,-77.2194,195.8355>,
  <721.7079,-77.0208,166.1486>,
  <714.9753,-76.6897,174.1245>,
  <730.0869,-77.4493,155.8546>,
  <-612.7731,-61.6468,231.8391>,
  <-618.3477,-61.8182,228.4708>,
  <-612.9578,-65.6008,228.3475>,
  <-595.5911,-76.4553,227.8905>,
  <-594.8845,-61.1591,241.2462>,
  <-587.9479,-60.9982,244.2634>,
  <-577.3545,-66.3713,243.9286>,
  <-560.0020,-73.4422,243.3025>,
  <-456.0360,-76.4018,237.7824>,
  <-438.7314,-70.7763,236.5890>,
  <-421.4337,-63.2859,235.3122>,
  <-417.1564,-60.7714,234.9668>,
  <-405.0251,-71.6566,217.3135>,
  <-404.4615,-61.0382,227.9284>,
  <-389.3179,-61.5141,216.0042>,
  <305.3085,-65.0728,178.3953>,
  <323.4714,-59.8638,192.9572>,
  <307.8818,-60.5884,178.0541>,
  <323.5774,-63.5426,194.8156>,
  <325.7126,-59.7850,194.5308>,
  <721.4993,-59.7175,162.7373>,
  <712.2983,-59.2717,173.4881>,
  <727.7079,-60.0309,155.2020>,
  <-630.0124,-44.1229,234.7961>,
  <-638.5547,-44.4235,228.7886>,
  <-630.3354,-51.8297,228.6742>,
  <-613.6771,-43.6108,244.8818>,
  <-612.0872,-44.8246,244.8498>,
  <-594.7156,-56.9487,244.4495>,
  <-404.1436,-53.7578,233.9444>,
  <-388.8004,-43.3122,232.6413>,
  <-387.7410,-60.5895,215.8769>,
  <-386.9107,-43.3538,231.5515>,
  <-370.4651,-47.3145,214.3417>,
  <-370.2801,-43.9047,217.8239>,
  <-367.1217,-44.0631,214.0139>,
  <322.8309,-42.9170,181.6048>,
  <318.6025,-43.1526,176.6885>,
  <336.3869,-42.3493,193.1677>,
  <721.2162,-42.4757,157.9576>,
  <708.1771,-41.8556,172.9304>,
  <724.0066,-42.6143,154.6214>,
  <-647.4403,-26.7547,234.2858>,
  <-654.2970,-27.0228,228.8634>,
  <-647.7266,-34.4237,228.8384>,
  <-632.4086,-26.2141,245.1193>,
  <-629.4720,-29.0993,245.0892>,
  <-386.8619,-42.0697,232.4801>,
  <-369.5893,-27.8983,230.9048>,
  <-367.5894,-25.8625,230.7046>,
  <-353.1992,-31.4024,212.6886>,
  <-352.9415,-26.3954,217.5450>,
  <-348.9473,-26.6174,212.2426>,
  <322.5285,-36.9158,176.1950>,
  <340.4385,-25.1856,186.2731>,
  <329.9383,-25.7159,175.2894>,
  <340.7969,-35.3033,192.6116>,
  <347.8434,-24.9125,191.7621>,
  <704.6230,-31.0108,172.6368>,
  <704.4927,-24.5260,170.4011>,
  <702.5670,-24.4415,172.4537>,
  <718.9908,-25.1993,154.1124>,
  <721.0053,-32.4394,154.3279>,
  <-665.0563,-9.5418,230.3171>,
  <-666.8423,-9.6179,228.7643>,
  <-665.1369,-11.9856,228.7778>,
  <-646.8753,-8.8127,245.1030>,
  <-646.8488,-8.8117,245.1233>,
  <-352.3275,-10.8868,229.2026>,
  <-350.2395,-8.4179,228.9782>,
  <-335.9442,-12.5528,210.9042>,
  <-335.7663,-9.0212,214.2585>,
  <-333.3369,-9.1751,210.6108>,
  <339.7555,-10.6624,174.0798>,
  <357.9472,-7.5361,189.1197>,
  <341.4708,-8.2790,173.8796>,
  <358.0271,-9.8522,190.5323>,
  <359.8460,-7.4750,190.3267>,
  <704.0704,-7.3991,163.0602>,
  <695.3929,-7.0294,172.0621>,
  <712.6147,-7.7862,153.6774>,
  <-664.5601,8.3434,239.8687>,
  <-677.1812,7.7899,228.5450>,
  <-646.8743,-8.7736,245.1230>,
  <-658.5166,8.5944,244.9763>,
  <-335.0837,9.0179,227.2379>,
  <-335.2620,9.0236,227.3809>,
  <-319.6729,8.2647,209.0850>,
  <357.2067,9.3281,175.9269>,
  <354.1519,9.1594,172.4073>,
  <373.3506,9.9645,188.8096>,
  <687.1491,8.3421,171.8204>,
  <687.0922,10.3405,170.8241>,
  <686.0727,10.3798,171.7874>,
  <703.5634,9.6579,154.1609>,
  <704.3254,9.6243,153.3466>,
  <-682.4388,25.3394,231.0669>,
  <-685.4006,25.2006,228.2103>,
  <-682.5806,19.3737,228.3186>,
  <-667.6827,26.0038,244.6932>,
  <-664.3071,19.6811,244.7935>,
  <-335.0773,9.2439,227.3609>,
  <-322.6931,26.4619,225.9147>,
  <-318.7014,9.5342,208.9752>,
  <-318.0399,26.2837,221.5356>,
  <-307.8403,25.7019,207.6589>,
  <356.9918,13.1554,172.0735>,
  <374.6433,26.9182,177.4484>,
  <368.1502,26.5995,170.8633>,
  <375.2690,12.4744,188.5926>,
  <388.7391,27.4065,187.1899>,
  <686.5248,27.3477,160.8152>,
  <674.5822,27.7861,171.6308>,
  <694.3653,27.0327,153.1067>,
  <703.5162,11.0160,153.3281>,
  <-682.1070,43.0890,237.5978>,
  <-692.0729,42.6133,227.7915>,
  <-675.0093,43.4156,244.3100>,
  <-317.8421,33.3383,225.3422>,
  <-311.1488,43.8988,224.5042>,
  <-301.4724,35.2736,206.8830>,
  <-301.1315,43.4378,213.3451>,
  <-296.6174,43.1384,206.2659>,
  <374.2384,34.2397,170.1893>,
  <391.9515,44.4024,176.6112>,
  <383.7514,44.0418,169.2320>,
  <392.5223,31.7470,186.7893>,
  <406.4233,44.8516,185.4452>,
  <669.7280,33.7062,171.6290>,
  <669.3082,44.8902,164.1894>,
  <659.9821,45.1883,171.6435>,
  <681.8598,44.4376,153.0053>,
  <686.0866,38.5795,153.0385>,
  <-681.8637,60.7653,242.4977>,
  <-697.0779,60.0282,227.2818>,
  <-680.4857,60.8299,243.8260>,
  <-300.6197,60.8314,223.1716>,
  <-300.3253,61.3347,223.1330>,
  <-286.1340,60.5738,204.9133>,
  <391.4956,52.4667,168.4327>,
  <409.1280,61.7777,173.3491>,
  <401.8842,61.4874,167.4629>,
  <409.7863,48.1828,185.1128>,
  <427.0605,61.9420,183.5559>,
  <427.0452,62.2889,183.2826>,
  <427.6473,62.3013,183.5079>,
  <652.3314,52.5364,171.7296>,
  <651.9211,62.2921,164.4302>,
  <640.9926,62.5846,171.8951>,
  <666.2910,61.8385,153.0707>,
  <668.6832,59.2535,153.0567>,
  <-700.0877,77.4762,227.3453>,
  <-700.7015,77.4449,226.6970>,
  <-700.1147,74.7904,226.7843>,
  <-684.6032,78.2460,243.2681>,
  <-681.8096,66.6691,243.6358>,
  <-284.2544,63.9605,204.6590>,
  <-283.7669,78.4439,213.9680>,
  <-291.0815,78.7685,221.8478>,
  <-276.6306,78.0080,203.6139>,
  <408.7633,67.9270,166.7998>,
  <426.1552,79.0298,167.3420>,
  <423.6976,78.9380,165.4935>,
  <444.3438,73.2132,182.1102>,
  <444.0327,79.5083,176.5471>,
  <457.0454,79.7619,181.1256>,
  <617.5831,78.2317,172.4655>,
  <617.5051,79.9160,171.0731>,
  <614.4405,79.9709,172.5583>,
  <634.9509,67.0348,172.0238>,
  <634.3636,79.5534,161.5399>,
  <646.3883,79.2336,153.3720>,
  <651.2973,75.2222,153.2851>,
  <-699.9950,95.0284,229.4770>,
  <-703.2063,94.8632,226.0513>,
  <-687.3399,95.6639,242.6350>,
  <-283.4177,93.7616,220.7581>,
  <-282.1939,96.2019,220.5820>,
  <-267.4920,95.4417,202.3344>,
  <426.0406,80.8439,165.2806>,
  <443.3263,91.4985,163.8624>,
  <460.8464,96.5841,166.6120>,
  <453.6586,96.3993,163.0806>,
  <461.6354,82.3432,180.7602>,
  <478.9346,89.3907,179.5032>,
  <478.5331,96.9053,172.3099>,
  <496.2411,94.5322,178.3314>,
  <496.1054,97.1318,175.9011>,
  <510.6982,97.2547,177.4232>,
  <565.5353,96.9216,174.4565>,
  <565.5154,97.3123,174.0987>,
  <562.6035,97.3236,174.5978>,
  <582.8768,92.8073,173.6982>,
  <582.6521,97.1790,169.6756>,
  <600.2258,86.6446,173.0316>,
  <599.6915,96.9657,163.4674>,
  <616.6250,96.6650,155.3127>,
  <618.8327,96.6186,154.0898>,
  <633.9241,87.8093,153.6647>,
  <-699.9830,112.5138,230.1229>,
  <-704.4368,112.2831,225.3362>,
  <-688.7205,113.0837,241.9281>,
  <-267.0507,96.4285,202.2661>,
  <-266.6085,113.2799,210.8014>,
  <-274.6572,113.6335,219.3897>,
  <-259.5846,112.8738,201.1219>,
  <460.6198,100.1138,162.5354>,
  <477.9203,106.8219,161.2936>,
  <495.2278,111.7069,160.1332>,
  <512.6051,113.9485,160.1940>,
  <507.5124,113.8924,159.3672>,
  <513.5544,97.8491,177.2412>,
  <530.8748,99.3509,176.2320>,
  <530.0186,114.0437,160.8606>,
  <548.2016,99.0532,175.3033>,
  <547.3326,114.0572,159.7046>,
  <564.5492,113.9901,156.7553>,
  <566.9573,113.9713,156.1315>,
  <581.8604,110.7952,155.4637>,
  <599.2069,105.2742,154.7684>,
  <616.5609,97.7586,154.1622>,
  <-700.0502,129.9339,229.3133>,
  <-704.4544,129.7047,224.5551>,
  <-688.8172,130.5051,241.1513>,
  <-266.3013,131.0091,216.8775>,
  <-267.7290,131.0642,218.2305>,
  <-252.3048,130.3051,199.9436>,
  <512.5414,114.9085,159.0481>,
  <529.8618,116.4439,158.0375>,
  <547.1880,116.2897,157.1023>,
  <564.5208,114.4315,156.2433>,
  <-700.1964,147.2888,227.0517>,
  <-703.2805,147.1278,223.7092>,
  <-687.6564,147.9282,240.3060>,
  <-266.2497,135.7150,217.9413>,
  <-262.1187,148.4933,217.1431>,
  <-249.8788,137.3680,199.4947>,
  <-249.6699,147.9344,203.5901>,
  <-246.1363,147.7348,198.8258>,
  <-700.4227,164.5776,223.3171>,
  <-700.9012,164.5525,222.7976>,
  <-685.2244,165.3530,239.3916>,
  <-249.4556,165.5870,207.9586>,
  <-257.6425,165.9208,216.1174>,
  <-241.0953,165.1631,197.7694>,
  <-700.4604,166.7349,222.6757>,
  <-682.2905,182.7419,237.6315>,
  <-697.4926,181.9786,221.8300>,
  <-682.2332,179.3383,238.6012>,
  <-681.5178,182.7795,238.4078>,
  <-249.3414,183.1567,210.4837>,
  <-254.3503,183.3467,215.1561>,
  <-237.1686,182.5898,196.7736>,
  <-682.6544,199.9170,231.3659>,
  <-692.8517,199.4063,220.7953>,
  <-676.6622,200.2075,237.3614>,
  <-249.3110,200.6574,211.4697>,
  <-252.4623,200.7707,214.2713>,
  <-234.5756,200.0148,195.8504>,
  <-683.1035,217.0218,223.5327>,
  <-686.8315,216.8359,219.6856>,
  <-670.3312,217.6375,236.2348>,
  <-249.3581,218.0941,211.0291>,
  <-252.2015,218.1927,213.4750>,
  <-233.5549,217.4377,195.0127>,
  <-683.3541,225.1155,219.1248>,
  <-665.2651,234.9436,232.4444>,
  <-679.5187,234.2672,218.5055>,
  <-665.0953,229.3193,235.4257>,
  <-662.4963,235.0694,235.0262>,
  <-249.4830,235.4665,209.1579>,
  <-253.7764,235.6121,212.7787>,
  <-234.3403,234.8583,194.2735>,
  <-665.8571,251.9305,221.9837>,
  <-670.7446,251.7004,217.2458>,
  <-653.1168,252.5034,233.7336>,
  <-249.6903,252.7710,205.7728>,
  <-257.3622,253.0290,212.1918>,
  <-237.1326,252.2762,193.6434>,
  <-666.1576,259.4967,216.6465>,
  <-648.2352,269.6735,226.9117>,
  <-660.3467,269.1358,215.8978>,
  <-647.8877,260.7772,233.0779>,
  <-641.8791,269.9400,232.3399>,
  <-249.9874,270.0012,200.7338>,
  <-263.0834,270.4429,211.7212>,
  <-242.0728,269.6912,193.1302>,
  <-648.9290,285.3540,214.5490>,
  <-630.7654,287.2910,229.0442>,
  <-648.0327,286.5737,214.4454>,
  <-630.6519,284.6895,231.0673>,
  <-628.4828,287.3793,230.8286>,
  <-266.7887,279.0742,211.5352>,
  <-266.9895,287.7210,208.0562>,
  <-271.4901,287.8533,211.3967>,
  <-250.3848,287.1487,193.8528>,
  <-249.2307,287.1032,192.7378>,
  <-631.5748,304.0983,214.5847>,
  <-633.6275,304.0144,212.8793>,
  <-613.3984,303.9360,229.2652>,
  <-613.4396,304.7897,228.5312>,
  <-612.5228,304.8221,229.1778>,
  <-267.4731,304.7973,199.5883>,
  <-282.7469,305.2599,211.2274>,
  <-259.3746,304.5114,192.5079>,
  <-250.4512,289.6019,192.6920>,
  <-631.6813,306.1337,212.6783>,
  <-614.3152,321.5423,212.8526>,
  <-616.5317,321.4587,211.1667>,
  <-596.1324,319.8618,227.6115>,
  <-596.2537,322.1728,225.4420>,
  <-593.2098,322.2693,227.3445>,
  <-284.2206,307.3196,211.2151>,
  <-284.7327,322.3044,202.1732>,
  <-298.0019,322.6613,211.2757>,
  <-272.4547,321.9155,192.4378>,
  <-267.8788,316.6599,192.4249>,
  <-614.4205,323.4095,210.9643>,
  <-597.1493,337.9750,209.3714>,
  <-579.2086,339.4397,219.7637>,
  <-595.9252,338.9076,209.2630>,
  <-578.8569,333.2240,226.0724>,
  <-569.0623,339.7229,225.2481>,
  <-301.6184,326.4466,211.3024>,
  <-302.1581,339.6747,201.7104>,
  <-318.1362,340.0561,211.5896>,
  <-289.4710,339.3145,192.5820>,
  <-285.2762,335.7257,192.5150>,
  <-579.8703,350.3880,207.8746>,
  <-562.3096,356.5859,211.3978>,
  <-570.2090,356.3633,207.0811>,
  <-561.5731,344.4207,224.6300>,
  <-544.2825,353.7517,223.2710>,
  <-544.4808,357.0244,219.7092>,
  <-536.6871,357.1875,222.7038>,
  <-336.3662,352.0404,212.0428>,
  <-336.6238,357.2576,207.4379>,
  <-347.2859,357.4390,212.3942>,
  <-318.9980,340.7589,211.6049>,
  <-319.7554,356.9030,198.0831>,
  <-312.0039,356.7062,193.0265>,
  <-302.6575,350.4823,192.7977>,
  <-562.5838,360.8724,206.4641>,
  <-545.2913,369.6953,205.1278>,
  <-527.7911,373.9978,207.4934>,
  <-535.5835,373.8309,204.4143>,
  <-526.9857,361.4500,221.9849>,
  <-509.6830,367.6414,220.7662>,
  <-510.1100,374.3142,213.0862>,
  <-492.3749,372.3312,219.6146>,
  <-492.5167,374.5582,217.0654>,
  <-480.1839,374.6841,218.8461>,
  <-388.4205,372.4702,213.9561>,
  <-388.5508,374.7056,211.6173>,
  <-400.5522,374.7898,214.5116>,
  <-371.0761,367.5493,213.2339>,
  <-371.4714,374.5252,206.1421>,
  <-353.7249,360.7544,212.5955>,
  <-354.4662,374.2837,199.3062>,
  <-343.6010,374.0858,193.9643>,
  <-337.3882,371.5035,193.7424>,
  <-320.0273,362.1819,193.2169>,
  <-527.9929,377.0029,203.8592>,
  <-527.9929,377.0027,203.8592>,
  <-510.6894,382.9771,202.6502>,
  <-493.3809,387.5472,201.5039>,
  <-475.0616,375.6795,218.5229>,
  <-476.0673,390.8123,200.4160>,
  <-458.6455,391.4354,201.2513>,
  <-471.7412,391.3372,200.1572>,
  <-457.7437,377.7759,217.4872>,
  <-440.4207,378.5209,216.5118>,
  <-441.2671,391.5020,201.2792>,
  <-423.0925,377.9037,215.5974>,
  <-423.9657,391.5049,199.8879>,
  <-405.7590,375.8679,214.7463>,
  <-406.7403,391.4449,197.0978>,
  <-404.2890,391.4268,196.4856>,
  <-389.4315,389.0299,195.7854>,
  <-372.0899,384.8261,195.0312>,
  <-354.7423,379.0139,194.3488>,
  <-458.7495,392.9527,199.3783>,
  <-441.4272,393.8663,198.3954>,
  <-424.1000,393.5167,197.4690>,
  <-406.7679,391.8655,196.6007>,
  <392.2460,-392.2434,171.3720>,
  <390.6516,-392.2679,170.9605>,
  <392.2206,-392.7074,170.8949>,
  <409.5595,-396.1717,170.1077>,
  <409.7903,-392.0400,174.4484>,
  <426.8936,-398.3706,169.2639>,
  <427.2622,-391.8964,176.1920>,
  <444.2232,-399.3931,168.3675>,
  <444.6617,-391.8124,176.6081>,
  <461.5487,-399.2869,167.4207>,
  <461.9883,-391.7887,175.6800>,
  <478.8698,-398.0669,166.4241>,
  <479.2398,-391.8269,173.3738>,
  <496.1869,-395.7185,165.3772>,
  <496.4137,-391.9294,169.6359>,
  <513.4994,-392.2035,164.2781>,
  <513.5057,-392.0992,164.3961>,
  <513.8802,-392.1042,164.2529>,
  <357.9103,-374.5532,179.4920>,
  <340.8690,-374.9124,172.8882>,
  <357.5298,-382.2729,172.3127>,
  <374.8780,-388.2061,171.6358>,
  <375.5882,-374.2395,185.0246>,
  <387.2402,-374.0712,187.8114>,
  <393.1064,-375.9347,187.5761>,
  <410.4471,-379.9012,186.8113>,
  <427.7827,-382.4794,185.9845>,
  <445.1134,-383.7858,185.1008>,
  <462.4396,-383.8857,184.1632>,
  <479.7612,-382.8043,183.1729>,
  <497.0786,-380.5330,182.1293>,
  <514.3911,-377.0335,181.0309>,
  <525.9593,-373.8870,180.2607>,
  <530.8086,-387.7353,163.1363>,
  <531.6080,-373.9597,178.1586>,
  <548.1127,-382.0017,161.9381>,
  <548.5649,-374.2411,170.4335>,
  <565.4117,-374.8844,160.6780>,
  <565.4284,-374.5997,160.9904>,
  <565.9905,-374.6135,160.6344>,
  <323.1784,-357.1901,180.3232>,
  <310.4510,-357.5312,173.7619>,
  <322.8156,-365.6119,173.4523>,
  <340.1752,-374.6246,172.9130>,
  <340.9796,-356.7744,188.1277>,
  <344.3907,-356.7065,189.3618>,
  <358.4093,-363.8485,188.9202>,
  <375.7609,-370.6724,188.2830>,
  <531.6995,-372.3303,179.8787>,
  <549.0031,-366.4601,178.6743>,
  <566.3013,-359.1258,177.4045>,
  <571.8159,-356.4045,176.9825>,
  <582.7067,-366.6303,159.3671>,
  <583.2608,-356.6830,169.7881>,
  <599.3039,-357.1477,158.0390>,
  <288.0864,-340.1242,174.5358>,
  <287.5977,-340.1400,174.2238>,
  <288.0698,-340.5906,174.2183>,
  <305.4474,-354.3534,173.8913>,
  <306.0115,-339.6064,184.6149>,
  <317.2278,-339.3210,190.0583>,
  <323.6843,-344.3303,189.9321>,
  <341.0505,-355.0751,189.4702>,
  <583.5945,-350.4211,176.0735>,
  <599.9952,-356.7383,157.9830>,
  <600.8813,-340.0473,174.6679>,
  <602.5399,-338.9422,174.5281>,
  <617.2782,-345.3685,156.5329>,
  <617.5910,-339.4264,162.4243>,
  <624.9142,-339.6921,155.8629>,
  <270.7034,-322.7190,174.8503>,
  <270.0387,-322.7418,174.3975>,
  <270.6798,-323.5051,174.3969>,
  <288.6762,-322.1618,185.8085>,
  <306.3076,-330.7991,190.2695>,
  <297.2184,-321.9260,190.3654>,
  <618.1616,-327.9682,173.1861>,
  <626.3425,-321.4890,172.4504>,
  <634.5540,-332.0885,154.9974>,
  <635.0622,-321.8077,164.5843>,
  <645.8534,-322.2427,153.9411>,
  <271.1838,-304.8469,184.1113>,
  <256.3648,-305.3383,174.3597>,
  <288.9162,-313.3689,190.4326>,
  <281.9785,-304.5247,190.4128>,
  <635.4339,-313.7617,171.6092>,
  <645.8431,-304.0415,170.6069>,
  <651.8218,-316.6273,153.3645>,
  <652.3888,-304.3086,164.0801>,
  <663.4608,-304.7978,152.2006>,
  <253.5374,-287.6589,179.5853>,
  <245.8386,-287.9308,174.1507>,
  <253.2688,-300.8572,174.3269>,
  <270.3171,-287.1186,190.2655>,
  <271.4997,-289.2245,190.2958>,
  <652.6970,-297.0416,169.9200>,
  <662.2165,-286.5982,168.9336>,
  <669.0795,-298.5151,151.6131>,
  <669.5710,-286.9285,160.9247>,
  <678.5034,-287.3563,150.5998>,
  <253.7954,-269.9704,184.7554>,
  <238.0895,-270.5195,173.7904>,
  <262.0541,-269.7080,189.9333>,
  <669.9479,-277.1273,168.0881>,
  <676.1264,-269.1582,167.3944>,
  <686.3242,-276.9576,149.7077>,
  <686.6056,-269.6702,155.0546>,
  <691.4149,-269.9175,149.1149>,
  <235.8860,-252.9998,175.3884>,
  <233.0958,-253.1045,173.2802>,
  <235.8017,-263.2546,173.5887>,
  <253.9468,-252.3699,187.9659>,
  <256.3389,-252.2940,189.4623>,
  <687.1824,-252.8661,166.0619>,
  <687.9341,-251.7209,165.9696>,
  <702.4757,-252.4812,147.7308>,
  <235.9334,-235.4851,176.6870>,
  <230.6861,-235.6861,172.6293>,
  <253.9890,-240.0722,189.0414>,
  <253.1632,-234.8766,188.8531>,
  <703.5510,-250.5612,147.5861>,
  <704.0470,-234.6006,157.0894>,
  <698.1365,-234.2858,164.6322>,
  <712.1157,-235.0469,146.4240>,
  <235.8774,-218.0559,176.0822>,
  <230.6406,-218.2647,171.8497>,
  <252.3071,-217.4563,188.1176>,
  <704.3905,-221.5193,163.7191>,
  <706.6576,-216.8530,163.3864>,
  <720.1336,-217.6147,145.2055>,
  <235.7175,-200.7123,173.5684>,
  <232.6938,-200.8404,170.9559>,
  <253.4014,-200.0332,187.2760>,
  <720.7469,-216.0593,145.1023>,
  <721.1202,-199.8350,152.3549>,
  <713.8906,-199.4218,162.2106>,
  <727.0675,-200.1840,144.0460>,
  <235.5202,-188.4082,170.2441>,
  <253.6628,-182.7021,184.4475>,
  <236.4995,-183.4138,169.9667>,
  <253.8295,-197.6580,187.1461>,
  <256.2893,-182.6078,186.3368>,
  <721.4412,-182.0944,158.6861>,
  <719.6682,-181.9926,161.1140>,
  <732.6644,-182.7549,142.9593>,
  <253.3811,-165.4591,179.6941>,
  <241.7112,-165.9853,168.9009>,
  <260.6227,-165.1805,185.3188>,
  <721.5408,-174.8588,160.6920>,
  <724.3105,-164.5648,160.0793>,
  <737.0084,-165.3276,141.9408>,
  <252.9961,-148.3014,173.0395>,
  <247.9127,-148.5555,167.7813>,
  <266.0754,-147.7517,184.2400>,
  <737.8649,-160.7710,141.6897>,
  <737.9983,-147.7548,144.4591>,
  <727.8079,-147.1386,159.1069>,
  <740.3864,-147.9016,140.9749>,
  <252.6537,-137.2872,167.0177>,
  <270.8263,-130.3864,181.7985>,
  <254.9995,-131.1245,166.6135>,
  <270.9194,-134.8974,183.3996>,
  <272.5455,-130.3215,183.1057>,
  <738.0988,-130.1963,146.7334>,
  <730.1060,-129.7140,158.1997>,
  <742.6791,-130.4769,140.0680>,
  <270.3477,-113.3060,173.4220>,
  <263.0162,-113.6922,165.3951>,
  <280.2028,-112.8898,181.9069>,
  <738.1195,-112.7036,147.5403>,
  <731.2481,-112.2909,157.3555>,
  <743.8618,-113.0538,139.2216>,
  <-578.9084,-97.2015,214.6294>,
  <-587.1457,-97.3996,210.8892>,
  <-579.1229,-100.7373,210.6028>,
  <-561.7750,-106.5938,209.9224>,
  <-561.1873,-96.8521,220.9576>,
  <-544.4338,-110.7007,209.1639>,
  <-543.5860,-96.6015,225.0834>,
  <-526.2050,-98.5147,225.1080>,
  <-538.9843,-96.5560,225.7150>,
  <-527.0988,-113.1598,208.3317>,
  <-508.8750,-99.5967,224.2143>,
  <-509.7695,-114.0551,207.4297>,
  <-491.5513,-99.0564,223.2482>,
  <-492.4461,-113.4443,206.4604>,
  <-474.2336,-96.8918,222.2094>,
  <-475.1280,-111.3512,205.4248>,
  <-472.4880,-96.4677,222.0954>,
  <-457.8157,-107.7480,204.3217>,
  <-457.1143,-96.6162,217.4792>,
  <-440.5096,-102.5323,203.1466>,
  <-440.1411,-96.8842,210.0530>,
  <-427.6826,-97.1879,202.2092>,
  <269.8400,-100.1676,164.4169>,
  <288.0820,-95.4701,180.4210>,
  <271.7225,-96.2592,164.1391>,
  <288.0995,-96.1495,180.7260>,
  <288.4199,-95.4574,180.6776>,
  <738.0618,-95.2758,146.9057>,
  <731.2480,-94.8694,156.5734>,
  <743.9478,-95.6321,138.4349>,
  <-613.6631,-79.8572,215.0419>,
  <-618.6157,-80.0198,211.8201>,
  <-613.8409,-83.0659,211.6972>,
  <-596.4778,-92.9561,211.1971>,
  <-595.7314,-79.3339,225.2436>,
  <-590.5042,-79.2028,227.7372>,
  <-578.2336,-84.9041,227.3260>,
  <-560.8839,-91.2738,226.6686>,
  <-578.9084,-97.2015,214.6294>,
  <-543.5412,-95.7717,225.9275>,
  <-456.9217,-93.1695,221.1010>,
  <-439.6161,-87.8046,219.9192>,
  <-423.2098,-95.5975,201.8947>,
  <-422.3173,-80.6255,218.6563>,
  <-419.4420,-78.9757,218.4260>,
  <-405.9159,-87.1040,200.5731>,
  <-405.4314,-79.3146,209.6638>,
  <-394.3464,-79.7220,199.6126>,
  <287.4869,-78.4858,169.9035>,
  <281.5172,-78.8246,162.8239>,
  <297.9628,-78.0231,179.3761>,
  <737.9261,-77.9122,144.8361>,
  <730.0869,-77.4493,155.8546>,
  <742.9227,-78.2119,137.7086>,
  <-630.7942,-62.2439,219.9918>,
  <-640.9365,-62.6279,212.2530>,
  <-631.2136,-70.6098,212.0827>,
  <-618.3477,-61.8182,228.4708>,
  <-612.9578,-65.6008,228.3475>,
  <-595.5911,-76.4553,227.8905>,
  <-405.0251,-71.6566,217.3135>,
  <-389.3179,-61.5141,216.0042>,
  <-388.6298,-76.5452,199.1592>,
  <-387.7852,-61.5514,215.0418>,
  <-371.3513,-63.9377,197.6538>,
  <-371.2393,-62.1723,199.7541>,
  <-369.6024,-62.2676,197.4837>,
  <287.0512,-69.6914,162.1130>,
  <305.1646,-60.6967,175.8590>,
  <291.9987,-61.3891,161.4713>,
  <305.3085,-65.0728,178.3953>,
  <307.8818,-60.5884,178.0541>,
  <737.7113,-60.6140,141.3126>,
  <727.7079,-60.0309,155.2020>,
  <740.7363,-60.7933,137.0456>,
  <-648.1316,-44.8011,221.1451>,
  <-658.2640,-45.2293,212.4141>,
  <-648.5976,-55.1228,212.3327>,
  <-638.5547,-44.4235,228.7886>,
  <-630.3354,-51.8297,228.6742>,
  <-387.7410,-60.5895,215.8769>,
  <-370.4651,-47.3145,214.3417>,
  <-367.1217,-44.0631,214.0139>,
  <-354.0820,-48.9419,196.0416>,
  <-353.8219,-44.5979,200.9267>,
  <-350.3110,-44.8204,195.6516>,
  <304.3991,-43.8531,162.2063>,
  <302.8679,-43.9531,160.0976>,
  <318.6025,-43.1526,176.6885>,
  <737.4258,-44.0107,136.4722>,
  <737.3098,-43.3762,136.4500>,
  <724.0066,-42.6143,154.6214>,
  <-665.6699,-27.5239,218.6063>,
  <-672.2133,-27.8263,212.3914>,
  <-665.9968,-35.6197,212.4032>,
  <-654.2970,-27.0228,228.8634>,
  <-647.7266,-34.4237,228.8384>,
  <-353.1992,-31.4024,212.6886>,
  <-348.9473,-26.6174,212.2426>,
  <-336.8232,-31.1133,194.3029>,
  <-336.5937,-27.1799,198.6154>,
  <-333.8524,-27.3770,193.9736>,
  <304.2723,-41.8198,159.9255>,
  <322.0826,-26.0592,168.2681>,
  <314.4643,-26.5161,158.6844>,
  <322.5285,-36.9158,176.1950>,
  <329.9383,-25.7159,175.2894>,
  <721.0053,-32.4394,154.3279>,
  <720.8542,-25.2990,151.7260>,
  <718.9908,-25.1993,154.1124>,
  <732.8832,-25.9605,135.9089>,
  <-683.4146,-10.4173,212.2700>,
  <-683.4616,-10.4196,212.2216>,
  <-683.4171,-10.4874,212.2222>,
  <-666.8423,-9.6179,228.7643>,
  <-665.1369,-11.9856,228.7778>,
  <-335.9442,-12.5528,210.9042>,
  <-333.3369,-9.1751,210.6108>,
  <-319.5760,-10.1906,192.4259>,
  <-319.5600,-9.9224,192.7271>,
  <-319.3970,-9.9362,192.4048>,
  <321.4998,-15.6748,157.8151>,
  <339.6667,-8.3473,172.5048>,
  <326.0513,-9.0792,157.2716>,
  <339.7555,-10.6624,174.0798>,
  <341.4708,-8.2790,173.8796>,
  <720.4073,-8.1923,143.9341>,
  <712.6147,-7.7862,153.6774>,
  <726.9966,-8.5468,135.4473>,
  <-682.8708,7.5072,222.6967>,
  <-693.0196,6.9893,211.9598>,
  <-677.1812,7.7899,228.5450>,
  <-318.7432,8.2275,208.1746>,
  <-319.6729,8.2647,209.0850>,
  <-307.1127,7.5017,190.9540>,
  <338.8157,8.4257,157.2800>,
  <337.8193,8.3580,155.8490>,
  <354.1519,9.1594,172.4073>,
  <719.9056,7.7050,135.1033>,
  <719.4223,8.8647,135.0775>,
  <704.3254,9.6243,153.3466>,
  <-682.5806,19.3737,228.3186>,
  <-685.4006,25.2006,228.2103>,
  <-700.4651,24.4009,211.5830>,
  <-318.7014,9.5342,208.9752>,
  <-307.8403,25.7019,207.6589>,
  <-302.3422,14.2717,190.3907>,
  <-301.8062,25.4052,200.5101>,
  <-295.5009,24.9387,189.5399>,
  <338.7301,9.7262,155.7380>,
  <356.3760,26.1179,161.0755>,
  <350.9689,25.7971,154.3512>,
  <356.9918,13.1554,172.0735>,
  <368.1502,26.5995,170.8633>,
  <703.5162,11.0160,153.3281>,
  <702.9631,26.6378,143.5464>,
  <694.3653,27.0327,153.1067>,
  <710.4718,26.2744,134.7826>,
  <-700.5372,42.1541,218.2263>,
  <-706.7147,41.8142,211.1411>,
  <-700.8786,25.6205,211.5507>,
  <-692.0729,42.6133,227.7915>,
  <-301.4724,35.2736,206.8830>,
  <-296.6174,43.1384,206.2659>,
  <-285.1171,41.0521,188.2520>,
  <-285.0417,42.4403,189.6698>,
  <-284.2897,42.3751,188.1476>,
  <355.9695,32.7048,153.7692>,
  <373.7853,43.6854,162.0952>,
  <365.2058,43.2375,152.7942>,
  <374.2384,34.2397,170.1893>,
  <383.7514,44.0418,169.2320>,
  <686.0866,38.5795,153.0385>,
  <685.8593,44.2737,149.0007>,
  <681.8598,44.4376,153.0053>,
  <699.2936,43.6811,134.6090>,
  <702.4633,38.6980,134.6604>,
  <-700.2672,59.8525,223.6187>,
  <-711.4422,59.2295,210.6164>,
  <-697.0779,60.0282,227.2818>,
  <-284.3452,60.4909,202.9075>,
  <-286.1340,60.5738,204.9133>,
  <-274.0269,59.8103,186.8069>,
  <373.2193,52.9457,151.9226>,
  <391.0553,61.1380,160.5547>,
  <381.2803,60.6804,151.1371>,
  <391.4956,52.4667,168.4327>,
  <401.8842,61.4874,167.4629>,
  <668.6832,59.2535,153.0567>,
  <668.5713,61.7573,151.0618>,
  <666.2910,61.8385,153.0707>,
  <685.0833,61.1086,135.1561>,
  <685.6569,61.0845,134.5693>,
  <-700.1147,74.7904,226.7843>,
  <-700.7015,77.4449,226.6970>,
  <-714.8176,76.6466,210.0181>,
  <-284.2544,63.9605,204.6590>,
  <-276.6306,78.0080,203.6139>,
  <-267.9021,70.5116,185.9935>,
  <-267.5946,77.5147,191.8132>,
  <-263.9733,77.2452,185.4776>,
  <390.4799,70.2633,150.2067>,
  <408.1793,78.4700,156.3275>,
  <400.2250,78.1271,149.3239>,
  <408.7633,67.9270,166.7998>,
  <423.6976,78.9380,165.4935>,
  <651.2973,75.2222,153.2851>,
  <651.1046,79.0935,149.8386>,
  <646.3883,79.2336,153.3720>,
  <667.7171,78.5276,135.7782>,
  <668.8997,78.4839,134.6993>,
  <685.0507,61.7367,134.5729>,
  <-703.2063,94.8632,226.0513>,
  <-716.9822,94.0652,209.3538>,
  <-267.0703,95.4231,201.8810>,
  <-267.4920,95.4417,202.3344>,
  <-254.6490,94.6791,184.1880>,
  <407.7507,84.8977,148.6107>,
  <425.1315,95.6601,148.9399>,
  <423.1513,95.5791,147.2939>,
  <426.0406,80.8439,165.2806>,
  <443.3263,91.4985,163.8624>,
  <443.0576,96.1789,159.0411>,
  <453.6586,96.3993,163.0806>,
  <633.9241,87.8093,153.6647>,
  <633.4558,96.2794,145.2689>,
  <618.8327,96.6186,154.0898>,
  <647.4405,95.8770,135.0853>,
  <650.2788,93.7630,135.0259>,
  <667.6580,79.5643,134.7183>,
  <-704.4368,112.2831,225.3362>,
  <-718.0252,111.4854,208.6286>,
  <-267.0507,96.4285,202.2661>,
  <-259.5846,112.8738,201.1219>,
  <-250.6982,102.9401,183.6024>,
  <-250.3765,112.3999,189.7418>,
  <-246.0897,112.1121,182.9401>,
  <425.0309,97.0690,147.1248>,
  <442.3184,107.2298,145.7287>,
  <459.7746,113.1748,147.3259>,
  <455.1761,113.0432,144.7687>,
  <460.6198,100.1138,162.5354>,
  <477.9203,106.8219,161.2936>,
  <477.5011,113.5288,153.7551>,
  <495.2278,111.7069,160.1332>,
  <495.1011,113.7782,157.8559>,
  <507.5124,113.8924,159.3672>,
  <581.8604,110.7952,155.4637>,
  <581.6760,113.8487,152.1499>,
  <566.9573,113.9713,156.1315>,
  <599.2069,105.2742,154.7684>,
  <598.6993,113.6222,145.6470>,
  <616.5609,97.7586,154.1622>,
  <615.6082,113.3011,137.0387>,
  <617.4949,113.2588,135.9333>,
  <632.9102,105.1112,135.4609>,
  <-704.4544,129.7047,224.5551>,
  <-717.9935,128.9071,207.8448>,
  <-249.9807,130.2023,197.4475>,
  <-252.3048,130.3051,199.9436>,
  <-238.4615,129.5438,181.7428>,
  <459.6136,115.3776,144.4226>,
  <476.9151,121.8359,143.1920>,
  <494.2233,126.5146,142.0408>,
  <512.5414,114.9085,159.0481>,
  <511.5375,129.5741,140.9621>,
  <528.8957,130.5922,140.6348>,
  <523.2654,130.5552,140.2803>,
  <529.8618,116.4439,158.0375>,
  <547.1880,116.2897,157.1023>,
  <546.2162,130.6110,139.5969>,
  <551.3160,130.5925,138.7535>,
  <563.5157,129.4014,138.1436>,
  <564.5208,114.4315,156.2433>,
  <580.8541,126.1069,137.3488>,
  <598.1988,121.0606,136.6322>,
  <615.5505,114.1546,135.9988>,
  <-703.2805,147.1278,223.7092>,
  <-716.8976,146.3301,207.0031>,
  <-249.8788,137.3680,199.4947>,
  <-246.1363,147.7348,198.8258>,
  <-233.5212,142.5582,180.8900>,
  <-233.4031,147.0831,183.1705>,
  <-231.6899,146.9743,180.5921>,
  <528.8578,131.0978,139.9519>,
  <546.1838,131.0473,139.0121>,
  <-700.9012,164.5525,222.7976>,
  <-714.7161,163.7545,206.1023>,
  <-233.1137,164.7976,188.9192>,
  <-241.0953,165.1631,197.7694>,
  <-226.0741,164.4034,179.5044>,
  <-700.7361,181.7943,217.9780>,
  <-700.4604,166.7349,222.6757>,
  <-711.3989,181.1805,205.1396>,
  <-697.4926,181.9786,221.8300>,
  <-232.9456,182.4119,192.4363>,
  <-237.1686,182.5898,196.7736>,
  <-221.5040,181.8310,178.4736>,
  <-701.1391,198.9371,210.9928>,
  <-706.8690,198.6080,204.1110>,
  <-692.8517,199.4063,220.7953>,
  <-232.8731,199.9473,194.1968>,
  <-234.5756,200.0148,195.8504>,
  <-218.2048,199.2569,177.5120>,
  <-701.5885,214.4209,203.1141>,
  <-701.0597,216.0373,203.0128>,
  <-686.8315,216.8359,219.6856>,
  <-232.8859,217.4124,194.3877>,
  <-233.5549,217.4377,195.0127>,
  <-216.4734,216.4641,176.6454>,
  <-216.4727,216.6820,176.6634>,
  <-216.4487,216.6808,176.6343>,
  <-683.6495,234.0465,213.9158>,
  <-683.3541,225.1155,219.1248>,
  <-694.2251,233.4680,201.8587>,
  <-679.5187,234.2672,218.5055>,
  <-232.9827,234.8080,193.0343>,
  <-234.3403,234.8583,194.2735>,
  <-216.5380,234.1037,175.8882>,
  <-216.5097,234.1023,175.8556>,
  <-684.3024,250.9831,202.3345>,
  <-685.8190,250.9007,200.6191>,
  <-670.7446,251.7004,217.2458>,
  <-233.1675,252.1310,190.0614>,
  <-237.1326,252.2762,193.6434>,
  <-218.6229,251.5211,175.1886>,
  <-216.5408,234.4047,175.8437>,
  <-684.4095,253.4603,200.4275>,
  <-666.5585,268.8270,209.5108>,
  <-676.1046,268.3352,199.3082>,
  <-666.1576,259.4967,216.6465>,
  <-660.3467,269.1358,215.8978>,
  <-233.4483,269.3747,185.3224>,
  <-242.0728,269.6912,193.1302>,
  <-222.9486,268.9369,174.6420>,
  <-667.1907,281.9252,198.2135>,
  <-648.9855,286.5295,213.5380>,
  <-664.5887,285.7721,197.8993>,
  <-648.9290,285.3540,214.5490>,
  <-648.0327,286.5737,214.4454>,
  <-233.8362,286.5300,178.6140>,
  <-249.2307,287.1032,192.7378>,
  <-229.5494,286.3497,174.2192>,
  <-649.8700,303.2749,197.6985>,
  <-651.1973,303.2114,196.3884>,
  <-633.6275,304.0144,212.8793>,
  <-250.4512,289.6019,192.6920>,
  <-250.8671,304.2260,185.4078>,
  <-259.3746,304.5114,192.5079>,
  <-238.7194,303.7591,173.9363>,
  <-234.0974,295.8069,174.0419>,
  <-649.9504,304.6801,196.2546>,
  <-632.5249,320.7895,197.5377>,
  <-635.5690,320.6537,194.7556>,
  <-631.6813,306.1337,212.6783>,
  <-616.5317,321.4587,211.1667>,
  <-267.8788,316.6599,192.4249>,
  <-268.0666,321.7829,189.1004>,
  <-272.4547,321.9155,192.4378>,
  <-251.4731,321.2013,174.6890>,
  <-250.5588,321.1650,173.7987>,
  <-632.6956,323.5504,194.4693>,
  <-615.3414,338.1707,194.4055>,
  <-617.0621,338.0999,192.9662>,
  <-614.4205,323.4095,210.9643>,
  <-597.1493,337.9750,209.3714>,
  <-597.2051,338.8628,208.3687>,
  <-595.9252,338.9076,209.2630>,
  <-285.2762,335.7257,192.5150>,
  <-285.4297,339.2045,189.7802>,
  <-289.4710,339.3145,192.5820>,
  <-268.7755,338.6732,176.4881>,
  <-265.8628,338.5662,173.8496>,
  <-251.5236,322.4838,173.7919>,
  <-615.4297,339.5058,192.8143>,
  <-598.1552,353.1471,191.2627>,
  <-580.2518,356.0540,201.0040>,
  <-594.7548,355.5511,190.9699>,
  <-579.8703,350.3880,207.8746>,
  <-570.2090,356.3633,207.0811>,
  <-302.6575,350.4823,192.7977>,
  <-302.9637,356.4851,187.3192>,
  <-312.0039,356.7062,193.0265>,
  <-286.2536,355.9998,175.0531>,
  <-285.1407,355.9622,174.1169>,
  <-268.9223,341.8487,173.8686>,
  <-580.8735,364.8675,189.7969>,
  <-563.4609,373.1111,190.6508>,
  <-566.7615,373.0098,188.6641>,
  <-562.5838,360.8724,206.4641>,
  <-545.2913,369.6953,205.1278>,
  <-545.5714,373.5996,200.0785>,
  <-535.5835,373.8309,204.4143>,
  <-337.3882,371.5035,193.7424>,
  <-337.5367,373.9795,191.0741>,
  <-343.6010,374.0858,193.9643>,
  <-320.0273,362.1819,193.2169>,
  <-320.6837,373.6122,181.4366>,
  <-310.7048,373.3499,174.7264>,
  <-303.6774,369.3805,174.5225>,
  <-286.3049,356.9769,174.1347>,
  <-563.5849,374.7799,188.4119>,
  <-546.2912,383.2866,187.0897>,
  <-527.9929,377.0029,203.8592>,
  <-528.9914,390.2203,185.8378>,
  <-511.2815,390.8225,191.9662>,
  <-528.2167,390.4826,185.7840>,
  <-510.6894,382.9771,202.6502>,
  <-527.9929,377.0027,203.8592>,
  <-493.3809,387.5472,201.5039>,
  <-493.6478,391.0999,196.6887>,
  <-476.0673,390.8123,200.4160>,
  <-476.1039,391.3029,199.7556>,
  <-471.7412,391.3372,200.1572>,
  <-389.4315,389.0299,195.7854>,
  <-389.5907,391.3226,192.9174>,
  <-404.2890,391.4268,196.4856>,
  <-372.0899,384.8261,195.0312>,
  <-372.5172,391.1373,187.3338>,
  <-354.7423,379.0139,194.3488>,
  <-355.5228,390.8868,180.2990>,
  <-346.9286,390.7233,175.9161>,
  <-338.3976,387.6181,175.5916>,
  <-321.0411,379.4850,175.0130>,
  <-511.6875,396.0665,184.6346>,
  <-494.3788,400.5919,183.4903>,
  <-477.0652,403.8734,182.4016>,
  <-458.7495,392.9527,199.3783>,
  <-459.7473,405.9811,181.3654>,
  <-441.4272,393.8663,198.3954>,
  <-442.4252,406.9597,180.3796>,
  <-424.1000,393.5167,197.4690>,
  <-425.0989,406.8247,179.4436>,
  <-406.7679,391.8655,196.6007>,
  <-407.7682,405.5608,178.5580>,
  <-390.4333,403.1131,177.7253>,
  <-373.0934,399.3788,176.9501>,
  <-355.7482,394.1945,176.2398>,
  <426.1107,-410.3226,154.5891>,
  <411.6396,-410.4412,153.1528>,
  <425.9963,-412.0551,152.4447>,
  <443.3252,-412.8759,151.5393>,
  <443.5014,-410.2459,154.8413>,
  <460.6500,-412.6115,150.5854>,
  <460.8112,-410.2361,153.6040>,
  <477.9707,-411.2720,149.5835>,
  <478.0377,-410.2950,150.8376>,
  <484.7430,-410.3441,149.1736>,
  <356.9313,-392.8371,161.0587>,
  <344.7003,-393.1085,156.0144>,
  <356.6396,-397.8531,155.5782>,
  <373.9857,-403.2338,154.8766>,
  <374.6264,-392.5091,166.9091>,
  <392.2206,-392.7074,170.8949>,
  <390.6516,-392.2679,170.9605>,
  <391.3267,-407.2787,154.1153>,
  <409.5595,-396.1717,170.1077>,
  <408.6633,-410.1405,153.3011>,
  <426.8936,-398.3706,169.2639>,
  <444.2232,-399.3931,168.3675>,
  <461.5487,-399.2869,167.4207>,
  <478.8698,-398.0669,166.4241>,
  <495.2879,-408.9473,148.5376>,
  <496.1869,-395.7185,165.3772>,
  <513.4994,-392.2035,164.2781>,
  <512.6010,-405.6228,147.4470>,
  <513.8802,-392.1042,164.2529>,
  <529.9103,-401.1616,146.3056>,
  <530.5031,-392.3475,157.4099>,
  <547.2146,-395.4783,145.1096>,
  <547.4039,-392.6753,148.6534>,
  <554.0003,-392.8306,144.6218>,
  <322.3350,-375.3620,164.3860>,
  <309.0406,-375.7343,157.1734>,
  <321.9326,-383.1306,156.8044>,
  <339.2884,-391.1196,156.2194>,
  <340.1596,-374.9271,172.6188>,
  <340.8690,-374.9124,172.8882>,
  <357.5298,-382.2729,172.3127>,
  <374.8780,-388.2061,171.6358>,
  <530.8086,-387.7353,163.1363>,
  <548.1127,-382.0017,161.9381>,
  <564.5149,-388.7083,143.8650>,
  <565.4117,-374.8844,160.6780>,
  <565.9905,-374.6135,160.6344>,
  <581.8107,-380.6646,142.5635>,
  <582.1743,-375.0555,149.3792>,
  <591.6498,-375.3591,141.7904>,
  <287.3556,-358.2032,160.6688>,
  <283.0452,-358.3473,157.8063>,
  <287.2003,-361.6993,157.7309>,
  <304.5698,-373.3011,157.3073>,
  <305.3032,-357.6667,171.1621>,
  <310.4510,-357.5312,173.7619>,
  <322.8156,-365.6119,173.4523>,
  <340.1752,-374.6246,172.9130>,
  <582.7067,-366.6303,159.3671>,
  <599.3039,-357.1477,158.0390>,
  <599.1010,-371.2316,141.2000>,
  <599.9695,-357.1693,157.5000>,
  <616.3855,-360.2944,139.7692>,
  <616.5412,-357.7687,142.6898>,
  <619.8112,-357.9001,139.4754>,
  <270.0986,-340.6939,163.3006>,
  <262.7089,-340.9527,158.1312>,
  <269.8224,-347.8102,158.0523>,
  <287.5977,-340.1400,174.2238>,
  <288.0698,-340.5906,174.2183>,
  <305.4474,-354.3534,173.8913>,
  <599.9952,-356.7383,157.9830>,
  <617.2782,-345.3685,156.5329>,
  <624.9142,-339.6921,155.8629>,
  <633.6640,-347.7298,138.2657>,
  <634.1103,-340.0692,146.6500>,
  <642.5887,-340.4483,137.4535>,
  <252.6766,-323.3208,162.9006>,
  <246.3018,-323.5529,158.2422>,
  <252.4325,-330.7915,158.2338>,
  <270.0387,-322.7418,174.3975>,
  <270.6798,-323.5051,174.3969>,
  <634.5540,-332.0885,154.9974>,
  <645.8534,-322.2427,153.9411>,
  <650.9353,-333.1780,136.6733>,
  <651.5189,-322.5023,147.6550>,
  <661.6855,-323.0014,135.6320>,
  <235.1027,-306.0732,159.7032>,
  <233.0851,-306.1489,158.1796>,
  <235.0251,-309.0728,158.2054>,
  <253.1662,-305.4410,172.3317>,
  <256.3648,-305.3383,174.3597>,
  <651.8218,-316.6273,153.3645>,
  <663.4608,-304.7978,152.2006>,
  <668.1976,-316.3053,134.9773>,
  <668.7694,-305.0658,145.7558>,
  <678.0087,-305.5581,133.9614>,
  <235.4853,-288.2818,167.1667>,
  <222.8655,-288.7409,157.9538>,
  <253.2688,-300.8572,174.3269>,
  <245.8386,-287.9308,174.1507>,
  <669.0795,-298.5151,151.6131>,
  <678.5034,-287.3563,150.5998>,
  <685.4490,-296.5401,133.1521>,
  <685.8605,-287.7609,140.9249>,
  <692.0896,-288.1179,132.4129>,
  <217.6595,-271.2420,159.3405>,
  <215.3133,-271.3294,157.5828>,
  <217.5789,-277.0693,157.7173>,
  <235.7377,-270.5978,172.2350>,
  <238.0895,-270.5195,173.7904>,
  <686.3242,-276.9576,149.7077>,
  <691.4149,-269.9175,149.1149>,
  <702.6863,-272.9440,131.1556>,
  <702.7866,-270.5924,133.0552>,
  <704.2219,-270.6802,130.9705>,
  <217.8057,-253.6457,162.4550>,
  <210.5499,-253.9141,157.0601>,
  <235.8017,-263.2546,173.5887>,
  <233.0958,-253.1045,173.2802>,
  <703.4830,-252.5419,146.2896>,
  <702.4757,-252.4812,147.7308>,
  <714.8477,-253.2445,129.6100>,
  <217.8328,-236.1478,163.3799>,
  <208.5710,-236.4952,156.3857>,
  <230.6861,-235.6861,172.6293>,
  <703.5510,-250.5612,147.5861>,
  <712.1157,-235.0469,146.4240>,
  <719.9016,-243.5839,128.9016>,
  <720.1772,-235.5646,134.1607>,
  <723.9457,-235.8108,128.3328>,
  <217.7454,-218.7445,162.1975>,
  <209.3250,-219.0727,155.5626>,
  <230.6406,-218.2647,171.8497>,
  <720.7068,-217.6519,144.3258>,
  <720.1336,-217.6147,145.2055>,
  <731.7556,-218.3790,127.1256>,
  <217.5403,-201.4383,158.8513>,
  <212.5313,-201.6468,154.6060>,
  <232.6938,-200.8404,170.9559>,
  <720.7469,-216.0593,145.1023>,
  <727.0675,-200.1840,144.0460>,
  <737.0786,-203.9946,126.1905>,
  <737.1581,-200.8752,127.7281>,
  <738.2247,-200.9488,125.9914>,
  <217.2369,-186.0938,153.6520>,
  <235.4545,-183.4539,169.1572>,
  <217.6946,-184.2184,153.5429>,
  <235.5202,-188.4082,170.2441>,
  <236.4995,-183.4138,169.9667>,
  <737.5330,-183.0901,135.0498>,
  <732.6644,-182.7549,142.9593>,
  <743.7443,-183.5199,124.9089>,
  <235.1130,-166.2603,163.3022>,
  <224.0218,-166.7884,152.4165>,
  <241.7112,-165.9853,168.9009>,
  <737.8132,-165.3832,140.6293>,
  <737.0084,-165.3276,141.9408>,
  <748.0517,-166.0926,123.8924>,
  <234.6467,-149.1696,155.1531>,
  <231.1664,-149.3573,151.2455>,
  <247.9127,-148.5555,167.7813>,
  <737.8649,-160.7710,141.6897>,
  <740.3864,-147.9016,140.9749>,
  <751.2374,-148.6668,122.9369>,
  <234.3999,-142.7733,150.7742>,
  <252.5085,-131.2284,164.4968>,
  <238.9390,-131.9255,150.0404>,
  <252.6537,-137.2872,167.0177>,
  <254.9995,-131.1245,166.6135>,
  <742.6791,-130.4769,140.0680>,
  <753.3697,-131.2424,122.0388>,
  <-562.3501,-115.2876,199.1456>,
  <-576.4124,-115.5865,193.6397>,
  <-562.6741,-119.8250,193.0830>,
  <-545.3339,-123.6661,192.3126>,
  <-544.7177,-115.0114,203.8439>,
  <-527.9995,-125.9431,191.4723>,
  <-527.2090,-114.8373,206.2649>,
  <-510.6706,-126.7303,190.5654>,
  <-509.8158,-114.7587,206.5611>,
  <-493.3473,-126.0730,189.5940>,
  <-492.5341,-114.7720,204.8102>,
  <-476.0293,-123.9764,188.5582>,
  <-475.3653,-114.8786,200.9796>,
  <-458.7170,-120.3846,187.4557>,
  <-458.3214,-115.0883,194.8523>,
  <-442.3555,-115.4085,186.3427>,
  <251.9494,-114.2145,154.6397>,
  <247.2175,-114.4929,148.8077>,
  <263.0162,-113.6922,165.3951>,
  <754.0894,-120.1796,121.5031>,
  <754.1033,-113.7886,121.9147>,
  <743.8618,-113.0538,139.2216>,
  <754.5319,-113.8193,121.1935>,
  <-596.7574,-97.6566,205.9470>,
  <-614.2308,-98.2152,194.9162>,
  <-597.3735,-107.1009,194.3985>,
  <-579.1229,-100.7373,210.6028>,
  <-587.1457,-97.3996,210.8892>,
  <-580.0206,-114.3381,193.7798>,
  <-561.7750,-106.5938,209.9224>,
  <-544.4338,-110.7007,209.1639>,
  <-527.0988,-113.1598,208.3317>,
  <-509.7695,-114.0551,207.4297>,
  <-492.4461,-113.4443,206.4604>,
  <-475.1280,-111.3512,205.4248>,
  <-457.8157,-107.7480,204.3217>,
  <-441.4108,-115.1709,186.2806>,
  <-440.5096,-102.5323,203.1466>,
  <-427.6826,-97.1879,202.2092>,
  <-424.1092,-108.7304,185.0508>,
  <-423.3133,-97.2723,199.9514>,
  <-406.8147,-100.3830,183.7357>,
  <-406.6215,-97.7727,187.3492>,
  <-403.1220,-97.9349,183.4250>,
  <251.5890,-106.4538,148.2092>,
  <269.7279,-96.3422,162.4491>,
  <256.3139,-97.0593,147.5305>,
  <269.8400,-100.1676,164.4169>,
  <271.7225,-96.2592,164.1391>,
  <754.0552,-96.3528,121.4566>,
  <743.9478,-95.6321,138.4349>,
  <754.6849,-96.3976,120.4031>,
  <-631.7487,-80.5075,202.0110>,
  <-639.6223,-80.8274,195.5162>,
  <-632.1030,-86.4049,195.3578>,
  <-613.8409,-83.0659,211.6972>,
  <-618.6157,-80.0198,211.8201>,
  <-614.7339,-97.9092,194.9298>,
  <-596.4778,-92.9561,211.1971>,
  <-423.2098,-95.5975,201.8947>,
  <-405.9159,-87.1040,200.5731>,
  <-394.3464,-79.7220,199.6126>,
  <-389.5264,-90.4259,182.3488>,
  <-388.8204,-79.8816,195.5762>,
  <-375.8007,-80.4771,181.1558>,
  <269.0255,-79.4465,149.9570>,
  <266.2438,-79.6245,146.2080>,
  <281.5172,-78.8246,162.8239>,
  <753.9484,-82.6765,119.8272>,
  <753.7664,-78.9772,119.6710>,
  <742.9227,-78.2119,137.7086>,
  <-648.9772,-62.9748,205.1668>,
  <-658.9775,-63.4315,195.7877>,
  <-649.4821,-72.2228,195.6661>,
  <-640.9365,-62.6279,212.2530>,
  <-631.2136,-70.6098,212.0827>,
  <-388.6298,-76.5452,199.1592>,
  <-372.2462,-78.2751,180.8637>,
  <-371.3513,-63.9377,197.6538>,
  <-369.6024,-62.2676,197.4837>,
  <-354.9743,-63.9649,179.2822>,
  <-354.9031,-62.9661,180.6153>,
  <-354.1176,-63.0267,179.1935>,
  <268.7994,-75.7329,145.8943>,
  <286.7378,-61.6287,156.5512>,
  <277.3683,-62.1882,144.8204>,
  <287.0512,-69.6914,162.1130>,
  <291.9987,-61.3891,161.4713>,
  <740.7363,-60.7933,137.0456>,
  <751.8737,-61.5581,118.9920>,
  <-666.4271,-45.6246,204.2542>,
  <-674.5215,-46.0306,195.8517>,
  <-666.8739,-54.6784,195.8241>,
  <-658.2640,-45.2293,212.4141>,
  <-648.5976,-55.1228,212.3327>,
  <-354.0820,-48.9419,196.0416>,
  <-350.3110,-44.8204,195.6516>,
  <-337.7120,-47.0441,177.5840>,
  <-337.6043,-45.4899,179.6004>,
  <-336.5422,-45.5818,177.4548>,
  <286.0255,-49.2211,143.7676>,
  <288.9422,-44.7512,143.4083>,
  <302.8679,-43.9531,160.0976>,
  <737.4258,-44.0107,136.4722>,
  <737.4149,-43.3832,136.2861>,
  <737.3098,-43.3762,136.4500>,
  <748.8771,-44.1405,118.3731>,
  <-684.0991,-28.4580,199.2540>,
  <-687.1960,-28.6258,195.7596>,
  <-684.2828,-32.6013,195.7796>,
  <-672.2133,-27.8263,212.3914>,
  <-665.9968,-35.6197,212.4032>,
  <-336.8232,-31.1133,194.3029>,
  <-333.8524,-27.3770,193.9736>,
  <-321.5030,-28.1402,175.8541>,
  <303.5105,-27.1112,146.2889>,
  <304.2723,-41.8198,159.9255>,
  <300.7621,-27.3140,141.9829>,
  <314.4643,-26.5161,158.6844>,
  <737.0262,-26.2285,129.5633>,
  <732.8832,-25.9605,135.9089>,
  <744.6612,-26.7246,117.8205>,
  <-683.4171,-10.4874,212.2222>,
  <-683.4616,-10.4196,212.2216>,
  <-697.7914,-11.2183,195.5543>,
  <-320.4617,-26.9713,175.7450>,
  <-319.5760,-10.1906,192.4259>,
  <-319.3970,-9.9362,192.4048>,
  <-308.6229,-10.7016,174.3710>,
  <303.2551,-23.6431,141.6826>,
  <321.2067,-9.3068,152.5853>,
  <312.7000,-9.8766,140.5510>,
  <321.4998,-15.6748,157.8151>,
  <326.0513,-9.0792,157.2716>,
  <736.5448,-9.1504,121.1362>,
  <726.9966,-8.5468,135.4473>,
  <739.0588,-9.3104,117.3434>,
  <-701.3937,6.4958,201.6223>,
  <-706.5342,6.1917,195.2481>,
  <-701.7191,-3.2071,195.4082>,
  <-693.0196,6.9893,211.9598>,
  <-303.2245,-3.3954,173.7495>,
  <-302.6216,7.2564,185.0871>,
  <-307.1127,7.5017,190.9540>,
  <-296.6083,6.7360,172.9350>,
  <320.4843,2.0828,139.5909>,
  <324.3517,7.5605,139.1347>,
  <337.8193,8.3580,155.8490>,
  <719.9056,7.7050,135.1033>,
  <719.8688,8.8386,134.4543>,
  <719.4223,8.8647,135.0775>,
  <732.2238,8.1021,116.9334>,
  <736.3212,-2.5645,117.1894>,
  <-700.9055,24.3744,211.0268>,
  <-713.6924,23.6037,194.8557>,
  <-700.4651,24.4009,211.5830>,
  <-302.3422,14.2717,190.3907>,
  <-295.5009,24.9387,189.5399>,
  <-285.9969,22.7023,171.6413>,
  <-285.8936,24.2614,173.5755>,
  <-285.0571,24.1729,171.5241>,
  <337.8703,25.1207,140.3184>,
  <338.7301,9.7262,155.7380>,
  <336.2571,24.9979,137.7047>,
  <350.9689,25.7971,154.3512>,
  <719.2208,25.7791,122.9626>,
  <710.4718,26.2744,134.7826>,
  <723.8281,25.5125,116.6083>,
  <-719.2094,41.0194,194.4052>,
  <-719.2320,41.0179,194.3752>,
  <-719.2109,40.9559,194.3768>,
  <-706.7147,41.8142,211.1411>,
  <-700.8786,25.6205,211.5507>,
  <-285.1171,41.0521,188.2520>,
  <-284.2897,42.3751,188.1476>,
  <-274.2445,41.6088,170.1535>,
  <337.7155,27.2178,137.5257>,
  <355.4324,42.8144,144.1481>,
  <349.6320,42.4372,136.1945>,
  <355.9695,32.7048,153.7692>,
  <365.2058,43.2375,152.7942>,
  <702.4633,38.6980,134.6604>,
  <702.2552,43.5290,130.9552>,
  <699.2936,43.6811,134.6090>,
  <713.6652,42.9206,116.3794>,
  <718.8583,33.9065,116.5017>,
  <-718.9022,58.7485,200.4814>,
  <-723.8206,58.4334,193.8429>,
  <-711.4422,59.2295,210.6164>,
  <-268.7756,50.4977,169.4571>,
  <-268.2922,59.4631,178.5561>,
  <-274.0269,59.8103,186.8069>,
  <-263.3562,59.0448,168.7788>,
  <354.9568,49.7240,135.5779>,
  <372.8147,60.3596,144.6702>,
  <364.3543,59.8783,134.6111>,
  <373.2193,52.9457,151.9226>,
  <381.2803,60.6804,151.1371>,
  <701.4342,60.0651,116.2749>,
  <701.2494,60.3256,116.2732>,
  <685.6569,61.0845,134.5693>,
  <-718.6967,76.3938,204.6890>,
  <-727.0920,75.8506,193.2389>,
  <-714.8176,76.6466,210.0181>,
  <-267.9021,70.5116,185.9935>,
  <-263.9733,77.2452,185.4776>,
  <-252.7317,76.4805,167.4184>,
  <372.2095,69.1633,133.7672>,
  <390.0375,77.7732,142.2614>,
  <381.2685,77.3223,132.9084>,
  <390.4799,70.2633,150.2067>,
  <400.2250,78.1271,149.3239>,
  <685.0507,61.7367,134.5729>,
  <684.1719,77.8317,118.8193>,
  <668.8997,78.4839,134.6993>,
  <686.4440,77.7275,116.2971>,
  <-718.5870,93.9599,207.1306>,
  <-729.1763,93.2694,192.5703>,
  <-716.9822,94.0652,209.3538>,
  <-251.5557,78.6760,167.2559>,
  <-250.9137,94.4809,179.4366>,
  <-254.6490,94.6791,184.1880>,
  <-242.9437,93.9150,166.1036>,
  <389.4733,85.6568,132.0882>,
  <407.0886,95.0451,136.6946>,
  <401.3909,94.7706,131.0311>,
  <407.7507,84.8977,148.6107>,
  <423.1513,95.5791,147.2939>,
  <650.2788,93.7630,135.0259>,
  <650.1584,95.7879,132.8635>,
  <647.4405,95.8770,135.0853>,
  <667.6580,79.5643,134.7183>,
  <666.7159,95.1766,117.7907>,
  <668.0107,95.1246,116.5184>,
  <684.0329,80.1012,116.3216>,
  <-718.5701,111.4495,207.8693>,
  <-730.1566,110.6897,191.8416>,
  <-718.0252,111.4854,208.6286>,
  <-250.6982,102.9401,183.6024>,
  <-246.0897,112.1121,182.9401>,
  <-234.3490,110.3759,164.8973>,
  <-234.3032,111.3889,165.7637>,
  <-233.7976,111.3487,164.8237>,
  <406.7469,99.5286,130.5262>,
  <425.0309,97.0690,147.1248>,
  <424.0295,111.0506,129.0693>,
  <441.9427,112.7340,138.9615>,
  <426.4387,112.2254,128.8856>,
  <442.3184,107.2298,145.7287>,
  <455.1761,113.0432,144.7687>,
  <632.9102,105.1112,135.4609>,
  <632.3992,112.8826,126.2623>,
  <617.4949,113.2588,135.9333>,
  <644.3159,112.5147,117.0261>,
  <649.2720,109.1949,116.9056>,
  <666.6466,96.2118,116.5437>,
  <-718.6441,128.8640,206.9350>,
  <-730.0757,128.1113,191.0551>,
  <-717.9935,128.9071,207.8448>,
  <-233.7719,129.3031,175.9619>,
  <-238.4615,129.5438,181.7428>,
  <-225.8183,128.7809,163.6073>,
  <441.3184,120.8408,127.6898>,
  <459.6136,115.3776,144.4226>,
  <458.6154,128.5242,126.4044>,
  <476.3056,130.0173,132.1952>,
  <462.3557,129.6947,126.1485>,
  <476.9151,121.8359,143.1920>,
  <494.2233,126.5146,142.0408>,
  <493.9474,130.3012,137.0631>,
  <511.5375,129.5741,140.9621>,
  <511.4717,130.4883,139.7758>,
  <523.2654,130.5552,140.2803>,
  <563.5157,129.4014,138.1436>,
  <563.4340,130.5449,136.6701>,
  <551.3160,130.5925,138.7535>,
  <580.8541,126.1069,137.3488>,
  <580.5466,130.3919,131.8050>,
  <598.1988,121.0606,136.6322>,
  <597.5433,130.1433,124.8123>,
  <610.0828,129.8908,118.1074>,
  <614.5493,128.0743,117.9461>,
  <615.5505,114.1546,135.9988>,
  <631.9065,119.7071,117.3779>,
  <-718.8091,146.2032,204.3259>,
  <-728.9449,145.5344,190.2115>,
  <-716.8976,146.3301,207.0031>,
  <-233.5212,142.5582,180.8900>,
  <-231.6899,146.9743,180.5921>,
  <-218.5799,146.2121,162.4312>,
  <475.9176,134.7811,125.1828>,
  <493.2263,139.3459,124.0367>,
  <510.5408,142.3224,122.9617>,
  <528.8578,131.0978,139.9519>,
  <527.8613,143.8043,121.9534>,
  <546.1838,131.0473,139.0121>,
  <545.1870,143.8114,121.0110>,
  <562.5183,142.3146,120.1359>,
  <579.8558,139.2523,119.3307>,
  <597.1993,134.5387,118.5993>,
  <-719.0668,163.4660,200.0112>,
  <-726.7457,162.9589,189.3098>,
  <-714.7161,163.7545,206.1023>,
  <-217.1743,150.5441,162.1604>,
  <-216.8710,163.9266,168.0596>,
  <-226.0741,164.4034,179.5044>,
  <-212.2603,163.6421,161.3052>,
  <-719.4205,180.6496,193.9339>,
  <-723.4323,180.3848,188.3473>,
  <-711.3989,181.1805,205.1396>,
  <-216.6284,181.6023,172.9473>,
  <-221.5040,181.8310,178.4736>,
  <-206.9281,181.0706,160.2329>,
  <-719.7887,194.6139,187.5105>,
  <-718.9995,197.8123,187.3240>,
  <-706.8690,198.6080,204.1110>,
  <-216.5014,199.1827,175.7081>,
  <-218.2048,199.2569,177.5120>,
  <-202.8135,198.4977,159.2269>,
  <-701.6379,216.0009,202.2460>,
  <-701.5885,214.4209,203.1141>,
  <-713.6362,215.2410,186.2500>,
  <-701.0597,216.0373,203.0128>,
  <-216.4734,216.4641,176.6454>,
  <-216.4487,216.6808,176.6343>,
  <-200.2595,215.9227,158.3058>,
  <-702.2566,232.9656,191.2922>,
  <-706.9257,232.6714,185.1027>,
  <-694.2251,233.4680,201.8587>,
  <-200.1115,220.5000,158.0923>,
  <-200.1290,233.3698,158.0848>,
  <-216.5097,234.1023,175.8556>,
  <-199.6154,233.3451,157.4887>,
  <-702.6411,242.0307,184.4496>,
  <-698.9612,250.1036,183.8871>,
  <-685.8190,250.9007,200.6191>,
  <-216.5408,234.4047,175.8437>,
  <-216.7004,251.4452,173.3276>,
  <-218.6229,251.5211,175.1886>,
  <-201.1665,250.7646,156.7910>,
  <-200.1861,240.3401,157.2057>,
  <-685.0900,267.8085,188.2766>,
  <-684.4095,253.4603,200.4275>,
  <-689.6299,267.5376,182.5971>,
  <-676.1046,268.3352,199.3082>,
  <-216.9675,268.7002,168.8415>,
  <-222.9486,268.9369,174.6420>,
  <-205.0752,268.1810,156.2218>,
  <-685.4369,274.3623,182.0628>,
  <-667.3876,285.6180,194.6872>,
  <-678.7832,284.9736,181.2247>,
  <-667.1907,281.9252,198.2135>,
  <-664.5887,285.7721,197.8993>,
  <-217.3514,285.8588,162.2076>,
  <-229.5494,286.3497,174.2192>,
  <-211.3721,285.5942,155.7824>,
  <-668.2061,299.6289,179.9917>,
  <-666.1210,302.4120,179.7534>,
  <-651.1973,303.2114,196.3884>,
  <-234.0974,295.8069,174.0419>,
  <-234.3317,303.5965,169.9275>,
  <-238.7194,303.7591,173.9363>,
  <-220.0926,303.0042,155.4751>,
  <-217.7319,298.8549,155.5330>,
  <-650.9222,319.8817,178.7715>,
  <-649.9504,304.6801,196.2546>,
  <-651.4712,319.8530,178.1739>,
  <-635.5690,320.6537,194.7556>,
  <-234.9504,320.5613,158.9760>,
  <-250.5588,321.1650,173.7987>,
  <-231.4681,320.4106,155.3122>,
  <-650.9584,320.4113,178.1209>,
  <-633.6528,337.3338,177.2197>,
  <-634.4042,337.2972,176.4628>,
  <-632.6956,323.5504,194.4693>,
  <-617.0621,338.0999,192.9662>,
  <-251.5236,322.4838,173.7919>,
  <-252.2017,338.0753,161.7147>,
  <-265.8628,338.5662,173.8496>,
  <-245.7775,337.8132,155.3091>,
  <-235.1580,325.5377,155.2827>,
  <-633.6985,337.9590,176.3948>,
  <-615.4297,339.5058,192.8143>,
  <-616.4293,352.9929,174.7809>,
  <-598.3257,355.4132,188.1850>,
  <-614.2139,354.7456,174.5818>,
  <-598.1552,353.1471,191.2627>,
  <-594.7548,355.5511,190.9699>,
  <-268.9223,341.8487,173.8686>,
  <-269.6265,355.4461,161.2622>,
  <-285.1407,355.9622,174.1169>,
  <-263.4891,355.2113,155.4911>,
  <-252.5582,345.3017,155.3416>,
  <-599.1522,365.9788,173.2586>,
  <-581.4869,372.5099,178.7147>,
  <-589.6877,372.1997,172.4647>,
  <-580.8735,364.8675,189.7969>,
  <-566.7615,373.0098,188.6641>,
  <-303.6774,369.3805,174.5225>,
  <-303.9162,373.1743,170.2272>,
  <-310.7048,373.3499,174.7264>,
  <-286.3049,356.9769,174.1347>,
  <-287.2381,372.6626,157.3725>,
  <-285.5841,372.6035,155.9117>,
  <-269.9433,361.0691,155.5790>,
  <-581.8684,377.1284,171.8183>,
  <-563.5849,374.7799,188.4119>,
  <-564.5785,386.6771,170.4496>,
  <-546.8633,390.0085,176.7432>,
  <-558.3376,389.6630,169.9762>,
  <-546.2912,383.2866,187.0897>,
  <-528.9914,390.2203,185.8378>,
  <-529.0123,390.4652,185.4612>,
  <-528.2167,390.4826,185.7840>,
  <-338.3976,387.6181,175.5916>,
  <-338.6115,390.5677,171.7334>,
  <-346.9286,390.7233,175.9161>,
  <-321.0411,379.4850,175.0130>,
  <-321.7874,390.1765,161.5642>,
  <-315.0068,389.9860,156.7312>,
  <-304.6843,384.8321,156.4013>,
  <-287.3174,373.9234,155.9467>,
  <-547.2834,394.8573,169.1420>,
  <-529.9833,401.6942,167.8944>,
  <-512.6762,407.1465,166.7416>,
  <-512.7482,407.1449,166.7126>,
  <-511.6875,396.0665,184.6346>,
  <-494.3788,400.5919,183.4903>,
  <-494.9897,407.4674,172.4342>,
  <-477.0652,403.8734,182.4016>,
  <-477.4036,407.7052,176.2774>,
  <-459.7473,405.9811,181.3654>,
  <-459.9123,407.8649,178.3792>,
  <-442.4252,406.9597,180.3796>,
  <-442.5111,407.9503,178.8257>,
  <-425.0989,406.8247,179.4436>,
  <-425.1964,407.9642,177.6792>,
  <-407.7682,405.5608,178.5580>,
  <-407.9660,407.9084,174.9807>,
  <-390.4333,403.1131,177.7253>,
  <-390.8195,407.7835,170.7437>,
  <-373.0934,399.3788,176.9501>,
  <-373.7572,407.5890,164.9554>,
  <-358.5239,407.3497,158.3179>,
  <-356.7448,406.9042,158.2411>,
  <-355.7482,394.1945,176.2398>,
  <-339.3972,401.1588,157.5558>,
  <-322.0435,393.7457,156.9450>,
  <-512.6780,407.1673,166.7078>,
  <-495.3694,411.7090,165.5628>,
  <-478.0560,415.0451,164.4717>,
  <-460.7384,417.2414,163.4315>,
  <-443.4168,418.3408,162.4403>,
  <-426.0910,418.3601,161.4974>,
  <-408.7611,417.2886,160.6032>,
  <-391.4271,415.0804,159.7598>,
  <-374.0883,411.6497,158.9711>,
  <373.4443,-410.9607,144.7415>,
  <356.6243,-411.2939,138.7001>,
  <373.0853,-416.0908,138.0204>,
  <390.4252,-419.8806,137.2477>,
  <391.0829,-410.6793,149.5537>,
  <407.7611,-422.5340,136.4243>,
  <408.6395,-410.4657,152.8564>,
  <425.9963,-412.0551,152.4447>,
  <411.6396,-410.4412,153.1528>,
  <425.0930,-424.1379,135.5539>,
  <443.3252,-412.8759,151.5393>,
  <442.4210,-424.7439,134.6389>,
  <460.6500,-412.6115,150.5854>,
  <459.7455,-424.3744,133.6803>,
  <477.9707,-411.2720,149.5835>,
  <477.0661,-423.0267,132.6781>,
  <484.7430,-410.3441,149.1736>,
  <494.3831,-420.6752,131.6310>,
  <495.1732,-410.4290,146.3955>,
  <511.6961,-417.2755,130.5370>,
  <512.2106,-410.6440,140.1516>,
  <529.0052,-412.7646,129.3934>,
  <529.1472,-410.9425,132.0475>,
  <534.3896,-411.0579,129.0240>,
  <321.2915,-393.6991,144.7687>,
  <313.6441,-393.9294,140.2576>,
  <321.0390,-397.7909,140.0289>,
  <338.3925,-405.1883,139.4173>,
  <339.1553,-393.2318,153.7221>,
  <356.6396,-397.8531,155.5782>,
  <344.7003,-393.1085,156.0144>,
  <355.7404,-411.0601,138.7377>,
  <373.9857,-403.2338,154.8766>,
  <391.3267,-407.2787,154.1153>,
  <408.6633,-410.1405,153.3011>,
  <495.2879,-408.9473,148.5376>,
  <512.6010,-405.6228,147.4470>,
  <529.9103,-401.1616,146.3056>,
  <546.3104,-407.3162,128.2078>,
  <547.2146,-395.4783,145.1096>,
  <554.0003,-392.8306,144.6218>,
  <563.6113,-400.7275,126.9714>,
  <564.1863,-393.1007,137.7199>,
  <579.2385,-393.5768,125.8007>,
  <286.4371,-376.4371,143.3486>,
  <283.3240,-376.5481,141.1259>,
  <286.3154,-378.6826,141.0591>,
  <303.6803,-389.0766,140.5815>,
  <304.4295,-375.8636,154.6667>,
  <309.0406,-375.7343,157.1734>,
  <321.9326,-383.1306,156.8044>,
  <339.2884,-391.1196,156.2194>,
  <564.5149,-388.7083,143.8650>,
  <580.9076,-392.8041,125.6753>,
  <581.8107,-380.6646,142.5635>,
  <591.6498,-375.3591,141.7904>,
  <598.1994,-383.7895,124.3304>,
  <598.7895,-375.6191,135.3704>,
  <610.8761,-376.1132,123.2965>,
  <269.3274,-358.8062,148.6911>,
  <259.8238,-359.1577,141.6230>,
  <268.9446,-366.6969,141.4655>,
  <283.0452,-358.3473,157.8063>,
  <287.2003,-361.6993,157.7309>,
  <304.5698,-373.3011,157.3073>,
  <599.1010,-371.2316,141.2000>,
  <615.4854,-373.2271,122.9164>,
  <616.3855,-360.2944,139.7692>,
  <619.8112,-357.9001,139.4754>,
  <632.7657,-361.1431,121.4343>,
  <632.9464,-358.5057,124.8179>,
  <636.0111,-358.6582,121.1463>,
  <252.0366,-341.3247,150.7037>,
  <240.5466,-341.7618,141.8903>,
  <251.5652,-352.4430,141.7706>,
  <262.7089,-340.9527,158.1312>,
  <269.8224,-347.8102,158.0523>,
  <633.6640,-347.7298,138.2657>,
  <642.5887,-340.4483,137.4535>,
  <650.0397,-347.3062,119.8740>,
  <650.4572,-340.8544,127.7029>,
  <656.9294,-341.2089,119.2257>,
  <234.5869,-323.9747,149.7898>,
  <224.5813,-324.3614,141.9772>,
  <234.1756,-335.4735,141.9544>,
  <246.3018,-323.5529,158.2422>,
  <252.4325,-330.7915,158.2338>,
  <650.9353,-333.1780,136.6733>,
  <661.6855,-323.0014,135.6320>,
  <667.3054,-331.3471,118.2188>,
  <667.7910,-323.3493,127.3334>,
  <674.7477,-323.7637,117.4737>,
  <216.9975,-306.7397,146.3122>,
  <211.3638,-306.9574,141.9146>,
  <216.7715,-314.6670,141.9667>,
  <233.0851,-306.1489,158.1796>,
  <235.0251,-309.0728,158.2054>,
  <668.1976,-316.3053,134.9773>,
  <678.0087,-305.5581,133.9614>,
  <684.5615,-312.8401,116.4497>,
  <684.9484,-305.9896,123.7229>,
  <690.1232,-306.3217,115.8547>,
  <217.3973,-288.9341,154.0910>,
  <200.7156,-289.5500,141.7122>,
  <222.8655,-288.7409,157.9538>,
  <685.4490,-296.5401,133.1521>,
  <692.0896,-288.1179,132.4129>,
  <701.8058,-291.0872,114.5356>,
  <701.9258,-288.7787,116.7967>,
  <703.4379,-288.8825,114.3479>,
  <199.5773,-271.8895,146.3716>,
  <192.6470,-272.1391,141.3693>,
  <199.3410,-286.8280,141.6647>,
  <215.3133,-271.3294,157.5828>,
  <217.5789,-277.0693,157.7173>,
  <702.6863,-272.9440,131.1556>,
  <704.2219,-270.6802,130.9705>,
  <715.1282,-271.4454,112.9295>,
  <199.7233,-254.2935,149.4812>,
  <187.3987,-254.7245,140.8729>,
  <210.5499,-253.9141,157.0601>,
  <719.0327,-264.7977,112.4188>,
  <719.5170,-253.5853,121.5910>,
  <714.8477,-253.2445,129.6100>,
  <725.2932,-254.0103,111.5942>,
  <199.7369,-236.8067,150.1583>,
  <185.3866,-237.3056,140.2004>,
  <208.5710,-236.4952,156.3857>,
  <719.9016,-243.5839,128.9016>,
  <723.9457,-235.8108,128.3328>,
  <733.9990,-236.5771,110.3382>,
  <199.6217,-219.4263,148.4654>,
  <186.8318,-219.8822,139.3397>,
  <209.3250,-219.0727,155.5626>,
  <736.2328,-231.4008,109.9844>,
  <736.6598,-218.7623,118.1356>,
  <731.7556,-218.3790,127.1256>,
  <741.5774,-219.1456,109.1437>,
  <199.3699,-202.1586,144.2606>,
  <191.5813,-202.4543,138.2991>,
  <212.5313,-201.6468,154.6060>,
  <737.0786,-203.9946,126.1905>,
  <738.2247,-200.9488,125.9914>,
  <747.9371,-201.7156,108.0154>,
  <198.9590,-185.2301,137.1248>,
  <217.2066,-184.2382,153.1407>,
  <199.0244,-185.0228,137.1119>,
  <217.2369,-186.0938,153.6520>,
  <217.6946,-184.2184,153.5429>,
  <743.7443,-183.5199,124.9089>,
  <753.0544,-184.2872,106.9548>,
  <216.7793,-167.1154,145.7078>,
  <207.0979,-167.5905,135.8904>,
  <224.0218,-166.7884,152.4165>,
  <753.3766,-182.9342,106.8766>,
  <753.6864,-166.5595,112.9689>,
  <748.0517,-166.0926,123.8924>,
  <757.3597,-166.8599,105.9384>,
  <216.1810,-150.1338,135.1305>,
  <215.7721,-150.1575,134.6362>,
  <231.1664,-149.3573,151.2455>,
  <753.9221,-148.8895,117.7279>,
  <751.2374,-148.6668,122.9369>,
  <760.5858,-149.4340,104.9808>,
  <-546.1428,-133.6635,177.2079>,
  <-551.7194,-133.7550,175.6304>,
  <-546.2407,-134.8170,175.3801>,
  <-528.9067,-136.9708,174.5343>,
  <-528.6092,-133.4689,180.0865>,
  <-511.5782,-137.6697,173.6235>,
  <-511.2129,-133.3877,180.4405>,
  <-494.2553,-136.9395,172.6488>,
  <-493.9521,-133.4183,178.3040>,
  <-476.9376,-134.7558,171.6092>,
  <-476.8336,-133.5664,173.5491>,
  <-472.1873,-133.6494,171.3012>,
  <216.1507,-149.5478,134.5882>,
  <234.0872,-132.1560,145.2897>,
  <224.2463,-132.7246,133.3929>,
  <234.3999,-142.7733,150.7742>,
  <238.9390,-131.9255,150.0404>,
  <754.0604,-131.2996,120.7001>,
  <753.3697,-131.2424,122.0388>,
  <762.7685,-132.0096,104.0799>,
  <-598.0369,-116.1885,181.9883>,
  <-604.4673,-116.4034,177.7195>,
  <-598.2765,-119.2579,177.5110>,
  <-580.9250,-126.1107,176.8752>,
  <-580.1172,-115.6750,191.9714>,
  <-562.6741,-119.8250,193.0830>,
  <-576.4124,-115.5865,193.6397>,
  <-563.5798,-131.2422,176.1624>,
  <-545.3339,-123.6661,192.3126>,
  <-527.9995,-125.9431,191.4723>,
  <-510.6706,-126.7303,190.5654>,
  <-493.3473,-126.0730,189.5940>,
  <-476.0293,-123.9764,188.5582>,
  <-459.6248,-131.2858,170.5121>,
  <-458.7170,-120.3846,187.4557>,
  <-442.3555,-115.4085,186.3427>,
  <-442.3171,-126.4735,169.3550>,
  <-441.4298,-115.4236,185.9268>,
  <-425.0157,-119.9893,168.1232>,
  <-424.6701,-115.8680,174.5726>,
  <-417.6717,-116.1554,167.5518>,
  <233.3978,-115.2496,133.0356>,
  <232.7788,-115.2917,132.1464>,
  <247.2175,-114.4929,148.8077>,
  <754.0894,-120.1796,121.5031>,
  <754.5319,-113.8193,121.1935>,
  <763.9485,-114.5864,103.2336>,
  <-632.9396,-98.9664,179.6807>,
  <-634.2054,-99.0214,178.5561>,
  <-633.0013,-99.8198,178.5265>,
  <-615.6351,-110.5611,178.0644>,
  <-614.7552,-98.2345,194.5299>,
  <-614.2308,-98.2152,194.9162>,
  <-597.3735,-107.1009,194.3985>,
  <-580.0206,-114.3381,193.7798>,
  <-441.4108,-115.1709,186.2806>,
  <-424.1092,-108.7304,185.0508>,
  <-407.7198,-111.9995,166.8241>,
  <-406.8147,-100.3830,183.7357>,
  <-403.1220,-97.9349,183.4250>,
  <-390.4305,-102.3110,165.4491>,
  <-390.1147,-98.4258,171.3452>,
  <-385.7255,-98.6915,165.0308>,
  <233.3442,-114.3404,132.0729>,
  <251.2770,-97.2941,142.6996>,
  <241.9693,-97.8580,130.8640>,
  <251.5890,-106.4538,148.2092>,
  <256.3139,-97.0593,147.5305>,
  <754.6849,-96.3976,120.4031>,
  <764.1440,-97.1646,102.4409>,
  <-650.0281,-81.3179,185.4134>,
  <-656.3339,-81.6292,178.9786>,
  <-650.3768,-86.5880,178.8773>,
  <-639.6223,-80.8274,195.5162>,
  <-632.1030,-86.4049,195.3578>,
  <-614.7339,-97.9092,194.9298>,
  <-389.5264,-90.4259,182.3488>,
  <-375.8007,-80.4771,181.1558>,
  <-373.1478,-90.8392,163.9945>,
  <-372.3933,-80.6006,178.1049>,
  <-361.7940,-81.2381,162.9461>,
  <250.5516,-82.8835,129.7252>,
  <251.8946,-80.4232,129.5417>,
  <266.2438,-79.6245,146.2080>,
  <753.9484,-82.6765,119.8272>,
  <753.9191,-78.9896,119.3801>,
  <753.7664,-78.9772,119.6710>,
  <763.3491,-79.7441,101.7022>,
  <-667.3699,-63.8786,186.4873>,
  <-673.8278,-64.2309,179.1488>,
  <-667.7636,-70.3993,179.0959>,
  <-658.9775,-63.4315,195.7877>,
  <-649.4821,-72.2228,195.6661>,
  <-372.2462,-78.2751,180.8637>,
  <-355.8739,-77.0535,162.4364>,
  <-354.9743,-63.9649,179.2822>,
  <-354.1176,-63.0267,179.1935>,
  <-342.1601,-63.7905,161.0954>,
  <268.1865,-62.6637,134.9529>,
  <268.7994,-75.7329,145.8943>,
  <263.4232,-62.9864,128.1322>,
  <277.3683,-62.1882,144.8204>,
  <753.6886,-61.7044,115.5660>,
  <751.8737,-61.5581,118.9920>,
  <761.5272,-62.3250,101.0193>,
  <-684.9588,-46.6434,183.0166>,
  <-688.0831,-46.8282,179.1427>,
  <-685.1646,-50.3994,179.1443>,
  <-674.5215,-46.0306,195.8517>,
  <-666.8739,-54.6784,195.8241>,
  <-338.6092,-60.7912,160.7676>,
  <-337.7120,-47.0441,177.5840>,
  <-336.5422,-45.5818,177.4548>,
  <-325.9467,-46.3474,159.4308>,
  <267.7807,-57.1364,127.6326>,
  <285.8265,-44.9056,140.2168>,
  <276.0729,-45.5480,126.6615>,
  <286.0255,-49.2211,143.7676>,
  <288.9422,-44.7512,143.4083>,
  <753.3636,-44.4971,110.0156>,
  <748.8771,-44.1405,118.3731>,
  <758.6131,-44.9073,100.3958>,
  <-684.2828,-32.6013,195.7796>,
  <-687.1960,-28.6258,195.7596>,
  <-699.9813,-29.4224,179.0082>,
  <-321.3558,-41.5262,158.9647>,
  <-320.5171,-28.1882,174.6969>,
  <-321.5030,-28.1402,175.8541>,
  <-312.0210,-28.9073,157.8907>,
  <285.0175,-33.4943,125.6341>,
  <288.8302,-28.1095,125.1851>,
  <300.7621,-27.3140,141.9829>,
  <752.9401,-27.3712,102.6527>,
  <744.6612,-26.7246,117.8205>,
  <754.4999,-27.4912,99.8377>,
  <-702.0177,-11.4950,189.7190>,
  <-710.0083,-12.0142,178.7720>,
  <-702.5867,-24.7736,178.9412>,
  <-697.7914,-11.2183,195.5543>,
  <-320.4617,-26.9713,175.7450>,
  <-308.6229,-10.7016,174.3710>,
  <-304.1161,-18.6336,156.9997>,
  <-303.5949,-11.0228,166.7595>,
  <-299.4511,-11.4690,156.4245>,
  <302.4190,-10.5368,126.6413>,
  <303.2551,-23.6431,141.6826>,
  <300.9145,-10.6719,123.7452>,
  <312.7000,-9.8766,140.5510>,
  <752.7711,-21.8900,99.6802>,
  <749.3743,-10.0764,99.3346>,
  <739.0588,-9.3104,117.3434>,
  <-701.7191,-3.2071,195.4082>,
  <-706.5342,6.1917,195.2481>,
  <-718.1302,5.3966,178.4320>,
  <-303.2245,-3.3954,173.7495>,
  <-296.6083,6.7360,172.9350>,
  <-287.8430,5.9680,155.0105>,
  <302.2501,-8.6840,123.5834>,
  <320.2083,7.3445,134.6493>,
  <312.7680,6.7655,122.3180>,
  <320.4843,2.0828,139.5909>,
  <324.3517,7.5605,139.1347>,
  <736.3212,-2.5645,117.1894>,
  <735.9518,7.8356,110.6559>,
  <732.2238,8.1021,116.9334>,
  <742.9773,7.3367,98.9007>,
  <-719.6483,23.1815,185.9081>,
  <-724.9872,22.8091,178.0232>,
  <-720.0452,10.4856,178.3077>,
  <-713.6924,23.6037,194.8557>,
  <-286.8883,7.4401,154.8925>,
  <-285.9969,22.7023,171.6413>,
  <-285.0571,24.1729,171.5241>,
  <-276.9225,23.4040,153.6341>,
  <319.4779,17.4021,121.4757>,
  <324.3045,24.2023,120.9080>,
  <336.2571,24.9979,137.7047>,
  <735.2729,23.9144,98.5755>,
  <734.9047,24.7475,98.5581>,
  <723.8281,25.5125,116.6083>,
  <-719.2109,40.9559,194.3768>,
  <-719.2320,41.0179,194.3752>,
  <-730.4631,40.2234,177.5392>,
  <-269.6650,34.7034,152.7322>,
  <-269.2042,41.2347,161.3573>,
  <-274.2445,41.6088,170.1535>,
  <-265.5238,40.8407,152.2315>,
  <336.7872,41.7020,120.8238>,
  <337.7155,27.2178,137.5257>,
  <336.0749,41.6395,119.4852>,
  <349.6320,42.4372,136.1945>,
  <718.8583,33.9065,116.5017>,
  <718.4475,42.6162,109.1666>,
  <713.6652,42.9206,116.3794>,
  <725.6075,42.1568,98.2821>,
  <-723.8206,58.4334,193.8429>,
  <-734.5897,57.6394,176.9818>,
  <-268.7756,50.4977,169.4571>,
  <-263.3562,59.0448,168.7788>,
  <-253.9086,58.2777,150.8172>,
  <336.7087,42.6324,119.4062>,
  <354.3611,59.4054,124.8707>,
  <349.9175,59.0794,117.9497>,
  <354.9568,49.7240,135.5779>,
  <364.3543,59.8783,134.6111>,
  <701.4342,60.0651,116.2749>,
  <701.4210,60.3157,116.0381>,
  <701.2494,60.3256,116.2732>,
  <714.1951,59.5631,98.1213>,
  <717.8342,53.9358,98.1760>,
  <-727.0920,75.8506,193.2389>,
  <-737.5325,75.0571,176.3599>,
  <-252.4369,60.6911,150.6289>,
  <-251.6260,76.4172,165.9096>,
  <-252.7317,76.4805,167.4184>,
  <-242.6136,75.7142,149.4204>,
  <353.9520,64.6198,117.4816>,
  <371.7081,76.9215,124.7447>,
  <365.4920,76.5217,116.3199>,
  <372.2095,69.1633,133.7672>,
  <381.2685,77.3223,132.9084>,
  <700.4246,76.9686,98.1379>,
  <686.4440,77.7275,116.2971>,
  <700.4630,76.9665,98.0867>,
  <-737.4927,92.6325,179.0180>,
  <-739.5815,92.4759,175.6894>,
  <-737.6167,75.8396,176.3293>,
  <-729.1763,93.2694,192.5703>,
  <-251.5557,78.6760,167.2559>,
  <-242.9437,93.9150,166.1036>,
  <-235.2144,88.1830,148.4583>,
  <-234.9270,93.3983,153.8656>,
  <-232.0294,93.1499,148.0622>,
  <371.2078,83.2529,115.7069>,
  <388.8607,94.2772,121.0444>,
  <383.6150,93.9673,114.5513>,
  <389.4733,85.6568,132.0882>,
  <401.3909,94.7706,131.0311>,
  <684.0329,80.1012,116.3216>,
  <683.0881,94.4124,99.3123>,
  <668.0107,95.1246,116.5184>,
  <684.0117,94.3662,98.2001>,
  <700.4218,77.0110,98.0869>,
  <-737.4699,110.1269,179.8624>,
  <-740.5300,109.8962,174.9589>,
  <-730.1566,110.6897,191.8416>,
  <-234.3490,110.3759,164.8973>,
  <-233.7976,111.3487,164.8237>,
  <-222.6876,110.5838,146.7717>,
  <388.4745,98.9334,114.0642>,
  <405.7984,111.4554,113.3906>,
  <405.1278,111.4175,112.5983>,
  <406.7469,99.5286,130.5262>,
  <424.0295,111.0506,129.0693>,
  <423.9486,112.1590,127.6094>,
  <426.4387,112.2254,128.8856>,
  <649.2720,109.1949,116.9056>,
  <649.0461,112.3451,112.8324>,
  <644.3159,112.5147,117.0261>,
  <663.5331,111.7606,98.5327>,
  <665.6457,110.0809,98.4933>,
  <666.6466,96.2118,116.5437>,
  <683.0272,95.2486,98.2140>,
  <-737.5525,127.5343,178.7702>,
  <-740.4118,127.3180,174.1705>,
  <-730.0757,128.1113,191.0551>,
  <-218.0113,120.8028,146.0587>,
  <-217.7080,128.2844,151.8131>,
  <-225.8183,128.7809,163.6073>,
  <-214.2427,128.0166,145.5299>,
  <405.7513,111.9856,112.5389>,
  <423.0346,123.2995,111.0913>,
  <440.6289,129.1248,115.2237>,
  <434.3747,128.8779,110.2243>,
  <441.3184,120.8408,127.6898>,
  <458.6154,128.5242,126.4044>,
  <458.5279,129.6211,124.8234>,
  <462.3557,129.6947,126.1485>,
  <614.5493,128.0743,117.9461>,
  <614.4149,129.7914,115.5184>,
  <610.0828,129.8908,118.1074>,
  <631.9065,119.7071,117.3779>,
  <631.1464,129.3239,103.6479>,
  <636.5621,129.1463,99.2188>,
  <648.2744,122.2023,98.8937>,
  <-737.7402,144.8548,175.7434>,
  <-739.2403,144.7411,173.3246>,
  <-728.9449,145.5344,190.2115>,
  <-217.2455,146.1418,160.7452>,
  <-218.5799,146.2121,162.4312>,
  <-206.5998,145.4484,144.3318>,
  <440.3258,132.4926,109.7384>,
  <457.6232,140.0707,108.4577>,
  <475.9176,134.7811,125.1828>,
  <474.9273,145.8109,107.2592>,
  <492.5811,146.6487,112.3610>,
  <477.4143,146.3566,107.0995>,
  <493.2263,139.3459,124.0367>,
  <510.5408,142.3224,122.9617>,
  <510.1450,146.8685,115.7998>,
  <527.8613,143.8043,121.9534>,
  <527.5864,146.9868,116.9804>,
  <545.1870,143.8114,121.0110>,
  <544.9116,147.0095,116.0308>,
  <562.5183,142.3146,120.1359>,
  <562.1205,146.9361,112.9400>,
  <579.8558,139.2523,119.3307>,
  <579.2079,146.7622,107.6099>,
  <594.4944,146.5121,100.7265>,
  <596.2073,146.0286,100.6551>,
  <597.1993,134.5387,118.5993>,
  <613.5558,139.9703,99.9838>,
  <630.9113,132.0883,99.3940>,
  <-737.9150,155.1675,172.7845>,
  <-737.0789,162.1655,172.4249>,
  <-726.7457,162.9589,189.3098>,
  <-217.1743,150.5441,162.1604>,
  <-212.2603,163.6421,161.3052>,
  <-200.8336,160.2089,143.3557>,
  <-200.7428,162.9608,145.0906>,
  <-199.5284,162.8793,143.1649>,
  <492.2362,150.3453,106.1145>,
  <509.5507,153.3166,105.0397>,
  <526.8712,154.8002,104.0313>,
  <544.1967,154.8414,103.0875>,
  <561.5278,153.4288,102.2085>,
  <578.8647,150.5123,101.3968>,
  <-723.4323,180.3848,188.3473>,
  <-734.0026,179.5911,171.4754>,
  <-200.3862,180.7307,152.0742>,
  <-206.9281,181.0706,160.2329>,
  <-193.0708,180.3094,142.0313>,
  <-719.8783,197.7471,185.9400>,
  <-719.7887,194.6139,187.5105>,
  <-729.8230,197.0183,170.4659>,
  <-718.9995,197.8123,187.3240>,
  <-200.1838,198.3734,156.2245>,
  <-202.8135,198.4977,159.2269>,
  <-187.8117,197.7379,140.9630>,
  <-720.4659,214.7376,175.5592>,
  <-724.4450,214.4470,169.3911>,
  <-713.6362,215.2410,186.2500>,
  <-200.1029,215.9157,158.1376>,
  <-200.2595,215.9227,158.3058>,
  <-184.2539,215.1642,139.9873>,
  <-720.8481,224.0450,168.7646>,
  <-717.9729,231.8771,168.2567>,
  <-706.9257,232.6714,185.1027>,
  <-200.1115,220.5000,158.0923>,
  <-199.6154,233.3451,157.4887>,
  <-183.7415,222.3827,139.6354>,
  <-183.7289,232.6285,140.1154>,
  <-182.8334,232.5877,139.1279>,
  <-703.0073,249.8214,177.9119>,
  <-702.6411,242.0307,184.4496>,
  <-710.3598,249.3088,167.0603>,
  <-698.9612,250.1036,183.8871>,
  <-200.1861,240.3401,157.2057>,
  <-200.2720,250.7272,155.8793>,
  <-201.1665,250.7646,156.7910>,
  <-184.0203,250.0077,138.4104>,
  <-183.8360,247.5206,138.5121>,
  <-703.6658,262.2166,166.1169>,
  <-701.3126,266.7424,165.7858>,
  <-689.6299,267.5376,182.5971>,
  <-200.5295,267.9903,151.5711>,
  <-205.0752,268.1810,156.2218>,
  <-187.8037,267.4243,137.8343>,
  <-686.0391,284.5004,171.2469>,
  <-685.4369,274.3623,182.0628>,
  <-690.9373,284.1778,164.4389>,
  <-678.7832,284.9736,181.2247>,
  <-200.9172,285.1457,144.8664>,
  <-211.3721,285.5942,155.7824>,
  <-194.1573,284.8374,137.3981>,
  <-686.4475,290.8132,163.8969>,
  <-668.3806,302.2737,176.8499>,
  <-678.9371,301.6153,163.0037>,
  <-668.2061,299.6289,179.9917>,
  <-666.1210,302.4120,179.7534>,
  <-217.7319,298.8549,155.5330>,
  <-217.8615,302.9132,153.2507>,
  <-220.0926,303.0042,155.4751>,
  <-202.9242,302.2473,137.0933>,
  <-201.3573,299.4906,137.1318>,
  <-669.2088,313.9816,161.9196>,
  <-665.0369,319.0553,161.4650>,
  <-651.4712,319.8530,178.1739>,
  <-218.5068,319.8560,141.8103>,
  <-231.4681,320.4106,155.3122>,
  <-214.1869,319.6540,136.9243>,
  <-651.9559,333.4117,160.1093>,
  <-650.9584,320.4113,178.1209>,
  <-634.4042,337.2972,176.4628>,
  <-648.9614,336.4982,159.8079>,
  <-235.1580,325.5377,155.2827>,
  <-235.7168,337.4041,145.3055>,
  <-245.7775,337.8132,155.3091>,
  <-228.0608,337.0571,136.8974>,
  <-218.7831,326.0784,136.8858>,
  <-634.6927,350.0258,158.4248>,
  <-633.6985,337.9590,176.3948>,
  <-616.5682,354.6333,172.2675>,
  <-630.1993,353.9447,158.0046>,
  <-616.4293,352.9929,174.7809>,
  <-614.2139,354.7456,174.5818>,
  <-252.5582,345.3017,155.3416>,
  <-253.0959,354.8126,145.6948>,
  <-263.4891,355.2113,155.4911>,
  <-244.8896,354.4563,137.0314>,
  <-236.1847,346.2509,136.9264>,
  <-617.4208,364.3813,156.8413>,
  <-599.6769,371.7732,163.7593>,
  <-607.8645,371.3959,156.0068>,
  <-599.1522,365.9788,173.2586>,
  <-589.6877,372.1997,172.4647>,
  <-269.9433,361.0691,155.5790>,
  <-270.6618,372.0670,142.6478>,
  <-285.5841,372.6035,155.9117>,
  <-265.4194,371.8507,137.3668>,
  <-253.5722,362.6507,137.1356>,
  <-600.1417,376.7947,155.3446>,
  <-581.8684,377.1284,171.8183>,
  <-582.8561,387.4865,153.9247>,
  <-564.8453,389.4436,165.6157>,
  <-580.3817,388.8540,153.7288>,
  <-564.5785,386.6771,170.4496>,
  <-558.3376,389.6630,169.9762>,
  <-304.6843,384.8321,156.4013>,
  <-305.0609,389.7048,149.6002>,
  <-315.0068,389.9860,156.7312>,
  <-291.1331,389.2381,137.9844>,
  <-288.3181,387.7242,137.8993>,
  <-287.3174,373.9234,155.9467>,
  <-270.9493,376.2849,137.4684>,
  <-565.5654,396.8371,152.5648>,
  <-547.2834,394.8573,169.1420>,
  <-548.2691,404.6684,151.2729>,
  <-530.4934,406.7177,158.6463>,
  <-544.0205,406.3237,150.9675>,
  <-529.9833,401.6942,167.8944>,
  <-512.7482,407.1449,166.7126>,
  <-356.7448,406.9042,158.2411>,
  <-356.7825,407.3223,157.5576>,
  <-358.5239,407.3497,158.3179>,
  <-339.3972,401.1588,157.5558>,
  <-339.9072,406.9733,148.3292>,
  <-325.8320,406.6134,139.0911>,
  <-323.0368,405.5859,138.9852>,
  <-322.0435,393.7457,156.9450>,
  <-305.6811,397.6135,138.3994>,
  <-530.9686,411.3991,150.0300>,
  <-512.6780,407.1673,166.7078>,
  <-513.6634,416.9095,148.8418>,
  <-495.3694,411.7090,165.5628>,
  <-496.3538,421.2015,147.7079>,
  <-478.9843,423.8758,147.6326>,
  <-482.1123,423.8275,146.8157>,
  <-478.0560,415.0451,164.4717>,
  <-460.7384,417.2414,163.4315>,
  <-461.4509,424.0703,150.5088>,
  <-443.4168,418.3408,162.4403>,
  <-444.0201,424.1800,151.4977>,
  <-426.0910,418.3601,161.4974>,
  <-426.6881,424.2082,150.6709>,
  <-408.7611,417.2886,160.6032>,
  <-409.4521,424.1570,148.0752>,
  <-391.4271,415.0804,159.7598>,
  <-392.3115,424.0272,143.7293>,
  <-386.4898,423.9545,141.6108>,
  <-375.0761,422.0299,141.0766>,
  <-374.0883,411.6497,158.9711>,
  <-357.7350,417.9198,140.3182>,
  <-340.3886,412.4754,139.6194>,
  <-479.0400,424.4112,146.6224>,
  <-461.7228,426.7074,145.5778>,
  <-444.4016,427.9186,144.5816>,
  <-427.0763,428.0618,143.6332>,
  <-409.7469,427.1264,142.7329>,
  <-392.4135,425.0718,141.8827>,
  <389.6153,-429.3665,122.1369>,
  <384.3729,-429.4583,120.5245>,
  <389.5166,-430.5477,120.2937>,
  <406.8520,-433.0845,119.4650>,
  <407.1873,-429.1402,125.7222>,
  <424.1835,-434.5778,118.5897>,
  <424.6653,-428.9915,127.5793>,
  <441.5110,-435.0751,117.6699>,
  <442.0485,-428.9210,127.6947>,
  <458.8351,-434.5968,116.7064>,
  <459.3353,-428.9302,126.0336>,
  <476.1554,-433.1400,115.6993>,
  <476.5221,-429.0218,122.5377>,
  <493.4720,-430.6828,114.6474>,
  <493.6051,-429.1993,117.1284>,
  <500.4818,-429.3041,114.2044>,
  <337.8913,-411.7509,130.0482>,
  <325.2742,-412.1152,122.9593>,
  <337.4885,-417.0863,122.5183>,
  <354.8356,-422.7385,121.8288>,
  <355.7207,-411.3121,138.3677>,
  <373.0853,-416.0908,138.0204>,
  <356.6243,-411.2939,138.7001>,
  <372.1780,-427.1419,121.0835>,
  <390.4252,-419.8806,137.2477>,
  <407.7611,-422.5340,136.4243>,
  <425.0930,-424.1379,135.5539>,
  <442.4210,-424.7439,134.6389>,
  <459.7455,-424.3744,133.6803>,
  <477.0661,-423.0267,132.6781>,
  <494.3831,-420.6752,131.6310>,
  <510.7851,-427.3408,113.5560>,
  <511.6961,-417.2755,130.5370>,
  <529.0052,-412.7646,129.3934>,
  <528.0951,-423.0593,112.4227>,
  <534.3896,-411.0579,129.0240>,
  <545.4005,-417.6467,111.2388>,
  <545.9534,-411.3483,121.5505>,
  <560.7321,-411.8025,110.1428>,
  <303.3295,-394.2474,134.0093>,
  <289.2240,-394.7415,124.1395>,
  <302.7813,-402.3005,123.7417>,
  <321.0390,-397.7909,140.0289>,
  <313.6441,-393.9294,140.2576>,
  <320.1369,-410.2048,123.1529>,
  <338.3925,-405.1883,139.4173>,
  <355.7404,-411.0601,138.7377>,
  <546.3104,-407.3162,128.2078>,
  <562.7014,-411.0538,110.0021>,
  <563.6113,-400.7275,126.9714>,
  <579.2385,-393.5768,125.8007>,
  <579.9991,-403.5317,108.7239>,
  <580.8373,-393.6350,124.3624>,
  <597.2911,-394.5510,107.3806>,
  <597.3110,-394.3153,107.7526>,
  <597.6756,-394.3319,107.3498>,
  <268.3425,-377.0949,130.1512>,
  <261.8663,-377.3563,124.8466>,
  <268.0532,-381.9483,124.7163>,
  <286.3154,-378.6826,141.0591>,
  <283.3240,-376.5481,141.1259>,
  <285.4196,-392.7662,124.2577>,
  <303.6803,-389.0766,140.5815>,
  <580.9076,-392.8041,125.6753>,
  <598.1994,-383.7895,124.3304>,
  <610.8761,-376.1132,123.2965>,
  <614.5789,-384.4561,105.9874>,
  <615.2375,-376.3206,118.2865>,
  <625.9304,-376.8728,105.0298>,
  <251.2104,-359.4825,135.0816>,
  <239.4978,-359.9644,125.2821>,
  <250.6801,-369.4115,125.0982>,
  <259.8238,-359.1577,141.6230>,
  <268.9446,-366.6969,141.4655>,
  <615.4854,-373.2271,122.9164>,
  <631.8605,-372.7502,104.5223>,
  <632.7657,-361.1431,121.4343>,
  <636.0111,-358.6582,121.1463>,
  <649.0565,-359.4206,102.9889>,
  <233.8993,-342.0179,136.7178>,
  <220.6185,-342.5679,125.5277>,
  <233.2997,-354.8459,125.3893>,
  <240.5466,-341.7618,141.8903>,
  <251.5652,-352.4430,141.7706>,
  <649.1362,-359.3553,102.9817>,
  <650.0397,-347.3062,119.8740>,
  <656.9294,-341.2089,119.2257>,
  <666.4047,-344.1211,101.3589>,
  <666.5703,-341.8326,104.4573>,
  <668.6619,-341.9730,101.1397>,
  <216.4375,-324.6776,135.5869>,
  <204.4636,-325.1678,125.6250>,
  <215.9104,-337.9826,125.5778>,
  <224.5813,-324.3614,141.9772>,
  <234.1756,-335.4735,141.9544>,
  <667.3054,-331.3471,118.2188>,
  <674.7477,-323.7637,117.4737>,
  <683.6643,-326.5545,99.6319>,
  <683.8102,-324.4048,102.3634>,
  <685.5241,-324.5290,99.4398>,
  <198.8553,-307.4368,132.2392>,
  <190.5419,-307.7647,125.6007>,
  <198.5101,-318.1996,125.6359>,
  <211.3638,-306.9574,141.9146>,
  <216.7715,-314.6670,141.9667>,
  <684.5615,-312.8401,116.4497>,
  <690.1232,-306.3217,115.8547>,
  <700.1719,-307.0880,97.8604>,
  <181.1878,-290.2664,127.3217>,
  <178.6622,-290.3589,125.4653>,
  <181.0939,-294.1407,125.5028>,
  <199.2908,-289.6017,140.6759>,
  <200.7156,-289.5500,141.7122>,
  <700.9135,-306.1169,97.7765>,
  <701.8058,-291.0872,114.5356>,
  <703.4379,-288.8825,114.3479>,
  <713.0739,-289.6493,96.3761>,
  <181.5106,-272.5244,133.6855>,
  <168.8169,-272.9504,125.2191>,
  <199.3410,-286.8280,141.6647>,
  <192.6470,-272.1391,141.3693>,
  <718.1480,-281.8551,95.7503>,
  <718.6906,-271.7431,105.9662>,
  <715.1282,-271.4454,112.9295>,
  <724.3102,-272.2128,94.9824>,
  <163.6970,-255.4746,126.0819>,
  <161.4488,-255.5386,124.8381>,
  <163.6422,-260.6707,124.9493>,
  <181.6734,-254.9144,137.1052>,
  <187.3987,-254.7245,140.8729>,
  <719.0327,-264.7977,112.4188>,
  <725.2932,-254.0103,111.5942>,
  <734.0196,-254.7783,93.6719>,
  <163.7484,-237.9565,127.4540>,
  <157.1872,-238.1227,124.2881>,
  <181.6888,-237.4261,137.8151>,
  <185.3866,-237.3056,140.2004>,
  <735.3617,-252.0499,93.4764>,
  <736.0278,-236.7595,106.0864>,
  <733.9990,-236.5771,110.3382>,
  <742.6205,-237.3454,92.4217>,
  <163.6358,-220.5741,125.8081>,
  <158.1219,-220.7000,123.4551>,
  <181.5605,-220.0566,135.8803>,
  <186.8318,-219.8822,139.3397>,
  <736.2328,-231.4008,109.9844>,
  <741.5774,-219.1456,109.1437>,
  <749.8585,-219.9142,91.2456>,
  <163.4528,-210.2831,122.6977>,
  <181.2764,-202.8156,131.0815>,
  <165.9386,-203.2680,122.2476>,
  <191.5813,-202.4543,138.2991>,
  <752.5381,-212.2800,90.7572>,
  <752.8685,-202.1860,97.0722>,
  <747.9371,-201.7156,108.0154>,
  <756.0619,-202.4844,90.1259>,
  <180.7940,-185.7382,122.6363>,
  <177.9426,-185.8305,120.8121>,
  <198.9590,-185.2301,137.1248>,
  <198.9548,-185.0257,137.0536>,
  <199.0244,-185.0228,137.1119>,
  <753.3471,-184.3152,106.3021>,
  <753.0544,-184.2872,106.9548>,
  <761.2511,-185.0560,89.0614>,
  <180.6771,-183.2744,120.5487>,
  <198.4029,-168.0058,127.3293>,
  <190.1259,-168.3927,119.3669>,
  <207.0979,-167.5905,135.8904>,
  <753.3766,-182.9342,106.8766>,
  <757.3597,-166.8599,105.9384>,
  <765.3193,-167.6290,88.0579>,
  <197.9080,-158.0441,118.4792>,
  <201.4100,-150.9562,117.9706>,
  <215.7721,-150.1575,134.6362>,
  <760.5858,-149.4340,104.9808>,
  <768.3491,-150.2034,87.1109>,
  <-581.6716,-134.4339,162.9565>,
  <-586.4821,-134.5808,160.0752>,
  <-581.8359,-136.1918,159.8949>,
  <-564.4914,-141.1613,159.1750>,
  <-563.8242,-133.9802,171.6076>,
  <-546.2407,-134.8170,175.3801>,
  <-551.7194,-133.7550,175.6304>,
  <-547.1528,-144.5861,158.3860>,
  <-528.9067,-136.9708,174.5343>,
  <-529.8195,-146.5610,157.5322>,
  <-511.5782,-137.6697,173.6235>,
  <-512.4913,-147.1596,156.6169>,
  <-494.2553,-136.9395,172.6488>,
  <-495.1684,-146.4274,155.6421>,
  <-476.9376,-134.7558,171.6092>,
  <-477.8502,-144.3670,154.6080>,
  <-472.1873,-133.6494,171.3012>,
  <-460.5374,-140.9154,153.5117>,
  <-459.8620,-133.8358,166.0917>,
  <-443.2304,-135.9032,152.3457>,
  <-443.0681,-134.2518,155.3693>,
  <-439.7049,-134.3859,152.0858>,
  <215.4943,-133.2251,122.9284>,
  <216.1507,-149.5478,134.5882>,
  <211.0632,-133.5218,116.6631>,
  <224.2463,-132.7246,133.3929>,
  <769.5913,-139.7960,86.5762>,
  <769.6627,-132.6994,88.0615>,
  <762.7685,-132.0096,104.0799>,
  <770.4833,-132.7790,86.2127>,
  <-616.1490,-116.8607,168.4703>,
  <-624.2302,-117.2093,161.3479>,
  <-616.5431,-121.4142,161.1187>,
  <-598.2765,-119.2579,177.5110>,
  <-604.4673,-116.4034,177.7195>,
  <-599.1861,-129.6869,160.5463>,
  <-580.9250,-126.1107,176.8752>,
  <-563.5798,-131.2422,176.1624>,
  <-581.6716,-134.4339,162.9565>,
  <-459.6248,-131.2858,170.5121>,
  <-442.3171,-126.4735,169.3550>,
  <-425.9276,-129.7782,151.1299>,
  <-425.0157,-119.9893,168.1232>,
  <-417.6717,-116.1554,167.5518>,
  <-408.6309,-122.0405,149.8421>,
  <-408.1168,-116.4827,159.4222>,
  <-400.3194,-116.9120,149.1600>,
  <215.1161,-126.7376,116.1382>,
  <220.0261,-116.0883,115.3932>,
  <232.7788,-115.2917,132.1464>,
  <769.7355,-115.1638,89.8264>,
  <763.9485,-114.5864,103.2336>,
  <771.7246,-115.3557,85.3631>,
  <-633.0013,-99.8198,178.5265>,
  <-649.9331,-99.8219,161.9649>,
  <-633.9074,-111.1674,161.6029>,
  <-634.2054,-99.0214,178.5561>,
  <-615.6351,-110.5611,178.0644>,
  <-407.7198,-111.9995,166.8241>,
  <-391.3405,-112.6246,148.4793>,
  <-390.4305,-102.3110,165.4491>,
  <-385.7255,-98.6915,165.0308>,
  <-374.0571,-101.3410,147.0330>,
  <-373.8687,-99.2942,150.5448>,
  <-372.0123,-99.4529,146.8371>,
  <232.6756,-98.3704,120.1789>,
  <233.3442,-114.3404,132.0729>,
  <228.7626,-98.6552,114.1356>,
  <241.9693,-97.8580,130.8640>,
  <769.7017,-97.7162,89.6298>,
  <764.1440,-97.1646,102.4409>,
  <771.9708,-97.9339,84.5676>,
  <-668.5736,-82.3480,163.9241>,
  <-669.8998,-82.4269,162.2697>,
  <-668.6630,-83.5535,162.2530>,
  <-650.3768,-86.5880,178.8773>,
  <-656.3339,-81.6292,178.9786>,
  <-651.2800,-98.7110,161.9883>,
  <-373.1478,-90.8392,163.9945>,
  <-361.7940,-81.2381,162.9461>,
  <-356.7801,-88.3766,145.5117>,
  <-356.2019,-81.5140,156.3012>,
  <-350.5425,-82.0028,144.8864>,
  <232.3136,-92.5999,113.6707>,
  <250.4668,-80.4874,128.2259>,
  <238.4774,-81.2207,112.8247>,
  <250.5516,-82.8835,129.7252>,
  <251.8946,-80.4232,129.5417>,
  <769.5618,-80.3561,87.4849>,
  <763.3491,-79.7441,101.7022>,
  <771.2148,-80.5133,83.8267>,
  <-667.7636,-70.3993,179.0959>,
  <-673.8278,-64.2309,179.1488>,
  <-686.0563,-65.0268,162.3671>,
  <-355.8739,-77.0535,162.4364>,
  <-342.1601,-63.7905,161.0954>,
  <-339.5127,-72.8135,143.8742>,
  <-338.8133,-63.9636,156.9390>,
  <-332.4733,-64.5573,143.1208>,
  <249.5318,-63.9850,111.4500>,
  <249.6599,-63.7843,111.4340>,
  <263.4232,-62.9864,128.1322>,
  <769.3152,-63.0841,83.3761>,
  <761.5272,-62.3250,101.0193>,
  <769.4218,-63.0941,83.1422>,
  <-685.1646,-50.3994,179.1443>,
  <-699.6613,-47.6232,162.3256>,
  <-686.0584,-65.0240,162.3671>,
  <-688.0831,-46.8282,179.1427>,
  <-338.6092,-60.7912,160.7676>,
  <-325.9467,-46.3474,159.4308>,
  <-322.2567,-54.2425,142.1022>,
  <-321.6586,-46.6063,153.2760>,
  <-317.0734,-47.1152,141.5005>,
  <267.1218,-46.0672,115.7969>,
  <267.7807,-57.1364,127.6326>,
  <263.4694,-46.3444,109.9003>,
  <276.0729,-45.5480,126.6615>,
  <769.3002,-62.3557,83.1157>,
  <766.7813,-45.6761,82.5039>,
  <758.6131,-44.9073,100.3958>,
  <-702.8161,-29.6297,174.6091>,
  <-710.9927,-30.2167,162.1603>,
  <-703.4720,-41.6605,162.2651>,
  <-699.9813,-29.4224,179.0082>,
  <-321.3558,-41.5262,158.9647>,
  <-312.0210,-28.9073,157.8907>,
  <-305.0149,-31.9067,140.1621>,
  <-304.8053,-29.4976,144.0726>,
  <-303.6039,-29.6758,139.9852>,
  <266.7772,-42.5911,109.5519>,
  <284.7005,-28.3596,119.9348>,
  <277.9908,-28.9035,108.3278>,
  <285.0175,-33.4943,125.6341>,
  <288.8302,-28.1095,125.1851>,
  <754.4999,-27.4912,99.8377>,
  <763.0655,-28.2594,81.9241>,
  <-702.5867,-24.7736,178.9412>,
  <-710.0083,-12.0142,178.7720>,
  <-720.2546,-12.8074,161.8824>,
  <-304.1161,-18.6336,156.9997>,
  <-299.4511,-11.4690,156.4245>,
  <-292.2317,-12.2391,138.5842>,
  <284.0233,-21.3887,107.6624>,
  <291.2755,-11.4643,106.8226>,
  <300.9145,-10.6719,123.7452>,
  <752.7711,-21.8900,99.6802>,
  <752.3942,-10.3464,93.0380>,
  <749.3743,-10.0764,99.3346>,
  <758.1278,-10.8444,81.4108>,
  <-720.2246,5.2301,174.8820>,
  <-728.3210,4.6034,161.5394>,
  <-720.9120,-11.3114,161.8510>,
  <-718.1302,5.3966,178.4320>,
  <-287.7887,-5.4227,138.0366>,
  <-286.9636,5.9024,153.4706>,
  <-287.8430,5.9680,155.0105>,
  <-281.3143,5.1970,137.2079>,
  <301.2549,3.6548,105.6013>,
  <302.2501,-8.6840,123.5834>,
  <312.7680,6.7655,122.3180>,
  <302.7823,5.9725,105.4142>,
  <751.7214,6.5737,81.0896>,
  <742.9773,7.3367,98.9007>,
  <751.7795,6.5687,80.9743>,
  <-720.0452,10.4856,178.3077>,
  <-724.9872,22.8091,178.0232>,
  <-734.7379,22.0165,161.1066>,
  <-286.8883,7.4401,154.8925>,
  <-276.9225,23.4040,153.6341>,
  <-270.5663,22.0655,135.8662>,
  <-270.5019,22.6877,137.0643>,
  <-270.1778,22.6333,135.8196>,
  <319.0845,23.8922,114.4065>,
  <319.4779,17.4021,121.4757>,
  <313.9131,23.4089,104.0263>,
  <324.3045,24.2023,120.9080>,
  <735.2729,23.9144,98.5755>,
  <735.2365,24.7206,97.9260>,
  <734.9047,24.7475,98.5581>,
  <744.5096,23.9806,80.5880>,
  <751.7147,6.7152,80.9713>,
  <-738.2725,39.5620,163.3965>,
  <-739.8661,39.4312,160.6037>,
  <-738.4111,34.7603,160.7343>,
  <-730.4631,40.2234,177.5392>,
  <-269.6650,34.7034,152.7322>,
  <-265.5238,40.8407,152.2315>,
  <-258.2787,40.0707,134.3899>,
  <318.4777,31.0786,103.4338>,
  <325.4314,40.8458,102.6173>,
  <336.0749,41.6395,119.4852>,
  <734.3564,41.4696,82.1671>,
  <725.6075,42.1568,98.2821>,
  <735.3840,41.3901,80.3027>,
  <-737.8853,57.3572,170.9439>,
  <-744.0338,56.8472,160.0485>,
  <-734.5897,57.6394,176.9818>,
  <-253.3350,47.2305,133.7997>,
  <-252.5439,58.1838,148.6017>,
  <-253.9086,58.2777,150.8172>,
  <-245.3845,57.5093,132.9059>,
  <335.7088,56.2374,101.3675>,
  <336.7087,42.6324,119.4062>,
  <349.9175,59.0794,117.9497>,
  <337.5387,58.2833,101.1762>,
  <717.8342,53.9358,98.1760>,
  <717.5179,59.3243,92.4968>,
  <714.1951,59.5631,98.1213>,
  <724.8778,58.7977,80.0925>,
  <734.2515,43.2166,80.2822>,
  <-737.6231,75.0493,176.1926>,
  <-747.0002,74.2649,159.4279>,
  <-737.5325,75.0571,176.3599>,
  <-252.4369,60.6911,150.6289>,
  <-242.6136,75.7142,149.4204>,
  <-236.0973,70.6613,131.8106>,
  <-235.7660,75.2300,138.0072>,
  <-232.8238,74.9476,131.4402>,
  <353.1049,75.8438,102.1928>,
  <353.9520,64.6198,117.4816>,
  <351.7197,75.7238,99.6222>,
  <365.4920,76.5217,116.3199>,
  <716.8259,69.7645,80.0380>,
  <712.1503,76.2023,80.0032>,
  <700.4630,76.9665,98.0867>,
  <-737.6167,75.8396,176.3293>,
  <-739.5815,92.4759,175.6894>,
  <-748.8744,91.6839,158.7479>,
  <-235.2144,88.1830,148.4583>,
  <-232.0294,93.1499,148.0622>,
  <-221.8637,92.3837,130.0616>,
  <352.9549,77.4717,99.4766>,
  <370.3949,93.3129,101.0181>,
  <368.5028,93.1676,97.9266>,
  <371.2078,83.2529,115.7069>,
  <383.6150,93.9673,114.5513>,
  <700.4218,77.0110,98.0869>,
  <699.4212,90.7645,80.0416>,
  <696.9032,93.6037,80.0511>,
  <684.0117,94.3662,98.2001>,
  <-740.5300,109.8962,174.9589>,
  <-749.7258,109.1044,158.0122>,
  <-218.8755,98.3058,129.6332>,
  <-218.3123,110.3099,140.2730>,
  <-222.6876,110.5838,146.7717>,
  <-212.4108,109.8178,128.7650>,
  <370.2139,95.2514,97.7400>,
  <388.4745,98.9334,114.0642>,
  <387.4837,110.1126,96.1339>,
  <405.1278,111.4175,112.5983>,
  <388.3188,110.6155,96.0659>,
  <665.6457,110.0809,98.4933>,
  <665.5197,111.6646,96.2171>,
  <663.5331,111.7606,98.5327>,
  <678.4351,111.0007,80.2743>,
  <682.0314,107.7457,80.2249>,
  <683.0272,95.2486,98.2140>,
  <-740.4118,127.3180,174.1705>,
  <-749.5896,126.5261,157.2227>,
  <-218.0113,120.8028,146.0587>,
  <-214.2427,128.0166,145.5299>,
  <-203.9365,127.2507,127.5216>,
  <404.7610,123.0398,94.6142>,
  <405.7513,111.9856,112.5389>,
  <422.5588,128.4872,102.4749>,
  <413.9291,128.0711,93.8899>,
  <423.0346,123.2995,111.0913>,
  <434.3747,128.8779,110.2243>,
  <648.2744,122.2023,98.8937>,
  <647.7045,128.7130,88.5845>,
  <636.5621,129.1463,99.2188>,
  <655.1222,128.3913,80.7612>,
  <664.6533,121.6950,80.5436>,
  <-739.2403,144.7411,173.3246>,
  <-748.4734,143.9492,156.3799>,
  <-201.6797,132.8941,127.1456>,
  <-201.2072,145.1019,136.1238>,
  <-206.5998,145.4484,144.3318>,
  <-195.6989,144.6832,126.2912>,
  <422.0466,133.7405,93.1940>,
  <440.3258,132.4926,109.7384>,
  <439.3393,142.5248,91.8594>,
  <457.0463,145.8735,98.0011>,
  <447.4803,145.5372,91.2815>,
  <457.6232,140.0707,108.4577>,
  <474.9273,145.8109,107.2592>,
  <474.8787,146.3148,106.3774>,
  <477.4143,146.3566,107.0995>,
  <596.2073,146.0286,100.6551>,
  <596.1646,146.4805,99.8791>,
  <594.4944,146.5121,100.7265>,
  <613.5558,139.9703,99.9838>,
  <612.9730,146.0766,89.4260>,
  <623.0099,145.7703,81.7271>,
  <629.9230,142.5685,81.4949>,
  <630.9113,132.0883,99.3940>,
  <647.2842,133.2006,80.9715>,
  <-738.0419,162.0814,170.6217>,
  <-737.9150,155.1675,172.7845>,
  <-746.3576,161.3736,155.4827>,
  <-737.0789,162.1655,172.4249>,
  <-200.8336,160.2089,143.3557>,
  <-199.5284,162.8793,143.1649>,
  <-187.6472,162.1154,125.0708>,
  <456.6377,149.8456,90.5902>,
  <473.9416,155.6331,89.3895>,
  <492.2362,150.3453,106.1145>,
  <491.2518,159.8019,88.2612>,
  <509.5507,153.3166,105.0397>,
  <508.5672,162.5558,87.1961>,
  <525.9870,163.1419,87.9918>,
  <515.0682,163.0485,86.8205>,
  <526.8712,154.8002,104.0313>,
  <544.1967,154.8414,103.0875>,
  <543.3191,163.1703,87.1676>,
  <556.9843,163.1042,84.5389>,
  <560.5436,162.8170,84.3583>,
  <561.5278,153.4288,102.2085>,
  <578.8647,150.5123,101.3968>,
  <577.8798,160.1288,83.5364>,
  <595.2213,155.9227,82.7823>,
  <612.5690,150.0937,82.1007>,
  <-738.4725,179.2013,163.1278>,
  <-743.2002,178.7993,154.5287>,
  <-734.0026,179.5911,171.4754>,
  <-184.4946,170.3314,124.5306>,
  <-184.2007,179.8123,130.1604>,
  <-193.0708,180.3094,142.0313>,
  <-179.4772,179.5478,123.8441>,
  <525.8876,164.0575,86.1869>,
  <543.2130,164.1503,85.2408>,
  <-739.0170,195.9063,153.5334>,
  <-738.9420,196.2265,153.5149>,
  <-729.8230,197.0183,170.4659>,
  <-183.8895,197.5448,136.3098>,
  <-187.8117,197.7379,140.9630>,
  <-172.2050,196.9790,122.6662>,
  <-724.4450,214.4470,169.3911>,
  <-733.9126,213.6547,152.4591>,
  <-183.7432,215.1411,139.4271>,
  <-184.2539,215.1642,139.9873>,
  <-167.3326,213.9035,121.6415>,
  <-167.3249,214.4150,121.7970>,
  <-167.1282,214.4073,121.6078>,
  <-721.1965,231.6099,162.5486>,
  <-720.8481,224.0450,168.7646>,
  <-727.6368,231.0846,151.3354>,
  <-717.9729,231.8771,168.2567>,
  <-183.7415,222.3827,139.6354>,
  <-182.8334,232.5877,139.1279>,
  <-167.2771,231.9300,123.1014>,
  <-164.7400,231.8321,120.6957>,
  <-721.8734,244.3901,150.4248>,
  <-720.1099,248.5162,150.1437>,
  <-710.3598,249.3088,167.0603>,
  <-183.8360,247.5206,138.5121>,
  <-183.8542,250.0007,138.2382>,
  <-184.0203,250.0077,138.4104>,
  <-167.3967,249.3069,121.3280>,
  <-166.0131,249.2520,119.9830>,
  <-703.9268,266.5379,161.4284>,
  <-703.6658,262.2166,166.1169>,
  <-711.5042,265.9492,148.8932>,
  <-701.3126,266.7424,165.7858>,
  <-184.1102,267.2648,133.9557>,
  <-187.8037,267.4243,137.8343>,
  <-170.3482,266.6678,119.4369>,
  <-167.4885,255.3654,119.7888>,
  <-704.6730,277.7719,147.9910>,
  <-701.3986,283.3842,147.5611>,
  <-690.9373,284.1778,164.4389>,
  <-184.5150,284.4062,126.9380>,
  <-194.1573,284.8374,137.3981>,
  <-177.3626,284.0800,119.0366>,
  <-687.2068,301.0118,150.1952>,
  <-686.4475,290.8132,163.8969>,
  <-689.8099,300.8212,146.1482>,
  <-678.9371,301.6153,163.0037>,
  <-201.3573,299.4906,137.1318>,
  <-201.4496,302.1817,135.5007>,
  <-202.9242,302.2473,137.0933>,
  <-186.7472,301.4891,118.7654>,
  <-184.9764,298.4919,118.8037>,
  <-687.4460,304.0233,145.8759>,
  <-669.5991,318.7433,154.8660>,
  <-676.5707,318.2603,144.6455>,
  <-669.2088,313.9816,161.9196>,
  <-665.0369,319.0553,161.4650>,
  <-202.1413,319.0862,123.2048>,
  <-214.1869,319.6540,136.9243>,
  <-198.3416,318.8953,118.6145>,
  <-670.2018,325.7389,143.9635>,
  <-652.2131,336.2915,155.4562>,
  <-661.2711,335.7022,143.0307>,
  <-651.9559,333.4117,160.1093>,
  <-648.9614,336.4982,159.8079>,
  <-218.7831,326.0784,136.8858>,
  <-219.3274,336.6541,127.1443>,
  <-228.0608,337.0571,136.8974>,
  <-212.2603,336.2984,118.5900>,
  <-202.4001,324.5069,118.5832>,
  <-652.9453,344.1935,142.1968>,
  <-635.0432,353.6615,152.0754>,
  <-643.5301,353.1473,141.2829>,
  <-634.6927,350.0258,158.4248>,
  <-630.1993,353.9447,158.0046>,
  <-236.1847,346.2509,136.9264>,
  <-236.6726,354.0905,128.1540>,
  <-244.8896,354.4563,137.0314>,
  <-228.7424,353.6981,118.7051>,
  <-219.8029,344.9788,118.6105>,
  <-635.6793,360.0942,140.5442>,
  <-618.0892,370.8532,144.7209>,
  <-622.6838,370.5966,139.3661>,
  <-617.4208,364.3813,156.8413>,
  <-607.8645,371.3959,156.0068>,
  <-253.5722,362.6507,137.1356>,
  <-254.2033,371.3739,125.7535>,
  <-265.4194,371.8507,137.3668>,
  <-248.3654,371.0937,118.9912>,
  <-237.1926,361.9662,118.7934>,
  <-618.4053,373.8677,138.9867>,
  <-600.1417,376.7947,155.3446>,
  <-601.1245,385.8575,137.5089>,
  <-582.9946,388.7406,151.4115>,
  <-597.6050,388.0515,137.2190>,
  <-582.8561,387.4865,153.9247>,
  <-580.3817,388.8540,153.7288>,
  <-288.3181,387.7242,137.8993>,
  <-288.4409,389.1452,135.6784>,
  <-291.1331,389.2381,137.9844>,
  <-272.0235,388.4838,119.4969>,
  <-271.9438,388.4376,119.4946>,
  <-270.9493,376.2849,137.4684>,
  <-254.5724,376.3311,119.0936>,
  <-583.8382,396.3588,136.0976>,
  <-565.5654,396.8371,152.5648>,
  <-566.5459,405.2636,134.7576>,
  <-548.4454,406.1777,148.0723>,
  <-565.9980,405.5149,134.7165>,
  <-548.2691,404.6684,151.2729>,
  <-544.0205,406.3237,150.9675>,
  <-323.0368,405.5859,138.9852>,
  <-323.1313,406.5424,137.2739>,
  <-325.8320,406.6134,139.0911>,
  <-305.6811,397.6135,138.3994>,
  <-306.4788,406.0096,123.9496>,
  <-302.6511,405.8646,120.3820>,
  <-289.3100,399.2048,119.9555>,
  <-549.2497,413.1238,133.4643>,
  <-530.9686,411.3991,150.0300>,
  <-531.9482,419.6033,132.2327>,
  <-514.4284,423.1753,134.9404>,
  <-520.9343,422.9963,131.4815>,
  <-513.6634,416.9095,148.8418>,
  <-496.3538,421.2015,147.7079>,
  <-496.6430,423.5779,142.4529>,
  <-482.1123,423.8275,146.8157>,
  <-375.0761,422.0299,141.0766>,
  <-375.2758,423.8108,137.4519>,
  <-386.4898,423.9545,141.6108>,
  <-357.7350,417.9198,140.3182>,
  <-358.3468,423.5063,129.2142>,
  <-346.4384,423.2280,121.9834>,
  <-341.3726,421.8350,121.7704>,
  <-340.3886,412.4754,139.6194>,
  <-324.0238,415.7363,121.1009>,
  <-306.6691,408.0387,120.5028>,
  <-514.6425,424.9603,131.0513>,
  <-497.3333,429.3650,129.9124>,
  <-479.0400,424.4112,146.6224>,
  <-480.0197,432.6491,128.8236>,
  <-461.7228,426.7074,145.5778>,
  <-462.7023,434.8777,127.7820>,
  <-444.4016,427.9186,144.5816>,
  <-445.3811,436.0968,126.7854>,
  <-427.0763,428.0618,143.6332>,
  <-428.0562,436.3307,125.8329>,
  <-409.7469,427.1264,142.7329>,
  <-410.7274,435.5798,124.9244>,
  <-392.4135,425.0718,141.8827>,
  <-393.3951,433.8175,124.0611>,
  <-376.0586,430.9853,123.2457>,
  <-358.7178,426.9846,122.4824>,
  <354.1395,-430.0931,108.8610>,
  <347.1878,-430.2873,105.1013>,
  <353.9233,-432.4516,104.8322>,
  <371.2656,-436.8092,104.0849>,
  <371.9322,-429.6846,116.5051>,
  <389.5166,-430.5477,120.2937>,
  <384.3729,-429.4583,120.5245>,
  <388.6035,-440.0585,103.2880>,
  <406.8520,-433.0845,119.4650>,
  <405.9378,-442.2955,102.4459>,
  <424.1835,-434.5778,118.5897>,
  <423.2685,-443.5833,101.5614>,
  <441.5110,-435.0751,117.6699>,
  <440.5956,-443.9574,100.6361>,
  <458.8351,-434.5968,116.7064>,
  <457.9195,-443.4286,99.6704>,
  <476.1554,-433.1400,115.6993>,
  <475.2398,-441.9878,98.6640>,
  <493.4720,-430.6828,114.6474>,
  <492.5568,-439.6061,97.6155>,
  <500.4818,-429.3041,114.2044>,
  <509.8698,-436.2385,96.5230>,
  <510.5607,-429.4818,109.3808>,
  <527.1792,-431.8222,95.3836>,
  <527.3788,-429.8780,99.0982>,
  <532.9567,-430.0406,94.9895>,
  <301.8963,-412.9062,107.2249>,
  <301.3840,-412.9265,106.8124>,
  <301.8734,-413.1866,106.7975>,
  <319.2285,-420.9403,106.2019>,
  <319.9581,-412.2755,119.8182>,
  <337.4885,-417.0863,122.5183>,
  <325.2742,-412.1152,122.9593>,
  <336.5777,-427.2138,105.5402>,
  <354.8356,-422.7385,121.8288>,
  <372.1780,-427.1419,121.0835>,
  <510.7851,-427.3408,113.5560>,
  <528.0951,-423.0593,112.4227>,
  <544.4851,-426.5434,94.2057>,
  <545.4005,-417.6467,111.2388>,
  <560.7321,-411.8025,110.1428>,
  <561.7870,-420.2158,92.9809>,
  <562.6188,-411.8704,108.4644>,
  <579.0844,-412.5944,91.6982>,
  <579.0884,-412.5544,91.7723>,
  <579.1595,-412.5577,91.6925>,
  <285.2571,-394.8868,121.2203>,
  <269.1927,-395.5478,107.7826>,
  <284.5156,-404.6721,107.3591>,
  <289.2240,-394.7415,124.1395>,
  <302.7813,-402.3005,123.7417>,
  <320.1369,-410.2048,123.1529>,
  <562.7014,-411.0538,110.0021>,
  <579.9991,-403.5317,108.7239>,
  <596.3781,-404.0573,90.3747>,
  <597.2911,-394.5510,107.3806>,
  <597.6756,-394.3319,107.3498>,
  <611.8555,-395.0927,89.1307>,
  <250.1278,-377.8518,114.7448>,
  <243.4377,-378.1604,108.4025>,
  <249.7827,-383.0577,108.2773>,
  <268.0532,-381.9483,124.7163>,
  <261.8663,-377.3563,124.8466>,
  <267.1512,-394.4171,107.8429>,
  <285.4196,-392.7662,124.2577>,
  <613.6660,-394.0174,88.9840>,
  <614.5789,-384.4561,105.9874>,
  <625.9304,-376.8728,105.0298>,
  <630.9493,-382.7246,87.5373>,
  <631.4537,-377.2136,96.9399>,
  <637.9417,-377.6366,86.9287>,
  <232.9913,-360.2431,119.5917>,
  <221.6211,-360.7678,108.8079>,
  <232.4081,-370.0535,108.6383>,
  <239.4978,-359.9644,125.2821>,
  <250.6801,-369.4115,125.0982>,
  <631.8605,-372.7502,104.5223>,
  <649.0565,-359.4206,102.9889>,
  <648.2266,-369.8003,86.0178>,
  <649.1301,-359.4256,102.8689>,
  <659.7145,-360.1861,84.9616>,
  <215.6790,-342.7794,121.2098>,
  <202.6204,-343.3715,109.0601>,
  <215.0266,-355.2711,108.9197>,
  <220.6185,-342.5679,125.5277>,
  <233.2997,-354.8459,125.3893>,
  <649.1362,-359.3553,102.9817>,
  <665.4969,-355.0425,84.4162>,
  <666.4047,-344.1211,101.3589>,
  <668.6619,-341.9730,101.1397>,
  <678.3384,-342.7398,83.1657>,
  <198.2296,-325.4290,120.3054>,
  <185.7156,-325.9724,109.1982>,
  <197.6383,-338.6542,109.1193>,
  <204.4636,-325.1678,125.6250>,
  <215.9104,-337.9826,125.5778>,
  <682.7592,-338.1664,82.7201>,
  <683.6643,-326.5545,99.6319>,
  <685.5241,-324.5290,99.4398>,
  <694.5165,-325.2968,81.5031>,
  <180.6861,-308.1562,117.6692>,
  <170.3339,-308.5712,109.2534>,
  <180.2428,-320.1097,109.2326>,
  <190.5419,-307.7647,125.6007>,
  <198.5101,-318.1996,125.6359>,
  <700.0120,-318.6914,80.9078>,
  <700.8426,-307.1486,96.4496>,
  <700.1719,-307.0880,97.8604>,
  <708.6719,-307.8564,79.9505>,
  <163.0998,-290.9188,114.2455>,
  <155.9819,-291.1687,109.2526>,
  <162.8400,-299.6552,109.2607>,
  <178.6622,-290.3589,125.4653>,
  <181.0939,-294.1407,125.5028>,
  <700.9135,-306.1169,97.7765>,
  <713.0739,-289.6493,96.3761>,
  <717.2518,-295.8543,78.9452>,
  <717.6342,-290.0909,86.1101>,
  <721.0411,-290.4184,78.4952>,
  <145.5306,-273.6673,111.1365>,
  <142.0928,-273.7656,109.2265>,
  <145.4325,-277.8938,109.2303>,
  <163.4874,-273.1232,121.8014>,
  <168.8169,-272.9504,125.2191>,
  <718.1480,-281.8551,95.7503>,
  <724.3102,-272.2128,94.9824>,
  <731.9055,-272.9824,77.1217>,
  <128.0367,-256.3535,109.4126>,
  <127.5832,-256.3632,109.2343>,
  <128.0275,-256.8554,109.2322>,
  <145.8233,-255.9500,116.9463>,
  <163.6422,-260.6707,124.9493>,
  <161.4488,-255.5386,124.8381>,
  <734.4741,-268.3252,76.7730>,
  <735.2180,-254.9037,90.7658>,
  <734.0196,-254.7783,93.6719>,
  <741.4981,-255.5481,75.8176>,
  <110.6489,-238.9522,109.6416>,
  <109.7726,-238.9653,109.4217>,
  <110.6372,-239.7217,109.4086>,
  <128.2576,-238.6956,113.9028>,
  <145.9397,-238.3784,119.5127>,
  <157.1872,-238.1227,124.2881>,
  <735.3617,-252.0499,93.4764>,
  <742.6205,-237.3454,92.4217>,
  <749.6984,-238.1156,74.5891>,
  <93.3451,-221.4816,111.4139>,
  <84.9940,-221.5767,109.9884>,
  <93.2651,-227.3785,109.7991>,
  <110.8205,-221.3350,113.2249>,
  <128.3102,-221.1767,115.2955>,
  <145.8918,-220.9424,119.0577>,
  <158.1219,-220.7000,123.4551>,
  <751.6683,-233.2866,74.2653>,
  <752.2407,-220.1799,85.1005>,
  <749.8585,-219.9142,91.2456>,
  <756.9014,-220.6845,73.4150>,
  <76.0536,-204.0008,113.4132>,
  <59.8313,-204.1885,110.5760>,
  <75.8987,-216.5947,110.2593>,
  <93.4774,-203.8968,114.2731>,
  <110.8362,-203.8465,113.9387>,
  <128.2026,-203.7899,113.7436>,
  <145.6759,-203.6452,115.5125>,
  <163.4528,-210.2831,122.6977>,
  <163.3477,-203.3363,120.9374>,
  <165.9386,-203.2680,122.2476>,
  <752.5381,-212.2800,90.7572>,
  <756.0619,-202.4844,90.1259>,
  <762.9670,-203.2549,72.3028>,
  <58.6868,-186.5820,114.0282>,
  <45.2229,-186.7864,110.5891>,
  <58.5228,-203.3049,110.6075>,
  <76.1404,-186.4535,115.4361>,
  <93.4664,-186.4303,114.4973>,
  <110.7039,-186.4801,111.9330>,
  <127.9228,-186.5453,109.0238>,
  <145.2557,-186.5165,108.2111>,
  <162.8634,-186.2606,112.4563>,
  <177.9426,-185.8305,120.8121>,
  <761.2511,-185.0560,89.0614>,
  <767.8668,-185.8268,71.2540>,
  <41.1597,-169.2958,111.6924>,
  <37.3725,-169.3752,110.2344>,
  <41.1102,-180.1937,110.5168>,
  <58.7116,-169.0860,114.9098>,
  <76.0912,-169.0186,114.9577>,
  <93.3200,-169.0757,112.2297>,
  <110.4100,-169.2472,106.9535>,
  <112.8825,-169.2749,106.1242>,
  <127.7415,-180.7953,105.8334>,
  <145.0737,-182.4802,104.9667>,
  <162.3768,-176.4653,103.7558>,
  <180.0823,-168.8503,109.9733>,
  <169.9257,-169.1992,103.0192>,
  <180.6771,-183.2744,120.5487>,
  <190.1259,-168.3927,119.3669>,
  <768.8001,-181.7203,71.0189>,
  <769.1431,-168.0796,77.6518>,
  <765.3193,-167.6290,88.0579>,
  <771.9714,-168.3998,70.2485>,
  <-548.0670,-152.7277,141.3930>,
  <-548.2505,-152.7312,141.3290>,
  <-548.0709,-152.7621,141.3206>,
  <-530.7377,-154.6991,140.4651>,
  <-530.4883,-152.4959,145.1017>,
  <-513.4097,-155.2495,139.5477>,
  <-513.0875,-152.4110,145.5370>,
  <-496.0871,-154.4283,138.5690>,
  <-495.8634,-152.4718,142.7258>,
  <-482.5923,-152.6441,137.7551>,
  <41.0889,-151.8787,110.8167>,
  <37.1275,-151.9540,109.4656>,
  <58.5943,-151.7073,113.1784>,
  <75.9076,-151.6946,112.0069>,
  <93.0213,-151.8467,107.1625>,
  <94.9292,-151.8772,106.3194>,
  <110.3674,-167.9535,106.2016>,
  <179.6511,-162.7293,102.2000>,
  <197.6222,-151.1748,113.3962>,
  <187.6132,-151.7541,101.2744>,
  <197.9080,-158.0441,118.4792>,
  <201.4100,-150.9562,117.9706>,
  <769.4683,-150.3355,84.0598>,
  <768.3491,-150.2034,87.1109>,
  <775.1114,-150.9740,69.2956>,
  <-599.7316,-135.0632,150.3934>,
  <-607.5544,-135.3884,143.7750>,
  <-600.1014,-138.5866,143.5134>,
  <-581.8359,-136.1918,159.8949>,
  <-586.4821,-134.5808,160.0752>,
  <-600.1014,-138.5865,143.5134>,
  <-582.7520,-144.8893,142.8530>,
  <-564.4914,-141.1613,159.1750>,
  <-565.4085,-149.5753,142.1203>,
  <-547.1528,-144.5861,158.3860>,
  <-529.8195,-146.5610,157.5322>,
  <-512.4913,-147.1596,156.6169>,
  <-495.1684,-146.4274,155.6421>,
  <-478.7694,-152.2472,137.5294>,
  <-477.8502,-144.3670,154.6080>,
  <-460.5374,-140.9154,153.5117>,
  <-461.4558,-148.9936,136.4420>,
  <-443.2304,-135.9032,152.3457>,
  <-444.1474,-144.3625,135.2930>,
  <-439.7049,-134.3859,152.0858>,
  <-426.8452,-138.0716,134.0698>,
  <-426.4904,-134.8464,140.6675>,
  <-421.2208,-135.1410,133.6325>,
  <41.0889,-151.8787,110.8167>,
  <40.9776,-144.9188,108.9405>,
  <37.1275,-151.9540,109.4656>,
  <58.3132,-134.4639,108.4345>,
  <52.8280,-134.5116,107.8290>,
  <58.5943,-151.7073,113.1784>,
  <68.8602,-134.4902,106.9563>,
  <75.9076,-151.6946,112.0069>,
  <75.5987,-136.8210,106.6945>,
  <93.0213,-151.8467,107.1625>,
  <92.9759,-150.4743,106.3626>,
  <94.9292,-151.8772,106.3194>,
  <197.6222,-151.1748,113.3962>,
  <196.8918,-140.1227,100.2477>,
  <187.6132,-151.7541,101.2744>,
  <201.4100,-150.9562,117.9706>,
  <199.7362,-134.3165,99.8324>,
  <211.0632,-133.5218,116.6631>,
  <768.3491,-150.2034,87.1109>,
  <769.4683,-150.3355,84.0598>,
  <769.5913,-139.7960,86.5762>,
  <770.4833,-132.7790,86.2127>,
  <775.1114,-150.9740,69.2956>,
  <777.2618,-133.5496,68.3965>,
  <-634.5189,-117.7458,150.2083>,
  <-639.3485,-118.0090,144.7236>,
  <-634.8199,-120.8208,144.6036>,
  <-616.5431,-121.4142,161.1187>,
  <-624.2302,-117.2093,161.3479>,
  <-617.4573,-130.6313,144.0999>,
  <-607.5544,-135.3884,143.7750>,
  <-599.7316,-135.0632,150.3934>,
  <-599.1861,-129.6869,160.5463>,
  <-586.4821,-134.5808,160.0752>,
  <-439.7049,-134.3859,152.0858>,
  <-426.4904,-134.8464,140.6675>,
  <-425.9276,-129.7782,151.1299>,
  <-421.2208,-135.1410,133.6325>,
  <-409.5476,-130.5766,132.7929>,
  <-408.6309,-122.0405,149.8421>,
  <-400.3194,-116.9120,149.1600>,
  <-392.2563,-121.4045,131.4410>,
  <-391.8274,-117.3153,139.4209>,
  <-387.3184,-117.6744,131.0051>,
  <58.3132,-134.4639,108.4345>,
  <58.2577,-132.7872,107.4563>,
  <52.8280,-134.5116,107.8290>,
  <68.8602,-134.4902,106.9563>,
  <214.6748,-116.4262,108.2817>,
  <215.1161,-126.7376,116.1382>,
  <208.9376,-116.8827,98.5495>,
  <220.0261,-116.0883,115.3932>,
  <771.7246,-115.3557,85.3631>,
  <778.4618,-116.1264,67.5491>,
  <-651.3813,-99.9108,160.0989>,
  <-662.7697,-100.6186,145.2164>,
  <-652.1906,-108.8700,145.0116>,
  <-649.9331,-99.8219,161.9649>,
  <-633.9074,-111.1674,161.6029>,
  <-391.3405,-112.6246,148.4793>,
  <-374.9706,-110.7264,130.0218>,
  <-374.0571,-101.3410,147.0330>,
  <-372.0123,-99.4529,146.8371>,
  <-361.8007,-100.2190,128.8340>,
  <214.0937,-107.1489,97.8322>,
  <217.3228,-99.4500,97.3111>,
  <228.7626,-98.6552,114.1356>,
  <771.9708,-97.9339,84.5676>,
  <778.7301,-98.7046,66.7524>,
  <-668.6630,-83.5535,162.2530>,
  <-681.3520,-83.2217,145.4458>,
  <-669.5709,-94.4241,145.3081>,
  <-669.8998,-82.4269,162.2697>,
  <-651.2800,-98.7110,161.9883>,
  <-357.6936,-97.7508,128.4999>,
  <-356.7801,-88.3766,145.5117>,
  <-350.5425,-82.0028,144.8864>,
  <-340.7526,-82.7695,126.9063>,
  <231.8600,-81.5682,105.6052>,
  <232.3136,-92.5999,113.6707>,
  <225.8901,-82.0171,96.0627>,
  <238.4774,-81.2207,112.8247>,
  <771.2148,-80.5133,83.8267>,
  <778.0627,-81.2839,66.0067>,
  <-686.0587,-65.0269,162.3633>,
  <-696.6822,-65.8205,145.4982>,
  <-686.9626,-76.8887,145.4666>,
  <-686.0563,-65.0268,162.3671>,
  <-340.4250,-82.5439,126.8783>,
  <-339.5127,-72.8135,143.8742>,
  <-332.4733,-64.5573,143.1208>,
  <-323.8005,-65.3254,125.2015>,
  <231.2913,-73.0330,95.3657>,
  <249.5242,-63.7901,111.3163>,
  <236.4154,-64.5815,94.7077>,
  <249.5318,-63.9850,111.4500>,
  <249.6599,-63.7843,111.4340>,
  <769.4218,-63.0941,83.1422>,
  <776.4319,-63.8645,65.3134>,
  <-703.8621,-47.9689,154.9451>,
  <-709.4500,-48.4159,145.4111>,
  <-704.3697,-55.2741,145.4428>,
  <-699.6613,-47.6232,162.3256>,
  <-686.0584,-65.0240,162.3671>,
  <-323.1659,-64.7801,125.1425>,
  <-322.2567,-54.2425,142.1022>,
  <-317.0734,-47.1152,141.5005>,
  <-309.8492,-47.8853,123.6600>,
  <248.5284,-49.4541,93.3700>,
  <250.4752,-47.1413,93.1603>,
  <263.4694,-46.3444,109.9003>,
  <769.3002,-62.3557,83.1157>,
  <768.9366,-45.9212,76.8381>,
  <766.7813,-45.6761,82.5039>,
  <773.7821,-46.4464,64.6756>,
  <-703.4720,-41.6605,162.2651>,
  <-710.9927,-30.2167,162.1603>,
  <-720.1328,-31.0085,145.2106>,
  <-305.9207,-43.3467,123.2427>,
  <-305.0149,-31.9067,140.1621>,
  <-303.6039,-29.6758,139.9852>,
  <-297.6265,-30.4475,122.2126>,
  <265.7883,-31.9250,91.6447>,
  <266.7772,-42.5911,109.5519>,
  <277.9908,-28.9035,108.3278>,
  <267.8117,-29.6967,91.4346>,
  <768.4343,-28.8603,68.0264>,
  <763.0655,-28.2594,81.9241>,
  <770.0226,-29.0299,64.0982>,
  <-720.9849,-12.8731,160.4743>,
  <-729.3600,-13.5992,144.9308>,
  <-721.7990,-27.7343,145.1542>,
  <-720.2546,-12.8074,161.8824>,
  <-288.6947,-16.7985,121.1143>,
  <-288.2810,-12.6608,128.8149>,
  <-292.2317,-12.2391,138.5842>,
  <-286.5054,-13.0112,120.8252>,
  <283.0414,-12.2538,89.8474>,
  <284.0233,-21.3887,107.6624>,
  <283.0330,-12.2549,89.8240>,
  <291.2755,-11.4643,106.8226>,
  <768.2018,-22.5963,63.9084>,
  <765.3299,-11.6145,63.5715>,
  <758.1278,-10.8444,81.4108>,
  <-720.9120,-11.3114,161.8510>,
  <-728.3210,4.6034,161.5394>,
  <-736.8400,3.8125,144.5559>,
  <-287.7887,-5.4227,138.0366>,
  <-281.3143,5.1970,137.2079>,
  <-276.4637,4.4238,119.4966>,
  <283.0401,-12.2460,89.8232>,
  <301.1042,5.8533,102.8860>,
  <294.9358,5.1825,88.3941>,
  <301.2549,3.6548,105.6013>,
  <302.7823,5.9725,105.4142>,
  <751.7795,6.5687,80.9743>,
  <759.5281,5.7994,63.1053>,
  <-738.8339,21.6229,152.6445>,
  <-743.1416,21.2257,144.1168>,
  <-739.2698,10.8286,144.3730>,
  <-734.7379,22.0165,161.1066>,
  <-271.4803,12.8197,118.8487>,
  <-270.5663,22.0655,135.8662>,
  <-270.1778,22.6333,135.8196>,
  <-265.3967,21.8600,118.1121>,
  <300.2664,14.2281,87.6982>,
  <305.3892,22.6179,87.0430>,
  <313.9131,23.4089,104.0263>,
  <751.7147,6.7152,80.9713>,
  <750.8640,23.3414,65.7471>,
  <744.5096,23.9806,80.5880>,
  <752.2090,23.2112,62.7216>,
  <-738.4111,34.7603,160.7343>,
  <-739.8661,39.4312,160.6037>,
  <-748.2582,38.6404,143.6133>,
  <-254.2453,36.9755,116.8273>,
  <-253.9198,39.5723,122.8708>,
  <-258.2787,40.0707,134.3899>,
  <-252.1431,39.2992,116.6087>,
  <317.8047,40.3112,91.2964>,
  <318.4777,31.0786,103.4338>,
  <315.5782,40.0530,85.7063>,
  <325.4314,40.8458,102.6173>,
  <750.6926,26.2224,62.6689>,
  <743.7935,40.6216,62.3977>,
  <735.3840,41.3901,80.3027>,
  <-744.0338,56.8472,160.0485>,
  <-752.1182,56.0568,143.0413>,
  <-253.3350,47.2305,133.7997>,
  <-245.3845,57.5093,132.9059>,
  <-236.9933,56.6215,115.0073>,
  <-236.9786,56.7533,115.2791>,
  <-236.8772,56.7410,114.9956>,
  <317.4822,43.4935,85.4484>,
  <335.5843,58.1844,99.1268>,
  <327.5967,57.4905,84.2701>,
  <335.7088,56.2374,101.3675>,
  <337.5387,58.2833,101.1762>,
  <734.2515,43.2166,80.2822>,
  <733.2657,58.0445,62.5330>,
  <724.8778,58.7977,80.0925>,
  <733.4393,58.0294,62.1792>,
  <-747.0002,74.2649,159.4279>,
  <-754.8662,73.4748,142.4088>,
  <-236.0973,70.6613,131.8106>,
  <-232.8238,74.9476,131.4402>,
  <-223.1924,74.1807,113.4687>,
  <334.7144,68.3777,83.3944>,
  <340.9303,74.9298,82.7623>,
  <351.7197,75.7238,99.6222>,
  <716.8259,69.7645,80.0380>,
  <716.3759,75.8569,71.9180>,
  <712.1503,76.2023,80.0032>,
  <721.6213,75.4353,62.0404>,
  <733.2460,58.3084,62.1772>,
  <-748.8744,91.6839,158.7479>,
  <-756.6006,90.8940,141.7212>,
  <-219.7551,79.9016,113.0250>,
  <-219.0678,92.2105,125.9508>,
  <-221.8637,92.3837,130.0616>,
  <-212.3449,91.6167,112.0962>,
  <351.9639,88.6878,81.5447>,
  <352.9549,77.4717,99.4766>,
  <368.5028,93.1676,97.9266>,
  <356.4037,92.3719,81.1380>,
  <699.4212,90.7645,80.0416>,
  <699.2031,93.4357,76.0988>,
  <696.9032,93.6037,80.0511>,
  <707.3994,92.8380,62.0325>,
  <715.8292,82.5268,62.0370>,
  <-756.8998,108.3666,142.1048>,
  <-757.4273,108.3145,140.9841>,
  <-756.9239,98.1276,141.4141>,
  <-749.7258,109.1044,158.0122>,
  <-218.8755,98.3058,129.6332>,
  <-212.4108,109.8178,128.7650>,
  <-203.3683,109.0502,110.8255>,
  <369.2257,105.7230,79.8415>,
  <370.2139,95.2514,97.7400>,
  <387.4414,110.5810,95.3672>,
  <375.0751,109.8183,79.3396>,
  <387.4837,110.1126,96.1339>,
  <388.3188,110.6155,96.0659>,
  <682.0314,107.7457,80.2249>,
  <681.7576,110.7895,75.2688>,
  <678.4351,111.0007,80.2743>,
  <690.2789,110.2368,62.1823>,
  <698.4299,102.0824,62.1052>,
  <-756.9958,125.7629,140.7664>,
  <-757.2646,125.7363,140.1932>,
  <-749.5896,126.5261,157.2227>,
  <-202.5466,111.1267,110.6876>,
  <-201.8410,127.1029,124.0392>,
  <-203.9365,127.2507,127.5216>,
  <-194.9237,126.4830,109.5838>,
  <386.4970,120.2046,78.2523>,
  <404.2772,127.6750,85.8389>,
  <397.7036,127.2699,77.3258>,
  <404.7610,123.0398,94.6142>,
  <413.9291,128.0711,93.8899>,
  <664.6533,121.6950,80.5436>,
  <664.0385,127.9172,69.4010>,
  <655.1222,128.3913,80.7612>,
  <669.1562,127.6303,62.5500>,
  <681.0435,118.1401,62.3297>,
  <-757.0405,129.1237,140.0290>,
  <-756.1821,143.1593,139.3522>,
  <-748.4734,143.9492,156.3799>,
  <-201.6797,132.8941,127.1456>,
  <-195.6989,144.6832,126.2912>,
  <-186.3864,143.9159,108.3370>,
  <403.7773,132.3149,76.7691>,
  <422.0466,133.7405,93.1940>,
  <421.0651,142.4511,75.3741>,
  <439.0308,145.2810,86.2590>,
  <426.5115,144.7297,74.9757>,
  <439.3393,142.5248,91.8594>,
  <447.4803,145.5372,91.2815>,
  <629.9230,142.5685,81.4949>,
  <629.6052,145.5271,75.7295>,
  <623.0099,145.7703,81.7271>,
  <641.7084,145.0154,63.2620>,
  <646.3007,142.4160,63.1290>,
  <647.2842,133.2006,80.9715>,
  <663.6678,131.4420,62.6774>,
  <-746.3576,161.3736,155.4827>,
  <-754.1802,160.5835,138.4612>,
  <-185.3536,146.4654,108.1664>,
  <-184.7043,161.9210,120.4721>,
  <-187.6472,162.1154,125.0708>,
  <-176.1563,161.3510,106.9981>,
  <438.3577,151.2441,74.0391>,
  <456.6377,149.8456,90.5902>,
  <455.6575,158.1937,72.7865>,
  <473.1202,162.3385,74.4625>,
  <469.2334,162.2080,71.8682>,
  <473.9416,155.6331,89.3895>,
  <491.2518,159.8019,88.2612>,
  <490.9000,162.7363,81.8681>,
  <508.5672,162.5558,87.1961>,
  <508.5148,162.9982,86.2450>,
  <515.0682,163.0485,86.8205>,
  <560.5436,162.8170,84.3583>,
  <560.5125,163.0840,83.7908>,
  <556.9843,163.1042,84.5389>,
  <577.8798,160.1288,83.5364>,
  <577.5579,162.8755,77.6894>,
  <595.2213,155.9227,82.7823>,
  <594.4438,162.5355,68.6603>,
  <600.2858,162.3820,64.7347>,
  <611.5881,158.6365,64.2883>,
  <612.5690,150.0937,82.1007>,
  <628.9409,151.4328,63.6682>,
  <-743.2002,178.7993,154.5287>,
  <-751.1929,178.0090,137.5166>,
  <-184.4946,170.3314,124.5306>,
  <-179.4772,179.5478,123.8441>,
  <-168.1372,175.5424,105.9251>,
  <-167.9824,178.9211,108.8519>,
  <-164.8960,178.7875,105.6031>,
  <472.9627,163.6345,71.6014>,
  <490.2723,167.9674,70.4657>,
  <507.5875,170.7763,69.3981>,
  <525.8876,164.0575,86.1869>,
  <524.9081,172.2009,68.3924>,
  <543.2130,164.1503,85.2408>,
  <542.2335,172.2872,67.4465>,
  <559.5640,171.0226,66.5610>,
  <576.9001,168.3568,65.7380>,
  <594.2414,164.2133,64.9811>,
  <-739.0284,196.2179,153.3303>,
  <-739.0170,195.9063,153.5334>,
  <-747.1552,195.4359,136.5147>,
  <-738.9420,196.2265,153.5149>,
  <-167.5375,196.7639,117.4593>,
  <-172.2050,196.9790,122.6662>,
  <-152.9351,196.2250,104.1700>,
  <-739.7767,213.0757,139.9932>,
  <-741.9797,212.8644,135.4510>,
  <-733.9126,213.6547,152.4591>,
  <-167.3326,213.9035,121.6415>,
  <-167.1282,214.4073,121.6078>,
  <-150.9089,201.4915,103.8235>,
  <-150.7276,213.8366,107.4560>,
  <-143.3758,213.6592,102.8676>,
  <-740.0500,218.2971,135.1022>,
  <-735.9063,230.2940,134.3383>,
  <-727.6368,231.0846,151.3354>,
  <-150.6928,231.3409,108.5220>,
  <-164.7400,231.8321,120.6957>,
  <-141.1980,231.0837,101.9670>,
  <-722.1143,248.3278,146.0960>,
  <-721.8734,244.3901,150.4248>,
  <-728.6665,247.7252,133.1622>,
  <-720.1099,248.5162,150.1437>,
  <-150.8409,248.6942,106.2237>,
  <-166.0131,249.2520,119.9830>,
  <-144.6376,248.5007,101.3722>,
  <-722.8792,259.5400,132.3171>,
  <-720.1440,265.1581,131.9162>,
  <-711.5042,265.9492,148.8932>,
  <-167.4885,255.3654,119.7888>,
  <-167.6728,266.5545,116.6764>,
  <-170.3482,266.6678,119.4369>,
  <-151.5400,265.9131,100.9659>,
  <-151.1472,264.8791,100.9909>,
  <-705.0842,283.0579,140.5684>,
  <-704.6730,277.7719,147.9910>,
  <-710.4068,282.5926,130.6041>,
  <-701.3986,283.3842,147.5611>,
  <-168.1179,283.6626,108.9162>,
  <-177.3626,284.0800,119.0366>,
  <-160.3873,283.3229,100.6654>,
  <-705.6680,290.0428,130.0121>,
  <-699.2073,300.0291,129.2125>,
  <-689.8099,300.8212,146.1482>,
  <-184.9764,298.4919,118.8037>,
  <-185.0869,301.4096,116.8451>,
  <-186.7472,301.4891,118.7654>,
  <-171.2010,300.7301,100.4720>,
  <-168.5929,296.7438,100.5091>,
  <-688.4348,314.6640,127.9698>,
  <-687.4460,304.0233,145.8759>,
  <-676.5707,318.2603,144.6455>,
  <-686.3028,317.4677,127.7280>,
  <-185.8556,318.2505,103.1341>,
  <-198.3416,318.8953,118.6145>,
  <-183.7008,318.1351,100.3703>,
  <-671.1475,334.9405,126.8147>,
  <-670.2018,325.7389,143.9635>,
  <-671.5535,334.9089,126.1431>,
  <-661.2711,335.7022,143.0307>,
  <-202.4001,324.5069,118.5832>,
  <-203.0463,335.8146,106.9870>,
  <-212.2603,336.2984,118.5900>,
  <-198.0993,335.5376,100.3720>,
  <-186.0107,321.2194,100.3574>,
  <-671.1866,335.3089,126.1052>,
  <-653.8593,352.4079,125.6058>,
  <-654.6141,352.3530,124.4390>,
  <-652.9453,344.1935,142.1968>,
  <-643.5301,353.1473,141.2829>,
  <-219.8029,344.9788,118.6105>,
  <-220.3779,353.2623,108.2492>,
  <-228.7424,353.6981,118.7051>,
  <-214.6533,352.9372,100.4910>,
  <-203.4135,341.6876,100.3848>,
  <-653.9272,353.0060,124.3723>,
  <-635.6793,360.0942,140.5442>,
  <-636.6592,368.3586,122.7443>,
  <-622.6838,370.5966,139.3661>,
  <-634.8942,369.8008,122.5835>,
  <-237.1926,361.9662,118.7934>,
  <-237.8898,370.5612,106.1943>,
  <-248.3654,371.0937,118.9912>,
  <-233.8508,370.3333,100.7539>,
  <-220.8050,359.1493,100.5466>,
  <-619.3839,381.7919,121.2019>,
  <-618.4053,373.8677,138.9867>,
  <-601.3793,387.8432,132.8756>,
  <-611.4866,387.2534,120.5274>,
  <-601.1245,385.8575,137.5089>,
  <-597.6050,388.0515,137.2190>,
  <-271.9438,388.4376,119.4946>,
  <-271.9480,388.4806,119.4185>,
  <-272.0235,388.4838,119.4969>,
  <-256.5201,387.7247,101.2058>,
  <-255.5618,387.1260,101.1805>,
  <-254.5724,376.3311,119.0936>,
  <-238.1872,374.1792,100.8170>,
  <-602.1020,393.4927,119.7370>,
  <-583.8382,396.3588,136.0976>,
  <-584.8143,403.5999,118.3433>,
  <-566.5767,405.4895,134.1976>,
  <-582.6912,404.7131,118.1779>,
  <-566.5459,405.2636,134.7576>,
  <-565.9980,405.5149,134.7165>,
  <-289.3100,399.2048,119.9555>,
  <-289.9740,405.3548,107.9071>,
  <-302.6511,405.8646,120.3820>,
  <-284.7198,405.1087,101.9587>,
  <-272.9311,398.6878,101.6059>,
  <-567.5220,412.5335,117.0021>,
  <-549.2497,413.1238,133.4643>,
  <-550.2245,420.0420,115.7245>,
  <-532.3820,422.6340,124.3384>,
  <-544.4738,422.1854,115.3156>,
  <-531.9482,419.6033,132.2327>,
  <-520.9343,422.9963,131.4815>,
  <-341.3726,421.8350,121.7704>,
  <-341.5325,423.1070,118.8638>,
  <-346.4384,423.2280,121.9834>,
  <-324.0238,415.7363,121.1009>,
  <-324.8594,422.5912,105.9163>,
  <-321.9250,422.4809,103.2018>,
  <-307.6511,416.8693,102.6776>,
  <-306.6691,408.0387,120.5028>,
  <-290.2934,408.3965,102.1142>,
  <-532.9230,426.5139,114.4932>,
  <-514.6425,424.9603,131.0513>,
  <-515.6173,431.8849,113.3112>,
  <-497.3333,429.3650,129.9124>,
  <-498.3075,436.1027,112.1807>,
  <-480.0197,432.6491,128.8236>,
  <-480.9934,439.2536,111.0978>,
  <-463.4408,439.9029,114.3373>,
  <-477.5652,439.6958,110.8916>,
  <-462.7023,434.8777,127.7820>,
  <-445.3811,436.0968,126.7854>,
  <-445.9579,440.0557,116.2855>,
  <-428.0562,436.3307,125.8329>,
  <-428.6001,440.1052,115.9321>,
  <-410.7274,435.5798,124.9244>,
  <-411.3637,440.0544,113.3444>,
  <-393.3951,433.8175,124.0611>,
  <-394.2469,439.9049,108.5605>,
  <-388.1724,439.8145,106.0257>,
  <-377.0345,438.2040,105.4924>,
  <-376.0586,430.9853,123.2457>,
  <-358.7178,426.9846,122.4824>,
  <-359.6954,434.6353,104.7099>,
  <-342.3517,429.8970,103.9795>,
  <-325.0030,423.8160,103.3092>,
  <-463.6762,441.5699,110.0523>,
  <-446.3555,442.9005,109.0508>,
  <-429.0309,443.2264,108.0941>,
  <-411.7024,442.5445,107.1826>,
  <-394.3703,440.8271,106.3173>,
  <405.2240,-448.2368,89.1868>,
  <392.6827,-448.4281,85.9596>,
  <405.0181,-450.0294,85.3608>,
  <422.3487,-451.2896,84.4751>,
  <422.7231,-448.0706,91.4316>,
  <439.6756,-451.6049,83.5471>,
  <440.0988,-448.0063,91.4088>,
  <456.9992,-450.9900,82.5776>,
  <457.3485,-448.0461,89.0681>,
  <474.3191,-449.4378,81.5662>,
  <474.4679,-448.1934,84.3309>,
  <482.2696,-448.3091,81.0832>,
  <336.2091,-430.6153,98.6848>,
  <322.5121,-431.0997,88.9971>,
  <335.6616,-435.8948,88.4974>,
  <353.9233,-432.4516,104.8322>,
  <347.1878,-430.2873,105.1013>,
  <353.0066,-440.9640,87.7819>,
  <371.2656,-436.8092,104.0849>,
  <370.3473,-444.9119,87.0163>,
  <388.6035,-440.0585,103.2880>,
  <387.6841,-447.8537,86.2057>,
  <405.9378,-442.2955,102.4459>,
  <423.2685,-443.5833,101.5614>,
  <440.5956,-443.9574,100.6361>,
  <457.9195,-443.4286,99.6704>,
  <475.2398,-441.9878,98.6640>,
  <491.6359,-447.0382,80.5169>,
  <492.5568,-439.6061,97.6155>,
  <509.8698,-436.2385,96.5230>,
  <508.9494,-443.7960,79.4300>,
  <527.1792,-431.8222,95.3836>,
  <526.2595,-439.5496,78.2982>,
  <532.9567,-430.0406,94.9895>,
  <543.5651,-434.2202,77.1180>,
  <544.0133,-430.4256,85.4446>,
  <552.9415,-430.7938,76.4544>,
  <283.6559,-413.6844,91.3448>,
  <282.6834,-413.7310,90.3830>,
  <283.6028,-414.2601,90.3568>,
  <301.8734,-413.1866,106.7975>,
  <301.3840,-412.9265,106.8124>,
  <300.9607,-422.7625,89.7947>,
  <319.2285,-420.9403,106.2019>,
  <318.3127,-429.7190,89.1635>,
  <336.5777,-427.2138,105.5402>,
  <544.4851,-426.5434,94.2057>,
  <560.8672,-427.9239,75.8946>,
  <561.7870,-420.2158,92.9809>,
  <579.0844,-412.5944,91.6982>,
  <578.1658,-420.6205,74.6262>,
  <579.1595,-412.5577,91.6925>,
  <592.8633,-413.3192,73.4993>,
  <267.0437,-395.6427,105.8381>,
  <252.6185,-396.3494,91.2375>,
  <266.2423,-405.0199,90.8859>,
  <269.1927,-395.5478,107.7826>,
  <284.5156,-404.6721,107.3591>,
  <595.4591,-412.0153,73.2996>,
  <596.3781,-404.0573,90.3747>,
  <611.8555,-395.0927,89.1307>,
  <612.7485,-402.3489,71.9256>,
  <613.5343,-395.2024,86.5351>,
  <622.9662,-395.8577,71.0787>,
  <231.7554,-378.7390,96.4368>,
  <227.6024,-378.9611,91.8171>,
  <231.5045,-382.0936,91.7456>,
  <249.7827,-383.0577,108.2773>,
  <243.4377,-378.1604,108.4025>,
  <248.8756,-394.1371,91.3417>,
  <267.1512,-394.4171,107.8429>,
  <613.6660,-394.0174,88.9840>,
  <630.0324,-391.2249,70.4865>,
  <630.9493,-382.7246,87.5373>,
  <637.9417,-377.6366,86.9287>,
  <647.3107,-378.5434,68.9777>,
  <647.3268,-378.3900,69.2765>,
  <647.4888,-378.4035,68.9618>,
  <214.6410,-361.1120,101.6923>,
  <205.9430,-361.5682,92.2140>,
  <214.1284,-368.7306,92.0905>,
  <221.6211,-360.7678,108.8079>,
  <232.4081,-370.0535,108.6383>,
  <648.2266,-369.8003,86.0178>,
  <659.7145,-360.1861,84.9616>,
  <664.5828,-364.2682,67.3978>,
  <664.9430,-360.6517,74.1015>,
  <668.2783,-360.9543,67.0481>,
  <197.3575,-343.6245,103.8406>,
  <186.4517,-344.1726,92.4929>,
  <196.7467,-353.8842,92.3691>,
  <202.6204,-343.3715,109.0601>,
  <215.0266,-355.2711,108.9197>,
  <665.4969,-355.0425,84.4162>,
  <678.3384,-342.7398,83.1657>,
  <681.8472,-347.9464,65.7264>,
  <682.3007,-343.1266,74.1754>,
  <686.1918,-343.5090,65.2910>,
  <179.9563,-326.2343,103.8203>,
  <168.3443,-326.7751,92.6965>,
  <179.3603,-337.7430,92.5899>,
  <185.7156,-325.9724,109.1982>,
  <197.6383,-338.6542,109.1193>,
  <682.7592,-338.1664,82.7201>,
  <694.5165,-325.2968,81.5031>,
  <699.1027,-329.1932,63.9463>,
  <699.4009,-325.8144,69.5086>,
  <701.7930,-326.0667,63.6597>,
  <162.4943,-308.8943,102.6838>,
  <150.7729,-309.3768,92.8709>,
  <161.9704,-320.6915,92.7700>,
  <170.3339,-308.5712,109.2534>,
  <180.2428,-320.1097,109.2326>,
  <700.0120,-318.6914,80.9078>,
  <708.6719,-307.8564,79.9505>,
  <715.4680,-308.6270,62.1333>,
  <145.0338,-291.5530,101.5738>,
  <132.5527,-291.9794,93.0806>,
  <144.5800,-303.5070,92.9441>,
  <155.9819,-291.1687,109.2526>,
  <162.8400,-299.6552,109.2607>,
  <716.3464,-307.3956,62.0303>,
  <717.2518,-295.8543,78.9452>,
  <721.0411,-290.4184,78.4952>,
  <727.6321,-291.1893,60.6891>,
  <127.6313,-274.1638,101.5315>,
  <111.6000,-274.5857,93.4390>,
  <127.1936,-287.4044,93.1666>,
  <142.0928,-273.7656,109.2265>,
  <145.4325,-277.8938,109.2303>,
  <733.5747,-281.4638,59.9294>,
  <734.1506,-273.2605,70.7094>,
  <731.9055,-272.9824,77.1217>,
  <738.2388,-273.7536,59.3297>,
  <92.5972,-257.0501,96.8058>,
  <86.1953,-257.1978,94.0398>,
  <92.4457,-261.7919,93.9062>,
  <109.8150,-273.3797,93.4820>,
  <110.3157,-256.7028,103.0882>,
  <127.5832,-256.3632,109.2343>,
  <128.0275,-256.8554,109.2322>,
  <734.4741,-268.3252,76.7730>,
  <741.4981,-255.5481,75.8176>,
  <747.5277,-256.3197,58.0420>,
  <75.4350,-239.4626,101.1827>,
  <58.9383,-239.8125,94.7414>,
  <75.0794,-251.0567,94.3685>,
  <93.0676,-239.1863,105.8831>,
  <110.6372,-239.7217,109.4086>,
  <109.7726,-238.9653,109.4217>,
  <750.7797,-249.3128,57.5507>,
  <751.4084,-238.3425,69.3673>,
  <749.6984,-238.1156,74.5891>,
  <755.6701,-238.8873,56.8168>,
  <40.4231,-222.3307,96.8655>,
  <37.7030,-222.4192,95.1152>,
  <40.3318,-225.4990,95.1106>,
  <57.7089,-239.1648,94.7792>,
  <58.2083,-221.9282,104.3755>,
  <75.8240,-221.6659,108.7638>,
  <93.2651,-227.3785,109.7991>,
  <84.9940,-221.5767,109.9884>,
  <751.6683,-233.2866,74.2653>,
  <756.9014,-220.6845,73.4150>,
  <762.6774,-221.4565,55.6533>,
  <22.9797,-204.9752,96.0729>,
  <21.8189,-205.0187,95.1978>,
  <22.9356,-206.7975,95.2169>,
  <40.8558,-204.4979,105.2501>,
  <58.5128,-204.2013,110.4019>,
  <75.8987,-216.5947,110.2593>,
  <59.8313,-204.1885,110.5760>,
  <767.9412,-205.6300,54.6566>,
  <768.0136,-203.9633,56.0264>,
  <762.9670,-203.2549,72.3028>,
  <768.4910,-204.0272,54.5548>,
  <23.3279,-187.2122,102.9025>,
  <11.0267,-187.6114,95.0032>,
  <41.0788,-186.8382,109.7770>,
  <58.5228,-203.3049,110.6075>,
  <45.2229,-186.7864,110.5891>,
  <768.6757,-185.9411,68.6297>,
  <767.8668,-185.8268,71.2540>,
  <773.5695,-186.5989,53.4963>,
  <5.5638,-170.1215,96.2102>,
  <3.5340,-170.1998,94.6290>,
  <5.4940,-176.0189,94.7836>,
  <23.4733,-169.6165,106.0031>,
  <41.1102,-180.1937,110.5168>,
  <37.3725,-169.3752,110.2344>,
  <127.7415,-180.7953,105.8334>,
  <127.4642,-169.4484,101.0158>,
  <112.8825,-169.2749,106.1242>,
  <145.0737,-182.4802,104.9667>,
  <144.5834,-169.5959,96.2733>,
  <162.3768,-176.4653,103.7558>,
  <162.0647,-169.4444,98.1933>,
  <169.9257,-169.1992,103.0192>,
  <768.8001,-181.7203,71.0189>,
  <771.9714,-168.3998,70.2485>,
  <777.5707,-169.1720,52.4965>,
  <-565.8669,-153.1423,133.6119>,
  <-578.6301,-153.5512,125.5354>,
  <-566.3304,-156.7403,125.0097>,
  <-548.0709,-152.7621,141.3206>,
  <-548.2505,-152.7312,141.3290>,
  <-548.9926,-159.9477,124.2110>,
  <-530.7377,-154.6991,140.4651>,
  <-531.6600,-161.7667,123.3503>,
  <-513.4097,-155.2495,139.5477>,
  <-514.3322,-162.2616,122.4303>,
  <-496.0871,-154.4283,138.5690>,
  <-497.0094,-161.4646,121.4527>,
  <-482.5923,-152.6441,137.7551>,
  <-479.6914,-159.3582,120.4165>,
  <-478.8282,-152.6887,136.4385>,
  <-462.3788,-155.8448,119.3174>,
  <-462.0163,-153.0900,126.0448>,
  <-454.5767,-153.3865,118.7829>,
  <5.6180,-152.6012,97.6335>,
  <0.3574,-152.7824,94.0198>,
  <23.4519,-152.1586,106.0361>,
  <5.5638,-170.1215,96.2102>,
  <37.1275,-151.9540,109.4656>,
  <23.4733,-169.6165,106.0031>,
  <110.3674,-167.9535,106.2016>,
  <110.0019,-152.1086,99.8731>,
  <94.9292,-151.8772,106.3194>,
  <127.4642,-169.4484,101.0158>,
  <126.7432,-152.5681,88.1819>,
  <128.6617,-152.6121,87.0359>,
  <144.5834,-169.5959,96.2733>,
  <144.0485,-162.1462,86.6273>,
  <162.0647,-169.4444,98.1933>,
  <161.3710,-161.2980,85.6474>,
  <178.9532,-152.3069,89.6331>,
  <173.6006,-152.5524,84.5898>,
  <179.6511,-162.7293,102.2000>,
  <169.9257,-169.1992,103.0192>,
  <187.6132,-151.7541,101.2744>,
  <771.9714,-168.3998,70.2485>,
  <777.5707,-169.1720,52.4965>,
  <775.1114,-150.9740,69.2956>,
  <780.5712,-151.7464,51.5511>,
  <-618.0800,-135.9305,132.5294>,
  <-622.7848,-136.1883,127.1567>,
  <-618.3769,-138.3891,127.0159>,
  <-600.1014,-138.5866,143.5134>,
  <-607.5544,-135.3884,143.7750>,
  <-601.0220,-146.1189,126.4192>,
  <-582.7520,-144.8893,142.8530>,
  <-600.1014,-138.5865,143.5134>,
  <-583.6736,-152.1311,125.7458>,
  <-578.6301,-153.5512,125.5354>,
  <-565.8669,-153.1423,133.6119>,
  <-565.4085,-149.5753,142.1203>,
  <-548.2505,-152.7312,141.3290>,
  <-482.5923,-152.6441,137.7551>,
  <-478.8282,-152.6887,136.4385>,
  <-478.7694,-152.2472,137.5294>,
  <-461.4558,-148.9936,136.4420>,
  <-462.0163,-153.0900,126.0448>,
  <-454.5767,-153.3865,118.7829>,
  <-445.0707,-151.1384,118.1651>,
  <-444.1474,-144.3625,135.2930>,
  <-426.8452,-138.0716,134.0698>,
  <-427.7667,-145.3350,116.9637>,
  <-421.2208,-135.1410,133.6325>,
  <-410.4699,-137.5994,115.6760>,
  <-410.2294,-135.7025,120.1408>,
  <-407.8679,-135.9029,115.4584>,
  <5.4592,-135.2567,95.1391>,
  <0.3574,-152.7824,94.0198>,
  <5.6180,-152.6012,97.6335>,
  <2.1898,-135.3584,93.1380>,
  <23.4519,-152.1586,106.0361>,
  <23.2716,-134.8319,103.1459>,
  <37.1275,-151.9540,109.4656>,
  <40.9776,-144.9188,108.9405>,
  <40.8692,-134.5846,107.2011>,
  <52.8280,-134.5116,107.8290>,
  <75.5987,-136.8210,106.6945>,
  <75.5685,-134.4990,106.1954>,
  <68.8602,-134.4902,106.9563>,
  <92.9759,-150.4743,106.3626>,
  <92.6467,-134.6804,100.6991>,
  <94.9292,-151.8772,106.3194>,
  <110.0019,-152.1086,99.8731>,
  <109.3642,-135.1595,88.5708>,
  <110.7678,-135.2143,87.2279>,
  <126.7432,-152.5681,88.1819>,
  <126.6838,-151.8253,87.1082>,
  <128.6617,-152.6121,87.0359>,
  <178.9532,-152.3069,89.6331>,
  <178.6540,-149.8909,84.1956>,
  <173.6006,-152.5524,84.5898>,
  <196.5799,-134.5598,94.6537>,
  <189.8719,-135.1092,82.9221>,
  <196.8918,-140.1227,100.2477>,
  <187.6132,-151.7541,101.2744>,
  <199.7362,-134.3165,99.8324>,
  <775.1114,-150.9740,69.2956>,
  <780.5712,-151.7464,51.5511>,
  <777.2618,-133.5496,68.3965>,
  <782.6306,-134.3222,50.6569>,
  <-634.8199,-120.8208,144.6036>,
  <-651.2292,-118.8045,127.9230>,
  <-635.7383,-128.9083,127.5343>,
  <-639.3485,-118.0090,144.7236>,
  <-622.7848,-136.1883,127.1567>,
  <-618.0800,-135.9305,132.5294>,
  <-617.4573,-130.6313,144.0999>,
  <-607.5544,-135.3884,143.7750>,
  <-421.2208,-135.1410,133.6325>,
  <-410.2294,-135.7025,120.1408>,
  <-409.5476,-130.5766,132.7929>,
  <-407.8679,-135.9029,115.4584>,
  <-393.1765,-128.9889,114.3492>,
  <-392.2563,-121.4045,131.4410>,
  <-387.3184,-117.6744,131.0051>,
  <-376.9447,-118.4403,112.9931>,
  <5.4592,-135.2567,95.1391>,
  <5.3221,-130.3065,92.7409>,
  <2.1898,-135.3584,93.1380>,
  <22.8755,-117.6834,96.2867>,
  <13.0782,-117.9224,91.7633>,
  <23.2716,-134.8319,103.1459>,
  <40.8692,-134.5846,107.2011>,
  <40.5242,-117.3938,101.2824>,
  <52.8280,-134.5116,107.8290>,
  <58.2577,-132.7872,107.4563>,
  <57.9574,-117.2820,102.3173>,
  <68.8602,-134.4902,106.9563>,
  <75.5685,-134.4990,106.1954>,
  <75.1800,-117.3442,99.4763>,
  <92.6467,-134.6804,100.6991>,
  <92.0742,-117.6775,90.5958>,
  <95.6004,-117.8128,87.2714>,
  <109.3642,-135.1595,88.5708>,
  <109.2914,-134.1126,87.2587>,
  <110.7678,-135.2143,87.2279>,
  <196.5799,-134.5598,94.6537>,
  <195.8941,-127.1167,82.2358>,
  <189.8719,-135.1092,82.9221>,
  <199.7362,-134.3165,99.8324>,
  <200.1167,-117.6740,81.5824>,
  <208.9376,-116.8827,98.5495>,
  <777.2618,-133.5496,68.3965>,
  <782.6306,-134.3222,50.6569>,
  <778.4618,-116.1264,67.5491>,
  <783.7883,-116.8990,49.8119>,
  <-670.2402,-101.1995,132.8461>,
  <-673.0106,-101.4119,128.3265>,
  <-670.4854,-103.5364,128.2846>,
  <-652.1906,-108.8700,145.0116>,
  <-662.7697,-100.6186,145.2164>,
  <-653.1074,-117.3956,127.9618>,
  <-651.2292,-118.8045,127.9230>,
  <-639.3485,-118.0090,144.7236>,
  <-387.3184,-117.6744,131.0051>,
  <-376.9447,-118.4403,112.9931>,
  <-375.8922,-117.9519,112.9139>,
  <-374.9706,-110.7264,130.0218>,
  <-361.8007,-100.2190,128.8340>,
  <-358.6114,-105.9965,111.4376>,
  <-357.9951,-100.4701,122.8956>,
  <-353.8052,-100.9880,110.9515>,
  <22.8755,-117.6834,96.2867>,
  <22.5779,-111.6795,90.9665>,
  <13.0782,-117.9224,91.7633>,
  <40.5242,-117.3938,101.2824>,
  <39.8621,-100.5945,89.5291>,
  <57.3699,-100.2915,91.9395>,
  <40.2591,-100.4648,89.5017>,
  <57.9574,-117.2820,102.3173>,
  <73.7439,-100.4203,87.6791>,
  <75.1800,-117.3442,99.4763>,
  <74.5141,-100.6852,87.6491>,
  <92.0742,-117.6775,90.5958>,
  <91.8929,-114.7698,87.3364>,
  <95.6004,-117.8128,87.2714>,
  <213.7844,-99.6858,92.3326>,
  <214.0937,-107.1489,97.8322>,
  <207.7872,-100.2423,80.3828>,
  <208.9376,-116.8827,98.5495>,
  <200.1167,-117.6740,81.5824>,
  <217.3228,-99.4500,97.3111>,
  <778.4618,-116.1264,67.5491>,
  <783.7883,-116.8990,49.8119>,
  <778.7301,-98.7046,66.7524>,
  <784.0663,-99.4772,49.0147>,
  <-687.5799,-83.7585,133.9588>,
  <-690.6247,-84.0137,128.5033>,
  <-687.8741,-86.7945,128.4785>,
  <-673.0106,-101.4119,128.3265>,
  <-670.2402,-101.1995,132.8461>,
  <-681.3520,-83.2217,145.4458>,
  <-669.5709,-94.4241,145.3081>,
  <-662.7697,-100.6186,145.2164>,
  <-357.6936,-97.7508,128.4999>,
  <-340.7526,-82.7695,126.9063>,
  <-341.3397,-91.6007,109.8523>,
  <-340.4479,-82.7887,126.4508>,
  <-353.8052,-100.9880,110.9515>,
  <-357.9951,-100.4701,122.8956>,
  <-334.4771,-83.5408,109.1174>,
  <57.1759,-97.4067,88.4446>,
  <213.0735,-88.1630,79.5531>,
  <215.0386,-82.8111,79.2060>,
  <225.8901,-82.0171,96.0627>,
  <778.0627,-81.2839,66.0067>,
  <783.4645,-82.0564,48.2654>,
  <-686.9626,-76.8887,145.4666>,
  <-696.6822,-65.8205,145.4982>,
  <-705.1445,-66.6114,128.5115>,
  <-340.4250,-82.5439,126.8783>,
  <-323.8005,-65.3254,125.2015>,
  <-324.0786,-74.3641,108.1400>,
  <-323.2133,-65.3653,124.2580>,
  <-318.1256,-66.0975,107.4453>,
  <230.9612,-64.8347,89.5014>,
  <231.2913,-73.0330,95.3657>,
  <223.6225,-65.3782,77.9567>,
  <236.4154,-64.5815,94.7077>,
  <776.4319,-63.8645,65.3134>,
  <781.9590,-64.6368,47.5653>,
  <-704.3697,-55.2741,145.4428>,
  <-717.6552,-49.2064,128.4105>,
  <-705.2766,-66.4236,128.5103>,
  <-709.4500,-48.4159,145.4111>,
  <-323.1659,-64.7801,125.1425>,
  <-309.8492,-47.8853,123.6600>,
  <-306.8321,-53.2802,106.2558>,
  <-306.3049,-48.2113,116.0655>,
  <-304.0778,-48.6573,105.8985>,
  <230.2773,-55.6768,77.1594>,
  <248.4191,-47.2269,91.4178>,
  <236.5411,-47.9394,76.4715>,
  <248.5284,-49.4541,93.3700>,
  <250.4752,-47.1413,93.1603>,
  <773.7821,-46.4464,64.6756>,
  <779.5006,-47.2185,46.9170>,
  <-722.0193,-31.2027,141.0231>,
  <-728.0779,-31.7987,128.1957>,
  <-722.6994,-40.6087,128.2988>,
  <-720.1328,-31.0085,145.2106>,
  <-305.9207,-43.3467,123.2427>,
  <-297.6265,-30.4475,122.2126>,
  <-292.6290,-31.2205,104.4933>,
  <247.5381,-38.4233,75.4464>,
  <265.6063,-29.8428,88.3508>,
  <257.5219,-30.4900,74.5474>,
  <265.7883,-31.9250,91.6447>,
  <267.8117,-29.6967,91.4346>,
  <770.0226,-29.0299,64.0982>,
  <776.0095,-29.8016,46.3250>,
  <-721.7990,-27.7343,145.1542>,
  <-729.3600,-13.5992,144.9308>,
  <-736.8288,-14.3888,127.8900>,
  <-289.6069,-26.5321,104.1185>,
  <-288.6947,-16.7985,121.1143>,
  <-286.5054,-13.0112,120.8252>,
  <-282.6998,-13.7858,103.1708>,
  <264.8138,-25.0738,73.9078>,
  <276.8953,-13.0427,72.7108>,
  <283.0330,-12.2549,89.8240>,
  <768.2018,-22.5963,63.9084>,
  <767.7652,-11.9371,56.1473>,
  <765.3299,-11.6145,63.5715>,
  <771.3661,-12.3861,45.7957>,
  <-739.6099,3.5067,137.9467>,
  <-744.2154,3.0230,127.5100>,
  <-740.1544,-6.2659,127.7062>,
  <-736.8400,3.8125,144.5559>,
  <-276.4637,4.4238,119.4966>,
  <-273.5381,3.6480,101.8900>,
  <282.0704,-6.6829,72.1439>,
  <283.0401,-12.2460,89.8232>,
  <294.9358,5.1825,88.3941>,
  <288.9990,4.3949,71.2699>,
  <767.1682,-0.0119,45.4685>,
  <765.5809,5.0277,45.3285>,
  <759.5281,5.7994,63.1053>,
  <-739.2698,10.8286,144.3730>,
  <-743.1416,21.2257,144.1168>,
  <-750.3682,20.4364,127.0629>,
  <-272.4029,5.8486,101.7295>,
  <-271.4803,12.8197,118.8487>,
  <-265.3967,21.8600,118.1121>,
  <-262.6617,21.0840,100.5160>,
  <299.5557,22.0504,74.8328>,
  <300.2664,14.2281,87.6982>,
  <298.1416,21.8286,69.9902>,
  <305.3892,22.6179,87.0430>,
  <752.2090,23.2112,62.7216>,
  <758.8185,22.4403,44.9146>,
  <-748.2582,38.6404,143.6133>,
  <-755.1604,37.8516,126.5417>,
  <-255.1708,30.7904,99.6729>,
  <-254.2453,36.9755,116.8273>,
  <-252.1431,39.2992,116.6087>,
  <-246.8127,38.5266,98.8712>,
  <299.2805,24.0786,69.8273>,
  <307.9912,39.2633,68.6720>,
  <315.5782,40.0530,85.7063>,
  <750.6926,26.2224,62.6689>,
  <749.7748,39.9176,46.1401>,
  <743.7935,40.6216,62.3977>,
  <750.3733,39.8507,44.5922>,
  <-757.5278,55.4214,129.2777>,
  <-758.9011,55.2682,125.9632>,
  <-757.6917,49.9783,126.1349>,
  <-752.1182,56.0568,143.0413>,
  <-237.9061,47.0506,98.0043>,
  <-236.9933,56.6215,115.0073>,
  <-236.8772,56.7410,114.9956>,
  <-227.7027,55.9735,97.0489>,
  <316.4922,54.4533,67.5279>,
  <317.4822,43.4935,85.4484>,
  <327.5967,57.4905,84.2701>,
  <318.3065,56.6985,67.3285>,
  <749.6880,41.0518,44.5755>,
  <740.8192,57.2595,44.3302>,
  <733.4393,58.0294,62.1792>,
  <-757.1561,73.2038,136.5392>,
  <-761.7617,72.6859,125.3369>,
  <-754.8662,73.4748,142.4088>,
  <-220.6457,64.4444,96.2850>,
  <-219.9678,73.9919,108.9723>,
  <-223.1924,74.1807,113.4687>,
  <-213.5966,73.4138,95.4991>,
  <334.1761,74.4974,73.6538>,
  <334.7144,68.3777,83.3944>,
  <330.9431,74.1369,65.8586>,
  <340.9303,74.9298,82.7623>,
  <733.2460,58.3084,62.1772>,
  <732.2530,70.0544,44.2216>,
  <729.2464,74.6657,44.1781>,
  <721.6213,75.4353,62.0404>,
  <-756.9459,90.8530,140.8313>,
  <-763.5573,90.1051,124.6526>,
  <-756.6006,90.8940,141.7212>,
  <-219.7551,79.9016,113.0250>,
  <-212.3449,91.6167,112.0962>,
  <-203.8709,90.8483,94.1876>,
  <333.7267,78.7208,65.5015>,
  <351.6378,92.1081,75.6367>,
  <345.9753,91.5784,64.2583>,
  <351.9639,88.6878,81.5447>,
  <356.4037,92.3719,81.1380>,
  <715.8292,82.5268,62.0370>,
  <714.9218,92.1321,45.6029>,
  <707.3994,92.8380,62.0325>,
  <715.6105,92.0692,44.1382>,
  <-756.9239,98.1276,141.4141>,
  <-757.4273,108.3145,140.9841>,
  <-764.3519,107.5257,123.9138>,
  <-203.4235,92.0055,94.1113>,
  <-202.6089,108.9934,109.4907>,
  <-203.3683,109.0502,110.8255>,
  <-195.8797,108.2805,92.9706>,
  <350.9789,98.3306,63.6831>,
  <368.8160,109.4849,72.4067>,
  <363.4396,109.0232,62.5256>,
  <369.2257,105.7230,79.8415>,
  <375.0751,109.8183,79.3396>,
  <698.4299,102.0824,62.1052>,
  <697.6456,109.6254,47.8808>,
  <690.2789,110.2368,62.1823>,
  <699.5467,109.4694,44.2306>,
  <714.8412,92.9148,44.1421>,
  <-757.2646,125.7363,140.1932>,
  <-764.1791,124.9474,123.1223>,
  <-202.5466,111.1267,110.6876>,
  <-194.9237,126.4830,109.5838>,
  <-188.0153,125.7125,91.7605>,
  <368.2437,114.5645,62.0157>,
  <385.6962,126.6157,63.6968>,
  <383.9783,126.4720,60.6256>,
  <386.4970,120.2046,78.2523>,
  <397.7036,127.2699,77.3258>,
  <681.0435,118.1401,62.3297>,
  <680.0624,126.7453,44.5145>,
  <679.9209,126.8650,44.5168>,
  <669.1562,127.6303,62.5500>,
  <697.4460,111.4122,44.2576>,
  <-757.2457,143.0322,136.5977>,
  <-757.0405,129.1237,140.0290>,
  <-763.0448,142.3705,122.2785>,
  <-756.1821,143.1593,139.3522>,
  <-186.2413,130.2118,91.4620>,
  <-185.4455,143.8335,106.4137>,
  <-186.3864,143.9159,108.3370>,
  <-178.0628,143.1473,90.4367>,
  <-82.2387,143.3544,87.0085>,
  <-86.2943,143.2691,85.4415>,
  <-82.3251,140.4801,85.3509>,
  <-64.9616,130.4834,84.8555>,
  <-64.7031,143.5506,89.9241>,
  <-47.6392,131.3868,83.8731>,
  <-47.4109,143.5459,88.3632>,
  <-30.3568,142.9317,82.4152>,
  <-30.3465,143.3532,82.6148>,
  <-29.8960,143.3440,82.3716>,
  <385.5187,128.0635,60.4704>,
  <403.7773,132.3149,76.7691>,
  <402.7995,140.0453,58.9929>,
  <420.7968,144.5080,70.4947>,
  <410.7740,143.9292,58.3850>,
  <421.0651,142.4511,75.3741>,
  <426.5115,144.7297,74.9757>,
  <646.3007,142.4160,63.1290>,
  <646.0073,144.7873,57.7948>,
  <641.7084,145.0154,63.2620>,
  <655.4114,144.2540,45.0688>,
  <662.6887,139.4852,44.8872>,
  <663.6678,131.4420,62.6774>,
  <-757.6562,160.1688,129.4733>,
  <-760.9324,159.7949,121.3815>,
  <-754.1802,160.5835,138.4612>,
  <-185.3536,146.4654,108.1664>,
  <-176.1563,161.3510,106.9981>,
  <-169.0179,157.4435,89.3031>,
  <-168.7610,160.8027,94.1053>,
  <-164.7569,160.5865,88.9303>,
  <-99.6535,160.7334,86.7384>,
  <-103.0230,160.6685,85.5700>,
  <-99.7185,158.4766,85.4887>,
  <-82.0205,161.0101,91.4471>,
  <-64.5869,161.1221,92.4865>,
  <-47.3306,161.0878,90.2667>,
  <-30.2632,160.8976,84.5743>,
  <-24.2569,160.7731,81.2826>,
  <420.0875,150.1177,57.6008>,
  <438.3577,151.2441,74.0391>,
  <437.3824,158.3221,56.2921>,
  <455.1490,161.7826,63.5329>,
  <446.3503,161.3980,55.6664>,
  <455.6575,158.1937,72.7865>,
  <469.2334,162.2080,71.8682>,
  <611.5881,158.6365,64.2883>,
  <611.1301,162.0305,55.9561>,
  <600.2858,162.3820,64.7347>,
  <621.3076,161.6303,46.1431>,
  <627.9645,158.7735,45.9094>,
  <628.9409,151.4328,63.6682>,
  <645.3231,150.0953,45.3552>,
  <-758.1628,175.2785,120.5358>,
  <-757.8356,177.2205,120.4308>,
  <-751.1929,178.0090,137.5166>,
  <-168.1372,175.5424,105.9251>,
  <-164.8960,178.7875,105.6031>,
  <-151.7522,173.4334,87.6465>,
  <-151.4809,178.2635,92.7481>,
  <-134.8396,178.0478,86.5198>,
  <-117.0005,178.1683,87.7166>,
  <-133.8166,178.0491,86.4641>,
  <-117.1052,174.6566,85.7078>,
  <-99.4494,178.3774,90.9178>,
  <-81.9717,178.5259,92.7703>,
  <-64.6202,178.5701,92.3007>,
  <-47.4156,178.4931,89.1297>,
  <-30.3901,178.2683,82.6662>,
  <-27.0144,178.1909,80.6507>,
  <454.6823,165.2137,55.0421>,
  <472.9627,163.6345,71.6014>,
  <471.9872,170.7535,53.8525>,
  <490.2723,167.9674,70.4657>,
  <489.2982,174.7193,52.7333>,
  <507.5875,170.7763,69.3981>,
  <506.6140,177.3372,51.6742>,
  <524.9081,172.2009,68.3924>,
  <523.9349,178.7000,50.6713>,
  <542.2335,172.2872,67.4465>,
  <541.2602,178.8219,49.7238>,
  <559.5640,171.0226,66.5610>,
  <558.5902,177.6680,48.8333>,
  <576.9001,168.3568,65.7380>,
  <575.9257,175.1725,48.0028>,
  <594.2414,164.2133,64.9811>,
  <593.2661,171.2474,47.2361>,
  <611.1301,162.0305,55.9561>,
  <600.2858,162.3820,64.7347>,
  <610.6124,165.7903,46.5379>,
  <621.3076,161.6303,46.1431>,
  <-747.1552,195.4359,136.5147>,
  <-757.8356,177.2205,120.4308>,
  <-753.9904,194.6472,119.4395>,
  <-150.9715,196.1597,102.5439>,
  <-152.9351,196.2250,104.1700>,
  <-164.8960,178.7875,105.6031>,
  <-151.4809,178.2635,92.7481>,
  <-134.4445,178.2724,86.4883>,
  <-134.8396,178.0478,86.5198>,
  <-134.0319,195.8638,94.4976>,
  <-133.8166,178.0491,86.4641>,
  <-117.0005,178.1683,87.7166>,
  <-116.7905,195.8172,92.0047>,
  <-99.4494,178.3774,90.9178>,
  <-99.4205,195.8768,91.8756>,
  <-81.9717,178.5259,92.7703>,
  <-82.0640,195.9253,91.5002>,
  <-64.6202,178.5701,92.3007>,
  <-64.7961,195.9005,89.4925>,
  <-47.4156,178.4931,89.1297>,
  <-47.6631,195.7643,85.0042>,
  <-37.8020,195.5982,80.4558>,
  <-30.3901,178.2683,82.6662>,
  <-30.5191,186.0787,80.4871>,
  <-27.0144,178.1909,80.6507>,
  <-741.9797,212.8644,135.4510>,
  <-749.0547,212.0753,118.3888>,
  <-150.9089,201.4915,103.8235>,
  <-143.3758,213.6592,102.8676>,
  <-133.8761,213.4680,97.7897>,
  <-116.7758,213.3050,92.7024>,
  <-99.5472,213.2477,89.9708>,
  <-82.3060,213.2010,87.4753>,
  <-65.1355,213.0958,83.6767>,
  <-57.2686,212.9939,80.7333>,
  <-47.9237,207.0613,80.4915>,
  <-740.7557,229.7430,122.4157>,
  <-740.0500,218.2971,135.1022>,
  <-742.9229,229.5051,117.2729>,
  <-735.9063,230.2940,134.3383>,
  <-133.9156,230.9109,97.4890>,
  <-141.1980,231.0837,101.9670>,
  <-116.9364,230.6479,90.1741>,
  <-99.8404,230.4812,85.0054>,
  <-88.0605,230.3746,81.6274>,
  <-82.6542,228.0114,81.4395>,
  <-65.2950,219.1548,80.8932>,
  <-741.0580,234.0558,116.9673>,
  <-735.8872,246.9360,116.1079>,
  <-728.6665,247.7252,133.1622>,
  <-134.1395,248.2017,93.7980>,
  <-144.6376,248.5007,101.3722>,
  <-117.2819,247.8383,84.2469>,
  <-113.0575,247.7630,82.2059>,
  <-100.0158,237.5513,81.9552>,
  <-723.3098,264.8164,124.5348>,
  <-722.8792,259.5400,132.3171>,
  <-727.5697,264.3686,114.8731>,
  <-720.1440,265.1581,131.9162>,
  <-151.1472,264.8791,100.9909>,
  <-151.1692,265.8987,100.6114>,
  <-151.5400,265.9131,100.9659>,
  <-134.5603,265.3298,86.4842>,
  <-128.9190,265.1635,82.2873>,
  <-117.3957,251.9270,82.2549>,
  <-723.8716,271.1489,114.3677>,
  <-718.0537,281.8028,113.5731>,
  <-710.4068,282.5926,130.6041>,
  <-151.6946,282.9405,91.3748>,
  <-160.3873,283.3229,100.6654>,
  <-142.5699,282.5669,82.2483>,
  <-134.7983,272.3678,82.2835>,
  <-706.6040,299.2787,113.0418>,
  <-705.6680,290.0428,130.0121>,
  <-707.0010,299.2390,112.1894>,
  <-699.2073,300.0291,129.2125>,
  <-168.5929,296.7438,100.5091>,
  <-168.7623,300.6061,97.4907>,
  <-171.2010,300.7301,100.4720>,
  <-156.0782,299.9706,82.2015>,
  <-152.2094,295.0407,82.2124>,
  <-706.6533,299.7401,112.1480>,
  <-688.7229,317.2357,122.7388>,
  <-694.6099,316.6771,110.7329>,
  <-688.4348,314.6640,127.9698>,
  <-686.3028,317.4677,127.7280>,
  <-169.6167,316.7057,82.1864>,
  <-170.1986,317.3734,82.1880>,
  <-183.7008,318.1351,100.3703>,
  <-689.4156,323.1928,110.1580>,
  <-680.3525,334.1176,109.1748>,
  <-671.5535,334.9089,126.1431>,
  <-186.0107,321.2194,100.3574>,
  <-186.8999,334.8639,84.3541>,
  <-198.0993,335.5376,100.3720>,
  <-185.4781,334.7747,82.2377>,
  <-672.1647,343.0869,108.3269>,
  <-671.1866,335.3089,126.1052>,
  <-654.6141,352.3530,124.4390>,
  <-663.9762,351.5609,107.5013>,
  <-203.4135,341.6876,100.3848>,
  <-204.2518,352.2949,85.2431>,
  <-214.6533,352.9372,100.4910>,
  <-202.4170,352.1737,82.3776>,
  <-187.0171,336.5412,82.2421>,
  <-654.9033,360.2444,106.6182>,
  <-653.9272,353.0060,124.3723>,
  <-636.8437,369.6506,119.3871>,
  <-645.0288,369.0077,105.6879>,
  <-636.6592,368.3586,122.7443>,
  <-634.8942,369.8008,122.5835>,
  <-220.8050,359.1493,100.5466>,
  <-221.7719,369.5870,83.0377>,
  <-233.8508,370.3333,100.7539>,
  <-221.5191,369.5700,82.6354>,
  <-204.4095,354.2387,82.3933>,
  <-637.6336,375.1781,105.0088>,
  <-620.1240,386.6487,107.7230>,
  <-622.7482,386.4588,103.6931>,
  <-619.3839,381.7919,121.2019>,
  <-611.4866,387.2534,120.5274>,
  <-255.5618,387.1260,101.1805>,
  <-255.6238,387.6766,100.0538>,
  <-256.5201,387.7247,101.2058>,
  <-243.8336,386.9619,83.0679>,
  <-239.1723,383.8219,82.9554>,
  <-238.1872,374.1792,100.8170>,
  <-221.7939,369.8255,82.6388>,
  <-620.3568,388.1895,103.4853>,
  <-602.1020,393.4927,119.7370>,
  <-603.0740,399.6716,102.0302>,
  <-584.9739,404.5819,115.4350>,
  <-595.8503,403.9160,101.4469>,
  <-584.8143,403.5999,118.3433>,
  <-582.6912,404.7131,118.1779>,
  <-272.9311,398.6878,101.6059>,
  <-273.6624,404.5405,88.3133>,
  <-284.7198,405.1087,101.9587>,
  <-270.3953,404.3481,83.7317>,
  <-256.5443,396.1087,83.3484>,
  <-585.7860,409.6881,100.6406>,
  <-567.5220,412.5335,117.0021>,
  <-568.4927,418.3313,99.3123>,
  <-550.5462,421.9187,109.8594>,
  <-561.4629,421.3832,98.7931>,
  <-550.2245,420.0420,115.7245>,
  <-544.4738,422.1854,115.3156>,
  <-307.6511,416.8693,102.6776>,
  <-308.3698,421.9239,89.5959>,
  <-321.9250,422.4809,103.2018>,
  <-304.2892,421.7246,84.7945>,
  <-291.2707,415.9942,84.3439>,
  <-290.2934,408.3965,102.1142>,
  <-273.9097,406.6086,83.8213>,
  <-551.1951,425.8313,98.0351>,
  <-532.9230,426.5139,114.4932>,
  <-533.8932,432.2077,96.8081>,
  <-515.6173,431.8849,113.3112>,
  <-516.5867,437.3693,95.6354>,
  <-498.8635,439.2202,102.0407>,
  <-510.3956,438.8726,95.2313>,
  <-498.3075,436.1027,112.1807>,
  <-480.9934,439.2536,111.0978>,
  <-481.0614,439.6365,109.8579>,
  <-477.5652,439.6958,110.8916>,
  <-377.0345,438.2040,105.4924>,
  <-377.2716,439.6386,101.1722>,
  <-388.1724,439.8145,106.0257>,
  <-359.6954,434.6353,104.7099>,
  <-360.4417,439.2523,91.1104>,
  <-354.7295,439.0793,86.7581>,
  <-343.3243,436.2502,86.2649>,
  <-342.3517,429.8970,103.9795>,
  <-325.0030,423.8160,103.3092>,
  <-325.9778,430.7436,85.5689>,
  <-308.6260,423.8278,84.9359>,
  <-499.2771,441.6489,94.5021>,
  <-481.9637,444.9742,93.4115>,
  <-463.6762,441.5699,110.0523>,
  <-464.6465,447.2795,92.3664>,
  <-446.3555,442.9005,109.0508>,
  <-447.3257,448.6103,91.3649>,
  <-429.0309,443.2264,108.0941>,
  <-430.0013,448.9919,90.4058>,
  <-411.7024,442.5445,107.1826>,
  <-412.6733,448.4291,89.4889>,
  <-394.3703,440.8271,106.3173>,
  <-395.3419,446.9020,88.6151>,
  <-378.0064,444.3634,87.7865>,
  <-360.6671,440.7340,87.0066>,
  <369.7927,-448.9266,76.7303>,
  <358.8201,-449.2527,70.3556>,
  <369.4242,-451.7492,69.8911>,
  <386.7613,-454.7726,69.0841>,
  <387.5916,-448.5128,84.4917>,
  <405.0181,-450.0294,85.3608>,
  <392.6827,-448.4281,85.9596>,
  <404.0948,-456.8219,68.2336>,
  <422.3487,-451.2896,84.4751>,
  <421.4250,-457.9511,67.3420>,
  <439.6756,-451.6049,83.5471>,
  <438.7516,-458.1900,66.4107>,
  <456.9992,-450.9900,82.5776>,
  <456.0750,-457.5462,65.4398>,
  <474.3191,-449.4378,81.5662>,
  <473.3950,-456.0096,64.4291>,
  <482.2696,-448.3091,81.0832>,
  <490.7116,-453.5518,63.3773>,
  <491.4249,-448.4749,76.6044>,
  <508.0244,-450.1295,62.2823>,
  <508.1967,-448.9091,65.4759>,
  <512.3965,-449.0488,61.9961>,
  <318.1168,-431.2713,85.5267>,
  <304.1969,-431.9037,72.5468>,
  <317.3925,-437.3389,72.0733>,
  <335.6616,-435.8948,88.4974>,
  <322.5121,-431.0997,88.9971>,
  <334.7402,-443.1727,71.3919>,
  <353.0066,-440.9640,87.7819>,
  <352.0836,-447.8418,70.6585>,
  <370.3473,-444.9119,87.0163>,
  <387.6841,-447.8537,86.2057>,
  <491.6359,-447.0382,80.5169>,
  <508.9494,-443.7960,79.4300>,
  <525.3348,-445.9444,61.1532>,
  <526.2595,-439.5496,78.2982>,
  <543.5651,-434.2202,77.1180>,
  <542.6412,-440.7990,59.9813>,
  <552.9415,-430.7938,76.4544>,
  <559.9432,-434.5123,58.7583>,
  <560.4037,-431.1747,67.3008>,
  <567.0028,-431.5547,58.2417>,
  <283.6028,-414.2601,90.3568>,
  <267.6754,-414.5306,73.7526>,
  <282.6854,-422.6136,73.2994>,
  <282.6834,-413.7310,90.3830>,
  <300.9607,-422.7625,89.7947>,
  <300.0404,-430.3586,72.7034>,
  <318.3127,-429.7190,89.1635>,
  <560.8672,-427.9239,75.8946>,
  <577.2420,-427.2746,57.4928>,
  <578.1658,-420.6205,74.6262>,
  <592.8633,-413.3192,73.4993>,
  <594.5363,-418.8944,56.1763>,
  <595.2581,-413.4858,69.5694>,
  <603.2825,-414.0850,55.4848>,
  <248.6270,-396.5665,86.7156>,
  <238.8671,-397.1473,74.5387>,
  <247.9614,-403.3438,74.3224>,
  <266.2423,-405.0199,90.8859>,
  <252.6185,-396.3494,91.2375>,
  <265.3250,-413.3740,73.8285>,
  <595.4591,-412.0153,73.2996>,
  <611.8259,-409.3034,54.8057>,
  <612.7485,-402.3489,71.9256>,
  <622.9662,-395.8577,71.0787>,
  <629.1105,-398.3490,53.3741>,
  <629.3575,-396.4199,57.9583>,
  <631.6111,-396.6259,53.1608>,
  <231.5045,-382.0936,91.7456>,
  <214.1570,-379.7586,75.1017>,
  <230.5927,-391.9211,74.7540>,
  <227.6024,-378.9611,91.8171>,
  <248.8756,-394.1371,91.3417>,
  <630.0324,-391.2249,70.4865>,
  <646.3902,-386.0495,51.8824>,
  <647.3107,-378.5434,68.9777>,
  <647.4888,-378.4035,68.9618>,
  <655.0900,-379.1731,51.1007>,
  <196.0996,-362.1386,80.2782>,
  <192.3760,-362.3659,75.5052>,
  <195.8414,-365.4491,75.4552>,
  <214.1284,-368.7306,92.0905>,
  <205.9430,-361.5682,92.2140>,
  <213.2187,-379.1104,75.1236>,
  <663.6633,-372.0366,50.3142>,
  <664.5828,-364.2682,67.3978>,
  <668.2783,-360.9543,67.0481>,
  <675.1006,-361.7249,49.2294>,
  <178.8916,-344.5890,83.8117>,
  <172.2022,-344.9712,75.8212>,
  <178.4605,-350.7637,75.7410>,
  <186.4517,-344.1726,92.4929>,
  <196.7467,-353.8842,92.3691>,
  <680.9291,-356.1088,48.6604>,
  <681.8472,-347.9464,65.7264>,
  <686.1918,-343.5090,65.2910>,
  <692.4656,-344.2804,47.5022>,
  <161.5914,-327.1152,85.6523>,
  <152.6429,-327.5756,76.1038>,
  <161.0769,-335.4031,75.9966>,
  <168.3443,-326.7751,92.6965>,
  <179.3603,-337.7430,92.5899>,
  <698.1866,-337.9123,46.9052>,
  <699.1027,-329.1932,63.9463>,
  <701.7930,-326.0667,63.6597>,
  <707.6887,-326.8386,45.8915>,
  <144.2679,-309.6609,87.0602>,
  <132.4553,-310.1808,76.4206>,
  <143.6934,-320.0461,76.2524>,
  <150.7729,-309.3768,92.8709>,
  <161.9704,-320.6915,92.7700>,
  <715.4333,-316.8781,45.0233>,
  <716.2212,-308.7330,59.6972>,
  <715.4680,-308.6270,62.1333>,
  <721.0715,-309.3992,44.3810>,
  <126.9813,-292.1760,89.1508>,
  <109.7041,-292.7894,76.8770>,
  <126.3129,-305.5190,76.5453>,
  <132.5527,-291.9794,93.0806>,
  <144.5800,-303.5070,92.9441>,
  <716.3464,-307.3956,62.0303>,
  <727.6321,-291.1893,60.6891>,
  <732.6660,-292.1219,42.9750>,
  <732.6815,-291.9490,43.2628>,
  <732.7714,-291.9621,42.9621>,
  <91.8601,-275.1343,82.8225>,
  <83.5311,-275.4026,77.5196>,
  <91.5697,-281.1616,77.3410>,
  <108.9374,-292.3150,76.8974>,
  <109.7639,-274.6339,92.5135>,
  <111.6000,-274.5857,93.4390>,
  <127.1936,-287.4044,93.1666>,
  <733.5747,-281.4638,59.9294>,
  <738.2388,-273.7536,59.3297>,
  <743.3162,-274.5266,41.6060>,
  <56.8768,-257.9786,79.0346>,
  <55.8697,-258.0178,78.2432>,
  <56.8342,-258.8810,78.2295>,
  <74.2035,-270.4185,77.8030>,
  <74.8093,-257.4547,89.2499>,
  <86.1953,-257.1978,94.0398>,
  <92.4457,-261.7919,93.9062>,
  <109.8150,-273.3797,93.4820>,
  <749.8784,-261.9066,40.6827>,
  <750.2637,-256.7632,47.8874>,
  <747.5277,-256.3197,58.0420>,
  <752.3908,-257.0929,40.3300>,
  <39.7439,-240.3669,83.9478>,
  <33.4507,-240.6260,78.6814>,
  <39.4626,-246.6666,78.6257>,
  <57.6822,-239.8381,94.2728>,
  <75.0794,-251.0567,94.3685>,
  <58.9383,-239.8125,94.7414>,
  <750.7797,-249.3128,57.5507>,
  <755.6701,-238.8873,56.8168>,
  <760.4430,-239.6606,39.1097>,
  <22.4138,-222.9180,85.2387>,
  <15.6335,-223.2281,78.8692>,
  <22.0786,-231.2140,78.8773>,
  <37.7030,-222.4192,95.1152>,
  <40.3318,-225.4990,95.1106>,
  <57.7089,-239.1648,94.7792>,
  <767.0560,-222.5189,37.9806>,
  <767.0740,-222.2145,38.3200>,
  <762.6774,-221.4565,55.6533>,
  <767.1699,-222.2302,37.9615>,
  <4.8466,-205.6647,82.1676>,
  <1.7499,-205.8250,78.8429>,
  <4.6756,-210.6998,78.9026>,
  <21.8189,-205.0187,95.1978>,
  <22.9356,-206.7975,95.2169>,
  <767.9412,-205.6300,54.6566>,
  <768.4910,-204.0272,54.5548>,
  <773.1855,-204.8006,36.8520>,
  <5.3268,-187.7928,91.4243>,
  <-8.6602,-188.4172,78.6275>,
  <11.0267,-187.6114,95.0032>,
  <773.5695,-186.5989,53.4963>,
  <778.0679,-187.3726,35.8041>,
  <-12.5642,-170.8070,82.3963>,
  <-16.5117,-171.0061,78.2728>,
  <-12.7633,-180.6117,78.5002>,
  <3.5340,-170.1998,94.6290>,
  <5.4940,-176.0189,94.7836>,
  <777.5707,-169.1720,52.4965>,
  <781.9116,-169.9459,34.8129>,
  <-583.9218,-153.7673,121.1460>,
  <-596.3002,-154.3544,109.0499>,
  <-584.5993,-158.2487,108.5885>,
  <-566.3304,-156.7403,125.0097>,
  <-578.6301,-153.5512,125.5354>,
  <-567.2566,-162.7432,107.8473>,
  <-548.9926,-159.9477,124.2110>,
  <-549.9194,-165.7948,107.0416>,
  <-531.6600,-161.7667,123.3503>,
  <-532.5871,-167.4974,106.1756>,
  <-514.3322,-162.2616,122.4303>,
  <-515.2596,-167.9251,105.2527>,
  <-497.0094,-161.4646,121.4527>,
  <-497.9369,-167.1239,104.2748>,
  <-479.6914,-159.3582,120.4165>,
  <-480.6187,-165.0948,103.2421>,
  <-462.3788,-155.8448,119.3174>,
  <-463.3053,-161.7688,102.1514>,
  <-454.5767,-153.3865,118.7829>,
  <-445.9977,-156.9557,100.9943>,
  <-445.5013,-153.7363,110.1913>,
  <-439.1592,-154.1457,100.4964>,
  <-12.3891,-153.1868,86.0435>,
  <-21.8529,-153.5916,77.7815>,
  <0.3574,-152.7824,94.0198>,
  <144.0485,-162.1462,86.6273>,
  <143.4284,-153.0740,75.4562>,
  <128.6617,-152.6121,87.0359>,
  <161.3710,-161.2980,85.6474>,
  <160.6290,-153.1543,72.2124>,
  <173.6006,-152.5524,84.5898>,
  <784.1339,-156.6158,34.0936>,
  <784.2460,-152.4162,36.2550>,
  <780.5712,-151.7464,51.5511>,
  <784.8585,-152.5204,33.8704>,
  <-618.3769,-138.3891,127.0159>,
  <-634.2686,-136.9832,110.3345>,
  <-619.3014,-144.8380,109.8733>,
  <-622.7848,-136.1883,127.1567>,
  <-601.0220,-146.1189,126.4192>,
  <-601.9474,-152.2945,109.2645>,
  <-596.3002,-154.3544,109.0499>,
  <-583.9218,-153.7673,121.1460>,
  <-583.6736,-152.1311,125.7458>,
  <-578.6301,-153.5512,125.5354>,
  <-445.0707,-151.1384,118.1651>,
  <-428.6941,-151.0262,99.7873>,
  <-427.7667,-145.3350,116.9637>,
  <-410.4699,-137.5994,115.6760>,
  <-411.3951,-143.8976,98.5267>,
  <-407.8679,-135.9029,115.4584>,
  <-398.7694,-136.6705,97.5158>,
  <-12.4300,-135.7450,85.7180>,
  <-24.6204,-136.1737,77.1500>,
  <2.1898,-135.3584,93.1380>,
  <126.6838,-151.8253,87.1082>,
  <125.6803,-137.2791,69.0274>,
  <124.9598,-135.9751,69.0081>,
  <110.7678,-135.2143,87.2279>,
  <143.0561,-150.5615,68.6789>,
  <160.3870,-151.9308,67.7981>,
  <178.6540,-149.8909,84.1956>,
  <177.6784,-142.7640,66.4464>,
  <189.8719,-135.1092,82.9221>,
  <182.2595,-135.8990,65.8891>,
  <784.5675,-134.6752,42.5942>,
  <782.6306,-134.3222,50.6569>,
  <787.0452,-135.0959,32.9693>,
  <-653.3101,-118.9787,124.1986>,
  <-660.7959,-119.5968,110.9964>,
  <-654.0298,-124.3932,110.8438>,
  <-635.7383,-128.9083,127.5343>,
  <-651.2292,-118.8045,127.9230>,
  <-636.6620,-135.5653,110.4010>,
  <-634.2686,-136.9832,110.3345>,
  <-622.7848,-136.1883,127.1567>,
  <-394.1035,-134.8038,97.1783>,
  <-393.1765,-128.9889,114.3492>,
  <-376.9447,-118.4403,112.9931>,
  <-376.8154,-124.7560,95.7873>,
  <-375.9732,-118.5072,111.4128>,
  <-370.4346,-119.2113,95.1914>,
  <-12.6864,-118.4811,81.4274>,
  <-22.7007,-118.7495,76.2635>,
  <5.3221,-130.3065,92.7409>,
  <5.0961,-118.0809,88.8866>,
  <13.0782,-117.9224,91.7633>,
  <109.2914,-134.1126,87.2587>,
  <108.5166,-118.3837,73.4091>,
  <95.6004,-117.8128,87.2714>,
  <111.1347,-118.5718,68.9785>,
  <195.1907,-118.2311,69.5302>,
  <195.8941,-127.1167,82.2358>,
  <193.4066,-118.4626,64.5003>,
  <200.1167,-117.6740,81.5824>,
  <784.7252,-117.0694,45.9196>,
  <783.7883,-116.8990,49.8119>,
  <788.2926,-117.6727,32.1194>,
  <-670.4854,-103.5364,128.2846>,
  <-681.4689,-102.2028,111.3396>,
  <-671.4063,-110.9303,111.1843>,
  <-673.0106,-101.4119,128.3265>,
  <-653.1074,-117.3956,127.9618>,
  <-375.8922,-117.9519,112.9139>,
  <-359.5348,-112.7600,94.3092>,
  <-358.6114,-105.9965,111.4376>,
  <-353.8052,-100.9880,110.9515>,
  <-347.6447,-101.7595,93.1689>,
  <-13.0340,-108.5980,75.2822>,
  <4.3684,-101.2063,75.9289>,
  <-1.3725,-101.2997,74.3205>,
  <22.5779,-111.6795,90.9665>,
  <22.2070,-100.7598,84.4186>,
  <39.8621,-100.5945,89.5291>,
  <39.8592,-100.4674,89.4778>,
  <40.2591,-100.4648,89.5017>,
  <74.5141,-100.6852,87.6491>,
  <74.5083,-100.4232,87.5501>,
  <73.7439,-100.4203,87.6791>,
  <91.8929,-114.7698,87.3364>,
  <91.3642,-100.7882,77.9637>,
  <97.7883,-101.1681,68.9230>,
  <108.2746,-116.0481,69.0208>,
  <194.9040,-116.1298,64.3142>,
  <200.6172,-101.0315,63.3258>,
  <207.7872,-100.2423,80.3828>,
  <784.7227,-99.5960,46.2999>,
  <784.0663,-99.4772,49.0147>,
  <788.6187,-100.2508,31.3196>,
  <-687.8741,-86.7945,128.4785>,
  <-698.3773,-84.8036,111.4779>,
  <-688.7930,-94.7578,111.4037>,
  <-690.6247,-84.0137,128.5033>,
  <-342.2629,-98.3921,92.7251>,
  <-341.3397,-91.6007,109.8523>,
  <-334.4771,-83.5408,109.1174>,
  <-328.7811,-84.3129,91.3600>,
  <4.2598,-100.1129,73.9610>,
  <21.5595,-93.1461,72.7076>,
  <38.9302,-83.7588,72.8185>,
  <37.0191,-83.8272,71.4487>,
  <57.1759,-97.4067,88.4446>,
  <56.6121,-83.4416,78.4283>,
  <73.7550,-83.5696,74.1214>,
  <78.7729,-83.7717,69.1760>,
  <90.8681,-94.5599,69.0026>,
  <212.8893,-82.9493,76.2957>,
  <213.0735,-88.1630,79.5531>,
  <206.4867,-83.6021,62.2242>,
  <215.0386,-82.8111,79.2060>,
  <784.5613,-82.2536,43.7596>,
  <783.4645,-82.0564,48.2654>,
  <788.0192,-82.8300,30.5701>,
  <-705.2963,-66.6285,128.1417>,
  <-712.5009,-67.4008,111.4647>,
  <-706.1925,-75.1461,111.4693>,
  <-705.1445,-66.6114,128.5115>,
  <-325.0003,-81.5786,91.0317>,
  <-324.0786,-74.3641,108.1400>,
  <-318.1256,-66.0975,107.4453>,
  <-313.3734,-66.8709,89.7393>,
  <38.8476,-83.1067,71.3169>,
  <56.1554,-78.3542,70.1625>,
  <73.4903,-80.7378,69.3270>,
  <212.0492,-68.0753,61.2248>,
  <212.6752,-66.1724,61.1053>,
  <223.6225,-65.3782,77.9567>,
  <784.2405,-65.0429,38.2850>,
  <781.9590,-64.6368,47.5653>,
  <786.4694,-65.4105,29.8724>,
  <-723.5088,-49.9080,113.2027>,
  <-724.2729,-49.9949,111.3234>,
  <-723.6093,-50.9511,111.3302>,
  <-717.6552,-49.2064,128.4105>,
  <-705.2766,-66.4236,128.5103>,
  <-307.7501,-61.4844,89.1917>,
  <-306.8321,-53.2802,106.2558>,
  <-304.0778,-48.6573,105.8985>,
  <-300.3000,-49.4319,88.2456>,
  <229.9489,-48.1949,71.3097>,
  <230.2773,-55.6768,77.1594>,
  <222.3188,-48.7380,59.7983>,
  <236.5411,-47.9394,76.4715>,
  <783.7573,-47.9663,29.8250>,
  <779.5006,-47.2185,46.9170>,
  <783.9173,-47.9923,29.2293>,
  <-722.6994,-40.6087,128.2988>,
  <-728.0779,-31.7987,128.1957>,
  <-734.6136,-32.5870,111.1042>,
  <-290.5234,-35.1195,87.0715>,
  <-290.0541,-31.6002,95.7789>,
  <-292.6290,-31.2205,104.4933>,
  <-288.9585,-31.9953,86.8462>,
  <229.2741,-41.2124,59.0823>,
  <246.7966,-31.0909,62.0027>,
  <244.0597,-31.2875,57.8329>,
  <247.5381,-38.4233,75.4464>,
  <257.5219,-30.4900,74.5474>,
  <783.7220,-47.0457,29.1974>,
  <780.6171,-30.5751,28.6269>,
  <776.0095,-29.8016,46.3250>,
  <-740.7281,-14.8920,116.9553>,
  <-743.0635,-15.1767,110.7821>,
  <-741.0547,-19.1390,110.8507>,
  <-736.8288,-14.3888,127.8900>,
  <-289.6069,-26.5321,104.1185>,
  <-282.6998,-13.7858,103.1708>,
  <-280.3204,-14.5623,85.5940>,
  <246.5577,-30.0101,57.6397>,
  <264.8138,-25.0738,73.9078>,
  <263.8532,-21.9591,56.3379>,
  <276.8953,-13.0427,72.7108>,
  <273.6417,-13.8267,55.4406>,
  <771.3661,-12.3861,45.7957>,
  <776.2547,-13.1593,28.0823>,
  <-740.1544,-6.2659,127.7062>,
  <-744.2154,3.0230,127.5100>,
  <-750.4133,2.2351,110.4001>,
  <-273.3365,1.8170,84.4790>,
  <-272.9362,3.2023,91.8660>,
  <-273.5381,3.6480,101.8900>,
  <-272.7740,2.8693,84.4011>,
  <281.1134,-4.5125,54.6162>,
  <282.0704,-6.6829,72.1439>,
  <288.9990,4.3949,71.2699>,
  <285.2502,3.6103,54.0267>,
  <767.1682,-0.0119,45.4685>,
  <766.8916,4.8171,40.5043>,
  <765.5809,5.0277,45.3285>,
  <770.6587,4.2548,27.6048>,
  <-750.3682,20.4364,127.0629>,
  <-756.2380,19.6490,109.9351>,
  <-272.4029,5.8486,101.7295>,
  <-262.6617,21.0840,100.5160>,
  <-262.8136,20.3041,83.0769>,
  <298.1416,21.8286,69.9902>,
  <292.8336,21.0419,52.8318>,
  <766.1609,15.5366,27.3429>,
  <763.8776,21.6674,27.1919>,
  <758.8185,22.4403,44.9146>,
  <-758.1396,37.4408,117.5990>,
  <-761.0359,37.0642,109.4142>,
  <-758.5594,28.4500,109.6662>,
  <-755.1604,37.8516,126.5417>,
  <-256.1101,28.2529,82.3556>,
  <-255.1708,30.7904,99.6729>,
  <-246.8127,38.5266,98.8712>,
  <-241.5615,37.7539,81.1381>,
  <298.2974,33.2156,51.9883>,
  <299.2805,24.0786,69.8273>,
  <307.9912,39.2633,68.6720>,
  <301.1714,38.4746,51.5959>,
  <750.3733,39.8507,44.5922>,
  <755.9905,39.0785,26.8391>,
  <-757.6917,49.9783,126.1349>,
  <-758.9011,55.2682,125.9632>,
  <-764.8604,54.4806,108.8403>,
  <-238.8268,39.5877,80.9070>,
  <-237.9061,47.0506,98.0043>,
  <-227.7027,55.9735,97.0489>,
  <-221.5440,51.0076,79.4547>,
  <-221.0683,55.6078,88.3061>,
  <-216.7986,55.2083,79.0081>,
  <316.3295,56.5687,64.5901>,
  <316.4922,54.4533,67.5279>,
  <311.1137,55.9093,50.2727>,
  <318.3065,56.6985,67.3285>,
  <749.6880,41.0518,44.5755>,
  <748.6973,52.2218,26.6457>,
  <746.4364,56.4873,26.5771>,
  <740.8192,57.2595,44.3302>,
  <-761.7617,72.6859,125.3369>,
  <-767.5774,71.8986,108.2061>,
  <-220.6457,64.4444,96.2850>,
  <-213.5966,73.4138,95.4991>,
  <-204.8304,72.6458,77.5746>,
  <315.5061,64.3743,49.6539>,
  <323.2204,73.3469,48.8316>,
  <330.9431,74.1369,65.8586>,
  <732.2530,70.0544,44.2216>,
  <731.8268,74.3321,36.4956>,
  <729.2464,74.6657,44.1781>,
  <735.4126,73.8943,26.3951>,
  <-763.5573,90.1051,124.6526>,
  <-769.2813,89.3179,107.5168>,
  <-204.3045,73.9679,77.4866>,
  <-203.4563,90.8182,93.4791>,
  <-203.8709,90.8483,94.1876>,
  <-197.2505,90.0774,76.3799>,
  <332.7458,87.2481,47.6897>,
  <333.7267,78.7208,65.5015>,
  <345.9753,91.5784,64.2583>,
  <336.9908,90.7868,47.3000>,
  <731.2690,79.4098,26.3728>,
  <722.4627,91.2986,26.3180>,
  <715.6105,92.0692,44.1382>,
  <-764.3519,107.5257,123.9138>,
  <-770.0302,106.7385,106.7755>,
  <-203.4235,92.0055,94.1113>,
  <-195.8797,108.2805,92.9706>,
  <-190.6811,107.5077,75.2403>,
  <-83.1325,107.6653,69.7170>,
  <-83.5062,107.6500,69.4065>,
  <-83.1495,107.4100,69.3979>,
  <-65.7932,99.2997,68.8183>,
  <-65.3672,108.0512,76.8573>,
  <-48.4709,100.2560,67.8335>,
  <-48.0572,108.0612,75.6249>,
  <-31.1726,107.5441,66.5658>,
  <-31.1578,107.7323,66.8424>,
  <-30.7800,107.7200,66.5365>,
  <350.0019,105.8198,45.9178>,
  <350.9789,98.3306,63.6831>,
  <363.4396,109.0232,62.5256>,
  <353.5332,108.2304,45.6175>,
  <714.8412,92.9148,44.1421>,
  <713.8619,101.0556,26.3476>,
  <707.0615,108.6998,26.3742>,
  <699.5467,109.4694,44.2306>,
  <-764.1791,124.9474,123.1223>,
  <-769.8546,124.1603,105.9839>,
  <-187.1425,117.5642,74.5965>,
  <-186.4782,125.5053,86.9943>,
  <-188.0153,125.7125,91.7605>,
  <-182.8994,124.9396,74.0347>,
  <-82.5464,125.6248,80.9223>,
  <-99.5331,125.0503,69.4969>,
  <-64.9990,125.8308,84.0565>,
  <-47.6806,125.8477,82.9776>,
  <-30.5571,125.7038,78.3153>,
  <-13.8985,121.3320,65.0076>,
  <-13.6846,125.3525,69.0354>,
  <-6.1040,125.1744,64.4113>,
  <367.2681,121.6935,44.2664>,
  <368.2437,114.5645,62.0157>,
  <383.9783,126.4720,60.6256>,
  <373.7421,125.6787,43.7355>,
  <680.0624,126.7453,44.5145>,
  <680.0479,126.8535,44.2505>,
  <679.9209,126.8650,44.5168>,
  <688.5864,126.0968,26.5978>,
  <696.4693,118.8452,26.4947>,
  <697.4460,111.4122,44.2576>,
  <-763.0448,142.3705,122.2785>,
  <-768.7574,141.5833,105.1421>,
  <-186.2413,130.2118,91.4620>,
  <-178.0628,143.1473,90.4367>,
  <-172.4144,142.3751,72.6819>,
  <-99.9840,142.9850,80.2339>,
  <-114.2169,142.4524,69.5141>,
  <-100.5486,126.9188,69.4682>,
  <-86.2943,143.2691,85.4415>,
  <-82.3251,140.4801,85.3509>,
  <-64.9616,130.4834,84.8555>,
  <-47.6392,131.3868,83.8731>,
  <-30.3568,142.9317,82.4152>,
  <-29.8960,143.3440,82.3716>,
  <-13.3674,143.0900,75.2963>,
  <3.3597,139.2899,63.2631>,
  <3.4327,142.6791,64.6867>,
  <6.0077,142.6120,62.9700>,
  <384.5429,135.2333,42.7193>,
  <385.5187,128.0635,60.4704>,
  <402.2509,143.4777,48.9988>,
  <397.9334,143.1324,41.6366>,
  <402.7995,140.0453,58.9929>,
  <410.7740,143.9292,58.3850>,
  <662.6887,139.4852,44.8872>,
  <662.0610,143.7601,33.4578>,
  <655.4114,144.2540,45.0688>,
  <665.6614,143.4879,27.0636>,
  <679.0876,133.6581,26.7749>,
  <-760.9324,159.7949,121.3815>,
  <-766.7208,159.0076,104.2492>,
  <-169.9267,146.8126,72.3474>,
  <-169.0179,157.4435,89.3031>,
  <-164.7569,160.5865,88.9303>,
  <-152.6468,159.0372,70.8591>,
  <-152.5457,159.9089,72.7387>,
  <-135.3218,159.2616,69.9070>,
  <-135.2639,159.8956,70.9858>,
  <-117.9557,148.5252,69.4448>,
  <-117.4159,160.3498,79.6499>,
  <-103.0230,160.6685,85.5700>,
  <-99.7185,158.4766,85.4887>,
  <-99.9840,142.9850,80.2339>,
  <-13.3356,160.5918,76.3065>,
  <-24.2569,160.7731,81.2826>,
  <3.4184,160.1429,64.8502>,
  <6.5919,160.0344,62.1561>,
  <401.8268,146.3871,41.2788>,
  <420.0875,150.1177,57.6008>,
  <419.1158,156.2009,39.8982>,
  <436.9231,161.0164,47.9210>,
  <429.8654,160.5964,39.1164>,
  <437.3824,158.3221,56.2921>,
  <446.3503,161.3980,55.6664>,
  <627.9645,158.7735,45.9094>,
  <627.5588,161.3130,38.5181>,
  <621.3076,161.6303,46.1431>,
  <635.5048,160.8695,27.9230>,
  <644.3509,156.3279,27.6459>,
  <645.3231,150.0953,45.3552>,
  <661.7154,146.0322,27.1640>,
  <-758.2380,177.1640,119.2005>,
  <-758.1628,175.2785,120.5358>,
  <-763.7044,176.4331,103.3030>,
  <-757.8356,177.2205,120.4308>,
  <-151.7522,173.4334,87.6465>,
  <-134.8396,178.0478,86.5198>,
  <-134.4489,178.0439,86.4017>,
  <-117.1052,174.6566,85.7078>,
  <-133.8166,178.0491,86.4641>,
  <-13.5049,177.9275,73.6193>,
  <-27.0144,178.1909,80.6507>,
  <1.5057,177.4492,61.6509>,
  <3.2357,172.2624,61.7897>,
  <436.4111,164.2940,38.5946>,
  <454.6823,165.2137,55.0421>,
  <453.7113,171.1237,37.3473>,
  <471.9872,170.7535,53.8525>,
  <471.0179,176.2069,36.1781>,
  <488.6432,178.3486,40.7887>,
  <480.3347,178.0849,35.5872>,
  <489.2982,174.7193,52.7333>,
  <506.6140,177.3372,51.6742>,
  <506.3708,178.7036,47.2401>,
  <523.9349,178.7000,50.6713>,
  <523.9006,178.8948,50.0446>,
  <541.2602,178.8219,49.7238>,
  <541.2411,178.9302,49.3772>,
  <558.5902,177.6680,48.8333>,
  <558.3909,178.8080,45.1986>,
  <575.9257,175.1725,48.0028>,
  <575.3408,178.5205,37.3392>,
  <586.5054,178.2259,29.8081>,
  <592.2963,176.8673,29.5543>,
  <593.2661,171.2474,47.2361>,
  <610.6124,165.7903,46.5379>,
  <609.6416,171.6461,28.8455>,
  <627.5588,161.3130,38.5181>,
  <621.3076,161.6303,46.1431>,
  <626.9930,164.8046,28.2092>,
  <635.5048,160.8695,27.9230>,
  <-759.0922,193.9343,103.9146>,
  <-763.7044,176.4331,103.3030>,
  <-758.2380,177.1640,119.2005>,
  <-759.6488,193.8600,102.3002>,
  <-757.8356,177.2205,120.4308>,
  <-753.9904,194.6472,119.4395>,
  <-134.8396,178.0478,86.5198>,
  <-134.4489,178.0439,86.4017>,
  <-134.4445,178.2724,86.4883>,
  <-133.8166,178.0491,86.4641>,
  <-30.5191,186.0787,80.4871>,
  <-30.6875,195.4984,77.6231>,
  <-37.8020,195.5982,80.4558>,
  <-27.0144,178.1909,80.6507>,
  <-13.5049,177.9275,73.6193>,
  <-13.8930,195.0827,66.9092>,
  <-7.8963,194.8582,61.3806>,
  <1.5057,177.4492,61.6509>,
  <488.6432,178.3486,40.7887>,
  <488.3287,180.2119,35.0571>,
  <480.3347,178.0849,35.5872>,
  <506.3708,178.7036,47.2401>,
  <505.6439,183.0134,33.9899>,
  <523.9006,178.8948,50.0446>,
  <522.9646,184.4320,32.9844>,
  <541.2411,178.9302,49.3772>,
  <540.2899,184.5358,32.0377>,
  <558.3909,178.8080,45.1986>,
  <557.6202,183.3266,31.1497>,
  <575.3408,178.5205,37.3392>,
  <574.9559,180.7642,30.3222>,
  <586.5054,178.2259,29.8081>,
  <-759.1874,195.4791,102.2024>,
  <-754.8710,211.2880,101.2581>,
  <-749.0547,212.0753,118.3888>,
  <-47.9237,207.0613,80.4915>,
  <-48.0807,212.8951,77.7502>,
  <-57.2686,212.9939,80.7333>,
  <-31.1858,212.5625,68.8836>,
  <-21.7260,212.2614,61.3514>,
  <-14.2118,204.6352,61.2851>,
  <-742.9229,229.5051,117.2729>,
  <-748.9755,228.7174,100.1551>,
  <-82.6542,228.0114,81.4395>,
  <-82.7200,230.3348,80.2865>,
  <-88.0605,230.3746,81.6274>,
  <-65.2950,219.1548,80.8932>,
  <-65.6484,230.1480,74.6701>,
  <-48.7060,229.8544,66.6760>,
  <-41.5204,229.6567,61.6468>,
  <-31.6065,222.9565,61.4085>,
  <-742.0500,245.5657,99.0222>,
  <-741.0580,234.0558,116.9673>,
  <-735.8872,246.9360,116.1079>,
  <-741.8156,246.1485,98.9833>,
  <-100.0158,237.5513,81.9552>,
  <-100.3212,247.5599,76.5886>,
  <-113.0575,247.7630,82.2059>,
  <-83.3352,247.3025,69.3998>,
  <-69.2364,247.0415,62.3734>,
  <-66.3443,245.8713,62.2686>,
  <-48.9813,235.9977,61.7678>,
  <-727.5697,264.3686,114.8731>,
  <-733.8307,263.5806,97.7666>,
  <-117.3957,251.9270,82.2549>,
  <-117.8447,264.8492,74.3213>,
  <-128.9190,265.1635,82.2873>,
  <-101.0457,264.4372,63.6894>,
  <-100.4351,264.4216,63.2895>,
  <-83.7059,255.3950,62.7851>,
  <-724.8538,280.0352,96.5399>,
  <-723.8716,271.1489,114.3677>,
  <-718.0537,281.8028,113.5731>,
  <-724.3193,281.0148,96.4668>,
  <-134.7983,272.3678,82.2835>,
  <-135.2219,282.2592,74.7430>,
  <-142.5699,282.5669,82.2483>,
  <-123.5136,281.8126,63.7637>,
  <-118.4412,277.6331,63.6755>,
  <-101.0674,264.8886,63.3029>,
  <-707.0010,299.2390,112.1894>,
  <-713.7156,298.4505,95.1076>,
  <-152.2094,295.0407,82.2124>,
  <-152.4686,299.7770,77.5665>,
  <-156.0782,299.9706,82.2015>,
  <-141.4611,299.2103,63.9585>,
  <-135.8270,293.6230,63.9030>,
  <-707.6301,307.2330,94.3825>,
  <-706.6533,299.7401,112.1480>,
  <-694.6099,316.6771,110.7329>,
  <-701.4923,315.8883,93.6602>,
  <-169.6167,316.7057,82.1864>,
  <-169.6607,317.3400,81.3947>,
  <-170.1986,317.3734,82.1880>,
  <-157.9429,316.6100,64.0736>,
  <-153.2210,311.7495,64.0351>,
  <-690.3895,329.8550,92.4295>,
  <-689.4156,323.1928,110.1580>,
  <-680.3525,334.1176,109.1748>,
  <-687.5193,333.3284,92.1176>,
  <-170.6161,330.1607,64.1544>,
  <-174.5348,334.0096,64.1947>,
  <-185.4781,334.7747,82.2377>,
  <-673.1362,349.1485,90.6253>,
  <-672.1647,343.0869,108.3269>,
  <-663.9762,351.5609,107.5013>,
  <-671.5764,350.7711,90.4677>,
  <-187.0171,336.5412,82.2421>,
  <-188.0077,347.6848,64.3134>,
  <-192.1442,351.4077,64.3712>,
  <-202.4170,352.1737,82.3776>,
  <-655.8732,365.8799,88.9356>,
  <-654.9033,360.2444,106.6182>,
  <-645.0288,369.0077,105.6879>,
  <-653.2573,368.2170,88.6885>,
  <-204.4095,354.2387,82.3933>,
  <-205.3943,363.8334,64.5338>,
  <-211.5234,368.8036,64.6440>,
  <-221.5191,369.5700,82.6354>,
  <-638.6025,380.5272,87.3391>,
  <-637.6336,375.1781,105.0088>,
  <-622.7482,386.4588,103.6931>,
  <-631.8763,385.6670,86.7426>,
  <-239.1723,383.8219,82.9554>,
  <-239.5513,386.6649,76.0607>,
  <-243.8336,386.9619,83.0679>,
  <-233.4662,386.1960,65.0563>,
  <-222.7751,378.4279,64.8237>,
  <-221.7939,369.8255,82.6388>,
  <-621.3250,393.3679,85.8232>,
  <-620.3568,388.1895,103.4853>,
  <-603.8036,403.3171,88.7154>,
  <-606.2903,403.1224,84.5679>,
  <-603.0740,399.6716,102.0302>,
  <-595.8503,403.9160,101.4469>,
  <-256.5443,396.1087,83.3484>,
  <-257.5181,402.7315,65.6218>,
  <-259.0610,403.5835,65.6674>,
  <-270.3953,404.3481,83.7317>,
  <-240.1495,391.3811,65.1869>,
  <-604.0411,404.5371,84.3821>,
  <-585.7860,409.6881,100.6406>,
  <-586.7526,414.4631,82.9965>,
  <-569.0434,420.9285,89.2557>,
  <-574.3337,420.5864,82.0463>,
  <-568.4927,418.3313,99.3123>,
  <-561.4629,421.3832,98.7931>,
  <-291.2707,415.9942,84.3439>,
  <-292.1327,421.0481,68.6320>,
  <-304.2892,421.7246,84.7945>,
  <-290.8210,420.9629,66.6141>,
  <-274.8829,413.1112,66.1000>,
  <-273.9097,406.6086,83.8213>,
  <-569.4588,422.9673,81.6744>,
  <-551.1951,425.8313,98.0351>,
  <-552.1611,430.4350,80.3987>,
  <-533.8932,432.2077,96.8081>,
  <-534.8585,436.6007,79.1811>,
  <-516.8682,438.6366,90.4945>,
  <-529.9935,438.0669,78.8507>,
  <-516.5867,437.3693,95.6354>,
  <-510.3956,438.8726,95.2313>,
  <-343.3243,436.2502,86.2649>,
  <-343.8060,438.7056,77.4761>,
  <-354.7295,439.0793,86.7581>,
  <-335.0027,438.3258,68.2370>,
  <-326.9462,435.9603,67.9051>,
  <-325.9778,430.7436,85.5689>,
  <-308.6260,423.8278,84.9359>,
  <-309.5966,429.6064,67.2470>,
  <-292.2411,421.7317,66.6568>,
  <-517.5525,441.8915,78.0026>,
  <-499.2771,441.6489,94.5021>,
  <-500.2428,446.1748,76.8692>,
  <-481.9637,444.9742,93.4115>,
  <-482.9291,449.4118,75.7825>,
  <-464.6465,447.2795,92.3664>,
  <-465.6118,451.6671,74.7396>,
  <-447.3257,448.6103,91.3649>,
  <-448.2910,452.9883,73.7386>,
  <-430.0013,448.9919,90.4058>,
  <-430.9667,453.4046,72.7779>,
  <-412.6733,448.4291,89.4889>,
  <-413.6390,452.9257,71.8572>,
  <-395.3419,446.9020,88.6151>,
  <-396.3081,451.5385,70.9772>,
  <-378.0064,444.3634,87.7865>,
  <-378.9734,449.2047,70.1394>,
  <-360.6671,440.7340,87.0066>,
  <-361.6351,445.8553,69.3470>,
  <-344.2924,441.3860,68.6047>,
  <351.8120,-449.4903,65.6282>,
  <338.1841,-450.0598,54.0315>,
  <351.1570,-453.7372,53.4912>,
  <369.4242,-451.7492,69.8911>,
  <358.8201,-449.2527,70.3556>,
  <368.4973,-457.5602,52.7200>,
  <386.7613,-454.7726,69.0841>,
  <385.8336,-460.3895,51.9044>,
  <404.0948,-456.8219,68.2336>,
  <403.1667,-462.2991,51.0477>,
  <421.4250,-457.9511,67.3420>,
  <420.4964,-463.3352,50.1519>,
  <438.7516,-458.1900,66.4107>,
  <437.8228,-463.5226,49.2183>,
  <456.0750,-457.5462,65.4398>,
  <455.1462,-462.8654,48.2468>,
  <473.3950,-456.0096,64.4291>,
  <472.4663,-461.3489,47.2370>,
  <490.7116,-453.5518,63.3773>,
  <489.7831,-458.9436,46.1875>,
  <508.0244,-450.1295,62.2823>,
  <507.0962,-455.6037,45.0962>,
  <512.3965,-449.0488,61.9961>,
  <524.4059,-451.2692,43.9604>,
  <524.6930,-449.5710,49.2755>,
  <529.2858,-449.8060,43.6294>,
  <299.7731,-432.1347,67.7492>,
  <290.2758,-432.7018,55.8572>,
  <299.1159,-436.8029,55.5607>,
  <317.3925,-437.3389,72.0733>,
  <304.1969,-431.9037,72.5468>,
  <316.4669,-443.5016,54.9179>,
  <334.7402,-443.1727,71.3919>,
  <333.8132,-448.9560,54.2196>,
  <352.0836,-447.8418,70.6585>,
  <525.3348,-445.9444,61.1532>,
  <541.7125,-446.1621,42.7902>,
  <542.6412,-440.7990,59.9813>,
  <559.9432,-434.5123,58.7583>,
  <559.0153,-440.0557,41.5753>,
  <567.0028,-431.5547,58.2417>,
  <576.3137,-432.7274,40.3057>,
  <576.3913,-432.2567,41.7421>,
  <577.1794,-432.3209,40.2404>,
  <265.1446,-414.6862,70.4828>,
  <255.7634,-415.3261,56.9537>,
  <264.4027,-420.4380,56.7135>,
  <282.6854,-422.6136,73.2994>,
  <267.6754,-414.5306,73.7526>,
  <281.7612,-429.1299,56.1598>,
  <300.0404,-430.3586,72.7034>,
  <577.2420,-427.2746,57.4928>,
  <593.6088,-424.5711,38.9992>,
  <594.5363,-418.8944,56.1763>,
  <603.2825,-414.0850,55.4848>,
  <610.8984,-414.9790,37.6286>,
  <610.9213,-414.8352,38.0522>,
  <611.1061,-414.8542,37.6117>,
  <229.8752,-397.7669,61.4307>,
  <227.5235,-397.9420,57.7088>,
  <229.6725,-399.5151,57.6626>,
  <247.9614,-403.3438,74.3224>,
  <238.8671,-397.1473,74.5387>,
  <247.0399,-410.6048,57.2161>,
  <265.3250,-413.3740,73.8285>,
  <611.8259,-409.3034,54.8057>,
  <628.1842,-404.3441,36.2113>,
  <629.1105,-398.3490,53.3741>,
  <631.6111,-396.6259,53.1608>,
  <638.1968,-397.3967,35.3550>,
  <213.1380,-379.8284,73.6251>,
  <203.2339,-380.5527,58.2489>,
  <212.3020,-387.6412,58.0741>,
  <214.1570,-379.7586,75.1017>,
  <230.5927,-391.9211,74.7540>,
  <645.4644,-392.1615,34.7248>,
  <646.3902,-386.0495,51.8824>,
  <655.0900,-379.1731,51.1007>,
  <660.8358,-379.9451,33.3407>,
  <195.8414,-365.4491,75.4552>,
  <181.0842,-363.1606,58.6725>,
  <194.9268,-374.5360,58.4305>,
  <192.3760,-362.3659,75.5052>,
  <213.2187,-379.1104,75.1236>,
  <662.7382,-378.3532,33.1658>,
  <663.6633,-372.0366,50.3142>,
  <675.1006,-361.7249,49.2294>,
  <680.0052,-362.7423,31.5261>,
  <680.0437,-362.4656,32.2391>,
  <680.2603,-362.4977,31.5013>,
  <160.1757,-345.7597,59.1878>,
  <160.0691,-345.7669,59.0344>,
  <160.1674,-345.8570,59.0331>,
  <178.4605,-350.7637,75.7410>,
  <172.2022,-344.9712,75.8212>,
  <177.5482,-360.4749,58.7442>,
  <680.9291,-356.1088,48.6604>,
  <692.4656,-344.2804,47.5022>,
  <697.1948,-345.0537,29.7975>,
  <143.0582,-328.1352,64.3866>,
  <139.1130,-328.3732,59.3930>,
  <142.7881,-331.6052,59.3383>,
  <152.6429,-327.5756,76.1038>,
  <161.0769,-335.4031,75.9966>,
  <697.2644,-344.9760,29.7902>,
  <698.1866,-337.9123,46.9052>,
  <707.6887,-326.8386,45.8915>,
  <712.1319,-327.6123,28.2023>,
  <125.9532,-310.5004,69.8150>,
  <116.5534,-310.9816,59.8389>,
  <125.4111,-318.0219,59.6733>,
  <132.4553,-310.1808,76.4206>,
  <143.6934,-320.0461,76.2524>,
  <714.5133,-324.5433,27.9351>,
  <715.4333,-316.8781,45.0233>,
  <721.0715,-309.3992,44.3810>,
  <725.3333,-310.1732,26.7017>,
  <90.6778,-293.5860,60.6524>,
  <90.4997,-293.5946,60.4750>,
  <90.6682,-293.7257,60.4717>,
  <108.0382,-305.4956,60.0556>,
  <108.9027,-292.8206,76.2478>,
  <109.7041,-292.7894,76.8770>,
  <126.3129,-305.5190,76.5453>,
  <731.7491,-300.6031,25.9232>,
  <732.6660,-292.1219,42.9750>,
  <732.7714,-291.9621,42.9621>,
  <736.9381,-292.7362,25.2880>,
  <73.8263,-275.7419,70.7448>,
  <63.1738,-276.2093,61.1804>,
  <73.3038,-283.4948,60.9566>,
  <83.5311,-275.4026,77.5196>,
  <91.5697,-281.1616,77.3410>,
  <108.9374,-292.3150,76.8974>,
  <743.3162,-274.5266,41.6060>,
  <747.1244,-275.3011,23.9514>,
  <38.6295,-258.7626,63.0260>,
  <37.5967,-258.8217,61.7905>,
  <38.5631,-259.7889,61.7814>,
  <56.8342,-258.8810,78.2295>,
  <55.8697,-258.0178,78.2432>,
  <55.9361,-272.3687,61.4015>,
  <74.2035,-270.4185,77.8030>,
  <748.9666,-271.7614,23.6924>,
  <749.8784,-261.9066,40.6827>,
  <752.3908,-257.0929,40.3300>,
  <756.2295,-257.8675,22.6738>,
  <21.4602,-241.1808,67.2736>,
  <17.4643,-241.4268,62.1043>,
  <21.1845,-245.7533,62.0963>,
  <33.4507,-240.6260,78.6814>,
  <39.4626,-246.6666,78.6257>,
  <760.4430,-239.6606,39.1097>,
  <764.0131,-240.4356,21.4680>,
  <4.0029,-223.8369,66.2243>,
  <1.2009,-224.0269,62.2075>,
  <3.7911,-227.7885,62.2355>,
  <15.6335,-223.2281,78.8692>,
  <22.0786,-231.2140,78.8773>,
  <766.1537,-234.9062,21.1034>,
  <767.0560,-222.5189,37.9806>,
  <767.1699,-222.2302,37.9615>,
  <770.8750,-223.0049,20.3125>,
  <4.6756,-210.6998,78.9026>,
  <1.7499,-205.8250,78.8429>,
  <-11.7446,-206.6225,62.1301>,
  <773.1855,-204.8006,36.8520>,
  <776.6989,-205.5756,19.2134>,
  <-12.9905,-188.6345,74.1307>,
  <-22.0801,-189.2147,61.9106>,
  <-13.6232,-204.2432,62.1254>,
  <-8.6602,-188.4172,78.6275>,
  <778.0679,-187.3726,35.8041>,
  <781.4211,-188.1478,18.1743>,
  <-12.7633,-180.6117,78.5002>,
  <-16.5117,-171.0061,78.2728>,
  <-30.9399,-171.8049,61.6108>,
  <783.2717,-179.6466,17.6921>,
  <783.6755,-170.3627,25.3377>,
  <781.9116,-169.9459,34.8129>,
  <785.3181,-170.7210,17.1801>,
  <-602.4030,-154.7443,100.8366>,
  <-608.3710,-155.1500,92.2596>,
  <-602.8774,-157.3159,92.0581>,
  <-584.5993,-158.2487,108.5885>,
  <-596.3002,-154.3544,109.0499>,
  <-585.5295,-163.1811,91.3782>,
  <-567.2566,-162.7432,107.8473>,
  <-568.1874,-167.5161,90.6298>,
  <-549.9194,-165.7948,107.0416>,
  <-550.8508,-170.4327,89.8181>,
  <-532.5871,-167.4974,106.1756>,
  <-533.5189,-172.0300,88.9475>,
  <-515.2596,-167.9251,105.2527>,
  <-516.1917,-172.3895,88.0215>,
  <-497.9369,-167.1239,104.2748>,
  <-498.8690,-171.5670,87.0427>,
  <-480.6187,-165.0948,103.2421>,
  <-481.5506,-169.5789,86.0118>,
  <-463.3053,-161.7688,102.1514>,
  <-464.2368,-166.3774,84.9267>,
  <-445.9977,-156.9557,100.9943>,
  <-446.9282,-161.8047,83.7803>,
  <-439.1592,-154.1457,100.4964>,
  <-429.6260,-155.5023,82.5566>,
  <-429.4936,-154.8015,85.0077>,
  <-428.5458,-154.9113,82.4713>,
  <-30.6348,-153.9693,70.0666>,
  <-38.0515,-154.3927,61.2159>,
  <-31.0720,-171.5599,61.6070>,
  <-21.8529,-153.5916,77.7815>,
  <784.1339,-156.6158,34.0936>,
  <784.8585,-152.5204,33.8704>,
  <788.3898,-153.2954,16.2309>,
  <-636.9465,-137.2256,105.1341>,
  <-643.0601,-137.7745,93.3658>,
  <-637.5906,-140.9358,93.2103>,
  <-619.3014,-144.8380,109.8733>,
  <-634.2686,-136.9832,110.3345>,
  <-620.2308,-149.9913,92.6729>,
  <-608.3710,-155.1500,92.2596>,
  <-602.4030,-154.7443,100.8366>,
  <-601.9474,-152.2945,109.2645>,
  <-596.3002,-154.3544,109.0499>,
  <-428.6941,-151.0262,99.7873>,
  <-412.3258,-148.6928,81.3103>,
  <-411.3951,-143.8976,98.5267>,
  <-398.7694,-136.6705,97.5158>,
  <-395.0338,-139.7324,79.9678>,
  <-394.5579,-137.0452,88.7764>,
  <-392.0890,-137.4413,79.7049>,
  <-30.4658,-136.3542,73.6014>,
  <-44.5761,-136.9798,60.7890>,
  <-24.6204,-136.1737,77.1500>,
  <125.6803,-137.2791,69.0274>,
  <125.6042,-136.0329,67.6600>,
  <124.9598,-135.9751,69.0081>,
  <134.3913,-136.7422,51.0474>,
  <142.0871,-145.1776,51.0076>,
  <143.0561,-150.5615,68.6789>,
  <160.3870,-151.9308,67.7981>,
  <159.4241,-148.1686,50.1992>,
  <177.6784,-142.7640,66.4464>,
  <176.7086,-137.1774,48.7660>,
  <182.2595,-135.8990,65.8891>,
  <176.9950,-136.6856,48.7284>,
  <787.0452,-135.0959,32.9693>,
  <790.5188,-135.8710,15.3329>,
  <-654.0298,-124.3932,110.8438>,
  <-668.1350,-120.3862,93.9486>,
  <-654.9576,-129.9885,93.6631>,
  <-660.7959,-119.5968,110.9964>,
  <-643.0601,-137.7745,93.3658>,
  <-636.9465,-137.2256,105.1341>,
  <-636.6620,-135.5653,110.4010>,
  <-634.2686,-136.9832,110.3345>,
  <-394.1035,-134.8038,97.1783>,
  <-377.7447,-129.9536,78.5888>,
  <-376.8154,-124.7560,95.7873>,
  <-370.4346,-119.2113,95.1914>,
  <-364.9953,-119.9837,77.4480>,
  <-48.4822,-119.4719,62.2678>,
  <-50.1863,-119.5657,60.3123>,
  <-48.5674,-126.4186,60.5319>,
  <-30.4906,-118.8991,73.5725>,
  <-22.7007,-118.7495,76.2635>,
  <124.7046,-130.1210,51.2769>,
  <118.6830,-119.3415,51.1204>,
  <111.1347,-118.5718,68.9785>,
  <193.4066,-118.4626,64.5003>,
  <188.1869,-119.2492,47.3371>,
  <788.2926,-117.6727,32.1194>,
  <791.7415,-118.4478,14.4843>,
  <-671.4063,-110.9303,111.1843>,
  <-687.9441,-102.9910,94.2448>,
  <-672.3329,-116.8543,94.0183>,
  <-681.4689,-102.2028,111.3396>,
  <-360.4651,-117.6866,77.0986>,
  <-359.5348,-112.7600,94.3092>,
  <-347.6447,-101.7595,93.1689>,
  <-343.1924,-103.5274,75.5238>,
  <-343.0076,-102.3776,78.9476>,
  <-342.4766,-102.5323,75.4402>,
  <-48.4194,-101.9446,63.8481>,
  <-52.6789,-102.1475,59.6659>,
  <-30.6537,-101.5583,70.9986>,
  <-13.0340,-108.5980,75.2822>,
  <-13.1879,-101.4197,72.6300>,
  <-1.3725,-101.2997,74.3205>,
  <108.2746,-116.0481,69.0208>,
  <107.2844,-105.0346,51.0979>,
  <105.9753,-101.9368,51.0300>,
  <97.7883,-101.1681,68.9230>,
  <193.9232,-107.6207,46.5032>,
  <194.9040,-116.1298,64.3142>,
  <200.6172,-101.0315,63.3258>,
  <195.4781,-101.8180,46.1582>,
  <788.6187,-100.2508,31.3196>,
  <792.0760,-101.0258,13.6841>,
  <-688.7930,-94.7578,111.4037>,
  <-704.3790,-85.5913,94.3573>,
  <-689.7178,-101.1411,94.2582>,
  <-698.3773,-84.8036,111.4779>,
  <-342.2629,-98.3921,92.7251>,
  <-328.7811,-84.3129,91.3600>,
  <-325.9272,-87.3892,73.8606>,
  <-325.5318,-84.7552,81.1894>,
  <-324.5414,-85.0869,73.6819>,
  <-48.6160,-84.6313,60.6594>,
  <-50.6321,-84.7232,58.7725>,
  <-30.9640,-84.3389,65.7183>,
  <-13.9245,-84.5522,59.5098>,
  <3.2782,-91.3736,56.1397>,
  <4.2598,-100.1129,73.9610>,
  <-10.2766,-84.6696,56.5758>,
  <21.5595,-93.1461,72.7076>,
  <20.5794,-84.8232,54.9050>,
  <37.0191,-83.8272,71.4487>,
  <20.7603,-84.6284,54.8864>,
  <90.8681,-94.5599,69.0026>,
  <90.2858,-84.2029,58.5573>,
  <78.7729,-83.7717,69.1760>,
  <93.4448,-84.5319,50.9300>,
  <206.4867,-83.6021,62.2242>,
  <200.3869,-84.3899,45.1089>,
  <788.0192,-82.8300,30.5701>,
  <791.5229,-83.6050,12.9321>,
  <-706.1925,-75.1461,111.4693>,
  <-718.2563,-68.1881,94.3306>,
  <-707.1150,-82.1315,94.3508>,
  <-712.5009,-67.4008,111.4647>,
  <-325.0003,-81.5786,91.0317>,
  <-313.3734,-66.8709,89.7393>,
  <-309.3026,-67.6451,72.0704>,
  <-48.7353,-81.7799,58.5372>,
  <-31.4422,-73.0844,57.2066>,
  <-14.0792,-82.9540,56.7056>,
  <37.8654,-74.2327,53.4897>,
  <38.8476,-83.1067,71.3169>,
  <55.3263,-67.0276,55.2068>,
  <52.5210,-67.1647,52.3756>,
  <56.1554,-78.3542,70.1625>,
  <73.4903,-80.7378,69.3270>,
  <72.4978,-67.1320,51.4252>,
  <72.5841,-67.1380,51.2835>,
  <89.8686,-81.0754,50.9693>,
  <211.9962,-66.2111,60.2960>,
  <212.0492,-68.0753,61.2248>,
  <204.9823,-66.9622,44.0767>,
  <212.6752,-66.1724,61.1053>,
  <786.4694,-65.4105,29.8724>,
  <790.0574,-66.1854,12.2298>,
  <-723.6093,-50.9511,111.3302>,
  <-729.9264,-50.7821,94.1838>,
  <-724.5290,-58.7002,94.2458>,
  <-724.2729,-49.9949,111.3234>,
  <-308.6775,-67.1721,72.0152>,
  <-307.7501,-61.4844,89.1917>,
  <-300.3000,-49.4319,88.2456>,
  <-297.6193,-50.2080,70.6524>,
  <55.1601,-65.9625,52.1781>,
  <72.4901,-67.0770,51.2858>,
  <211.0684,-49.5015,43.6593>,
  <210.8345,-49.5329,42.9761>,
  <222.3188,-48.7380,59.7983>,
  <783.9173,-47.9923,29.2293>,
  <787.6332,-48.7670,11.5797>,
  <-734.6136,-32.5870,111.1042>,
  <-739.7729,-33.3736,93.9377>,
  <-291.4456,-42.1714,69.9559>,
  <-290.5234,-35.1195,87.0715>,
  <-288.9585,-31.9953,86.8462>,
  <-286.9691,-32.7723,69.2906>,
  <211.0293,-49.1538,42.9485>,
  <228.5842,-31.8461,46.6358>,
  <225.2391,-32.0922,41.4100>,
  <229.2741,-41.2124,59.0823>,
  <244.0597,-31.2875,57.8329>,
  <783.7220,-47.0457,29.1974>,
  <783.0059,-31.1111,16.4310>,
  <780.6171,-30.5751,28.6269>,
  <784.1735,-31.3500,10.9860>,
  <-741.0547,-19.1390,110.8507>,
  <-748.3105,-15.9633,93.6204>,
  <-741.9676,-28.6973,93.8471>,
  <-743.0635,-15.1767,110.7821>,
  <-280.3204,-14.5623,85.5940>,
  <-279.3572,-15.3406,68.0942>,
  <228.2838,-30.1661,41.1580>,
  <246.5577,-30.0101,57.6397>,
  <245.5923,-25.5912,40.0115>,
  <263.8532,-21.9591,56.3379>,
  <262.9077,-22.7972,38.9446>,
  <273.6417,-13.8267,55.4406>,
  <276.1611,-14.6030,37.8562>,
  <782.6928,-25.6736,10.8117>,
  <779.8813,-13.9342,10.4376>,
  <776.2547,-13.1593,28.0823>,
  <-750.4133,2.2351,110.4001>,
  <-755.3434,1.4489,93.2211>,
  <-273.8707,2.4308,74.6798>,
  <-273.3365,1.8170,84.4790>,
  <-274.4731,2.0874,67.0463>,
  <-272.7740,2.8693,84.4011>,
  <280.1808,-8.8088,37.3775>,
  <281.1134,-4.5125,54.6162>,
  <285.2502,3.6103,54.0267>,
  <283.9026,2.8289,36.6527>,
  <770.6587,4.2548,27.6048>,
  <774.5679,3.4804,9.9447>,
  <-759.0981,19.1738,99.5432>,
  <-761.0949,18.8629,92.7522>,
  <-759.4545,14.1730,92.8735>,
  <-756.2380,19.6490,109.9351>,
  <-274.2893,2.8936,67.0001>,
  <-267.2649,19.5186,65.8719>,
  <-262.8136,20.3041,83.0769>,
  <292.8336,21.0419,52.8318>,
  <288.7783,20.2569,35.6053>,
  <766.1609,15.5366,27.3429>,
  <765.6900,21.3007,18.8325>,
  <763.8776,21.6674,27.1919>,
  <767.8904,20.8931,9.5262>,
  <-758.5594,28.4500,109.6662>,
  <-761.0359,37.0642,109.4142>,
  <-765.9604,36.2780,92.2349>,
  <-257.0636,29.5236,64.8681>,
  <-256.1101,28.2529,82.3556>,
  <-241.5615,37.7539,81.1381>,
  <-239.7578,34.8688,63.6872>,
  <-239.0721,37.5494,76.3507>,
  <-231.9735,36.9870,63.1689>,
  <297.8807,38.1430,44.4534>,
  <298.2974,33.2156,51.9883>,
  <295.5456,37.6875,34.4549>,
  <301.1714,38.4746,51.5959>,
  <765.1699,26.7808,9.4098>,
  <760.1562,38.3044,9.1651>,
  <755.9905,39.0785,26.8391>,
  <-764.8604,54.4806,108.8403>,
  <-769.6340,53.6946,91.6528>,
  <-238.8268,39.5877,80.9070>,
  <-222.4539,40.6772,62.4856>,
  <-221.5440,51.0076,79.4547>,
  <-216.7986,55.2083,79.0081>,
  <-206.7411,54.4420,61.0134>,
  <297.3151,42.1327,34.1591>,
  <305.2848,55.1219,33.1427>,
  <311.1137,55.9093,50.2727>,
  <748.6973,52.2218,26.6457>,
  <748.2732,56.1534,18.9505>,
  <746.4364,56.4873,26.5771>,
  <750.8975,55.7136,8.8870>,
  <-767.5774,71.8986,108.2061>,
  <-769.6340,53.6946,91.6528>,
  <-772.2448,71.1127,91.0129>,
  <-205.1917,57.5880,60.7879>,
  <-204.3386,72.6142,76.8265>,
  <-204.8304,72.6458,77.5746>,
  <-198.5834,71.8744,59.7873>,
  <314.5305,71.5146,31.9041>,
  <315.5061,64.3743,49.6539>,
  <323.2204,73.3469,48.8316>,
  <315.7011,72.5573,31.7936>,
  <747.7163,60.7718,8.8329>,
  <740.2185,73.1210,8.6862>,
  <735.4126,73.8943,26.3951>,
  <-769.2813,89.3179,107.5168>,
  <-773.8819,88.5321,90.3199>,
  <-204.3045,73.9679,77.4866>,
  <-197.2505,90.0774,76.3799>,
  <-193.0766,89.3033,58.7055>,
  <-83.9508,89.5142,54.2419>,
  <-84.9972,89.4468,52.8225>,
  <-84.0280,88.7062,52.8030>,
  <-66.6691,79.9303,52.2531>,
  <-66.0189,90.0376,64.4452>,
  <-49.3520,82.2476,51.2075>,
  <-48.7478,90.0154,62.4967>,
  <-35.8173,89.5121,50.1455>,
  <37.6459,89.9365,53.4604>,
  <25.1162,89.5930,46.8287>,
  <37.3133,72.6166,46.9276>,
  <54.6019,82.5008,45.5439>,
  <54.7527,89.7788,48.4918>,
  <57.9077,89.6366,45.0438>,
  <332.2850,90.4117,39.3007>,
  <332.7458,87.2481,47.6897>,
  <329.3888,89.9971,30.2665>,
  <336.9908,90.7868,47.3000>,
  <731.2690,79.4098,26.3728>,
  <730.2930,86.6526,8.6185>,
  <727.5038,90.5257,8.5963>,
  <722.4627,91.2986,26.3180>,
  <-770.0302,106.7385,106.7755>,
  <-774.5994,105.9527,89.5770>,
  <-188.0484,106.1655,57.6751>,
  <-187.9651,106.8021,59.2213>,
  <-190.6811,107.5077,75.2403>,
  <-187.7679,106.7319,57.6344>,
  <-83.1495,107.4100,69.3979>,
  <-83.5062,107.6500,69.4065>,
  <-99.9810,106.8485,52.8560>,
  <-65.7932,99.2997,68.8183>,
  <-48.4709,100.2560,67.8335>,
  <-32.0653,92.6257,49.8017>,
  <-31.1726,107.5441,66.5658>,
  <-30.7800,107.7200,66.5365>,
  <-14.7874,105.3877,48.2894>,
  <-14.5383,107.1722,52.9089>,
  <-7.1882,106.9717,47.8051>,
  <20.0957,107.2038,50.7020>,
  <11.3573,106.9964,46.7956>,
  <19.8847,99.9496,46.6483>,
  <37.6294,107.3985,53.5840>,
  <54.6295,107.1527,46.6528>,
  <56.6776,107.0565,44.3287>,
  <331.7710,94.1881,29.9489>,
  <349.6535,107.9455,39.5687>,
  <345.5848,107.4401,28.6029>,
  <350.0019,105.8198,45.9178>,
  <353.5332,108.2304,45.6175>,
  <713.8619,101.0556,26.3476>,
  <712.8887,107.5377,8.6272>,
  <712.5527,107.9274,8.6280>,
  <707.0615,108.6998,26.3742>,
  <-769.8546,124.1603,105.9839>,
  <-774.4252,123.3745,88.7854>,
  <-187.1425,117.5642,74.5965>,
  <-182.8994,124.9396,74.0347>,
  <-180.1543,124.1636,56.4380>,
  <-100.5903,125.0088,68.6559>,
  <-113.0043,124.2528,52.7828>,
  <-101.4335,109.9297,52.7967>,
  <-99.5331,125.0503,69.4969>,
  <-13.8985,121.3320,65.0076>,
  <-6.1040,125.1744,64.4113>,
  <2.5110,112.6648,47.0222>,
  <3.1662,124.9835,59.3605>,
  <20.2828,124.8338,54.5689>,
  <37.4318,124.7109,50.3751>,
  <46.9786,124.4652,44.0746>,
  <54.4817,114.4725,44.1152>,
  <349.0288,112.2882,28.1980>,
  <366.6222,125.1492,32.4840>,
  <364.3981,124.8867,26.7968>,
  <367.2681,121.6935,44.2664>,
  <373.7421,125.6787,43.7355>,
  <696.4693,118.8452,26.4947>,
  <695.4984,124.7349,8.8008>,
  <694.8785,125.3255,8.8080>,
  <688.5864,126.0968,26.5978>,
  <-768.7574,141.5833,105.1421>,
  <-773.3605,140.7975,87.9454>,
  <-170.8509,140.2670,55.2092>,
  <-170.4967,141.8942,61.7574>,
  <-172.4144,142.3751,72.6819>,
  <-168.6311,141.6005,55.0287>,
  <-118.1975,142.2290,64.8486>,
  <-128.2490,141.6541,52.8306>,
  <-118.8534,134.9391,52.6212>,
  <-114.2169,142.4524,69.5141>,
  <-100.5486,126.9188,69.4682>,
  <3.3597,139.2899,63.2631>,
  <6.0077,142.6120,62.9700>,
  <20.2713,142.2999,54.7852>,
  <36.8801,141.8734,43.8422>,
  <37.0536,141.6750,43.8417>,
  <366.2986,127.1945,26.5898>,
  <384.5429,135.2333,42.7193>,
  <383.5753,140.2397,25.0649>,
  <397.9334,143.1324,41.6366>,
  <387.8391,142.3394,24.7388>,
  <679.0876,133.6581,26.7749>,
  <678.1183,139.1102,9.1005>,
  <673.3898,142.7186,9.1956>,
  <665.6614,143.4879,27.0636>,
  <-766.7208,159.0076,104.2492>,
  <-771.3864,158.2217,87.0559>,
  <-169.9267,146.8126,72.3474>,
  <-153.5729,152.9867,53.6988>,
  <-152.6468,159.0372,70.8591>,
  <-135.3218,159.2616,69.9070>,
  <-136.2383,150.6636,52.8605>,
  <-117.9557,148.5252,69.4448>,
  <20.0455,159.5891,51.0586>,
  <6.5919,160.0344,62.1561>,
  <27.2491,159.2822,43.5844>,
  <400.8578,151.7680,23.6077>,
  <401.8268,146.3871,41.2788>,
  <418.3086,159.9292,25.1584>,
  <416.7815,159.7994,22.3813>,
  <419.1158,156.2009,39.8982>,
  <429.8654,160.5964,39.1164>,
  <644.3509,156.3279,27.6459>,
  <643.5775,160.2568,13.5337>,
  <635.5048,160.8695,27.9230>,
  <645.5357,160.1031,9.9297>,
  <660.7472,151.1935,9.5026>,
  <661.7154,146.0322,27.1640>,
  <-763.7044,176.4331,103.3030>,
  <-768.4616,175.6471,86.1146>,
  <3.2357,172.2624,61.7897>,
  <3.1483,177.3954,60.3092>,
  <1.5057,177.4492,61.6509>,
  <18.8798,176.6926,43.2579>,
  <19.6011,175.3765,43.2778>,
  <418.1498,160.7846,22.2627>,
  <436.4111,164.2940,38.5946>,
  <435.4438,169.2124,20.9441>,
  <453.7113,171.1237,37.3473>,
  <452.7461,175.4851,19.7217>,
  <470.6632,177.7855,29.7004>,
  <459.7885,177.2780,19.2583>,
  <471.0179,176.2069,36.1781>,
  <480.3347,178.0849,35.5872>,
  <592.2963,176.8673,29.5543>,
  <592.0465,178.0316,24.9943>,
  <586.5054,178.2259,29.8081>,
  <604.7049,177.4704,11.3702>,
  <608.6757,176.1951,11.2115>,
  <609.6416,171.6461,28.8455>,
  <626.9930,164.8046,28.2092>,
  <626.0263,169.5790,10.5651>,
  <643.3836,161.2330,9.9960>,
  <-759.6488,193.8600,102.3002>,
  <-764.5267,193.0739,85.1184>,
  <2.6220,194.4364,51.0566>,
  <-7.8963,194.8582,61.3806>,
  <8.7222,194.1006,43.0288>,
  <470.0518,180.8245,18.5411>,
  <488.3287,180.2119,35.0571>,
  <487.3625,184.8609,17.4186>,
  <505.6439,183.0134,33.9899>,
  <504.6783,187.4803,16.3595>,
  <522.9646,184.4320,32.9844>,
  <521.9993,188.8191,15.3577>,
  <540.2899,184.5358,32.0377>,
  <539.3246,188.9191,14.4112>,
  <557.6202,183.3266,31.1497>,
  <556.6547,187.7638,13.5207>,
  <574.9559,180.7642,30.3222>,
  <573.9900,185.3008,12.6887>,
  <591.3302,181.4525,11.9186>,
  <-760.1842,208.2276,84.2020>,
  <-759.1874,195.4791,102.2024>,
  <-754.8710,211.2880,101.2581>,
  <-759.5601,210.5021,84.0660>,
  <-14.2118,204.6352,61.2851>,
  <-14.5425,212.0220,55.3888>,
  <-21.7260,212.2614,61.3514>,
  <-4.0862,211.5052,42.9439>,
  <2.1656,204.5125,42.9179>,
  <-748.9755,228.7174,100.1551>,
  <-753.8522,227.9312,82.9732>,
  <-31.6065,222.9565,61.4085>,
  <-31.9743,229.3870,54.8082>,
  <-41.5204,229.6567,61.6468>,
  <-20.8767,228.9045,43.0758>,
  <-15.2357,224.6155,42.9616>,
  <-742.1092,246.1011,97.9482>,
  <-742.0500,245.5657,99.0222>,
  <-746.8926,245.3621,81.8124>,
  <-741.8156,246.1485,98.9833>,
  <-66.3443,245.8713,62.2686>,
  <-66.4157,246.9900,60.9836>,
  <-69.2364,247.0415,62.3734>,
  <-48.9813,235.9977,61.7678>,
  <-49.6667,246.5368,49.4327>,
  <-43.6172,246.2959,43.5315>,
  <-32.6185,239.7538,43.2272>,
  <-743.0294,253.6937,81.2283>,
  <-738.8678,262.7943,80.5935>,
  <-733.8307,263.5806,97.7666>,
  <-83.7059,255.3950,62.7851>,
  <-84.2752,264.0019,52.5374>,
  <-100.4351,264.4216,63.2895>,
  <-73.6792,263.6776,44.3858>,
  <-67.3500,261.0096,44.1615>,
  <-49.9878,251.3568,43.6507>,
  <-724.9791,280.9137,94.2598>,
  <-724.8538,280.0352,96.5399>,
  <-729.6174,280.2281,79.3079>,
  <-724.3193,281.0148,96.4668>,
  <-118.4412,277.6331,63.6755>,
  <-118.7033,281.6158,58.9566>,
  <-123.5136,281.8126,63.7637>,
  <-104.2871,281.0585,45.2698>,
  <-102.0724,279.8417,45.2040>,
  <-101.0674,264.8886,63.3029>,
  <-84.7110,270.3497,44.6861>,
  <-725.8270,286.5447,78.8183>,
  <-719.1022,297.6637,77.9535>,
  <-713.7156,298.4505,95.1076>,
  <-135.8270,293.6230,63.9030>,
  <-136.2237,298.9076,56.7444>,
  <-141.4611,299.2103,63.9585>,
  <-127.9625,298.4486,45.7765>,
  <-119.4439,291.9927,45.6031>,
  <-708.6000,312.8430,76.7011>,
  <-707.6301,307.2330,94.3825>,
  <-701.4923,315.8883,93.6602>,
  <-707.0024,315.1013,76.5128>,
  <-153.2210,311.7495,64.0351>,
  <-153.6252,316.2976,56.7198>,
  <-157.9429,316.6100,64.0736>,
  <-147.3032,315.8445,46.0472>,
  <-136.8240,306.4531,45.8990>,
  <-690.9671,332.8585,81.8919>,
  <-690.3895,329.8550,92.4295>,
  <-693.3456,332.5410,74.9874>,
  <-687.5193,333.3284,92.1176>,
  <-170.6161,330.1607,64.1544>,
  <-170.9929,333.7156,57.3193>,
  <-174.5348,334.0096,64.1947>,
  <-165.4018,333.2420,46.2503>,
  <-154.2111,322.7253,46.1139>,
  <-691.3571,334.8620,74.7751>,
  <-673.4268,350.5342,85.3204>,
  <-677.7864,349.9832,73.3584>,
  <-673.1362,349.1485,90.6253>,
  <-671.5764,350.7711,90.4677>,
  <-188.0077,347.6848,64.3134>,
  <-188.4313,351.0751,56.6146>,
  <-192.1442,351.4077,64.3712>,
  <-183.7902,350.6392,46.4691>,
  <-171.6000,339.4883,46.3069>,
  <-674.1023,353.7572,72.9887>,
  <-656.3203,367.8518,80.7714>,
  <-659.8835,367.4286,71.6019>,
  <-655.8732,365.8799,88.9356>,
  <-653.2573,368.2170,88.6885>,
  <-205.3943,363.8334,64.5338>,
  <-206.0396,368.2944,52.7884>,
  <-211.5234,368.8036,64.6440>,
  <-203.4312,368.0347,46.7562>,
  <-188.9866,355.6783,46.5255>,
  <-656.8381,370.1646,71.3135>,
  <-638.6025,380.5272,87.3391>,
  <-639.5662,384.4987,69.7309>,
  <-631.8763,385.6670,86.7426>,
  <-639.0735,384.8778,69.6871>,
  <-222.7751,378.4279,64.8237>,
  <-223.7463,384.4111,47.1256>,
  <-225.2443,385.4273,47.1615>,
  <-233.4662,386.1960,65.0563>,
  <-206.3689,370.7024,46.7962>,
  <-622.2882,397.2115,68.2208>,
  <-621.3250,393.3679,85.8232>,
  <-606.2903,403.1224,84.5679>,
  <-614.4606,402.3319,67.5653>,
  <-257.5181,402.7315,65.6218>,
  <-257.6619,403.4695,62.9974>,
  <-259.0610,403.5835,65.6674>,
  <-250.5706,402.8151,47.7580>,
  <-241.1195,397.0312,47.5037>,
  <-240.1495,391.3811,65.1869>,
  <-605.0042,408.3294,66.7819>,
  <-604.0411,404.5371,84.3821>,
  <-586.7526,414.4631,82.9965>,
  <-587.7147,417.9926,65.4080>,
  <-574.3337,420.5864,82.0463>,
  <-584.1046,419.7938,65.1309>,
  <-274.8829,413.1112,66.1000>,
  <-275.8492,417.7701,48.4611>,
  <-281.0586,420.1962,48.6354>,
  <-290.8210,420.9629,66.6141>,
  <-258.4870,408.0820,47.9520>,
  <-570.4211,426.5575,64.0833>,
  <-569.4588,422.9673,81.6744>,
  <-552.1611,430.4350,80.3987>,
  <-553.1227,433.8312,62.8162>,
  <-535.2023,437.7811,72.8927>,
  <-543.4933,437.2693,62.1383>,
  <-534.8585,436.6007,79.1811>,
  <-529.9935,438.0669,78.8507>,
  <-326.9462,435.9603,67.9051>,
  <-327.4389,437.9371,58.9014>,
  <-335.0027,438.3258,68.2370>,
  <-321.5311,437.5641,50.0564>,
  <-310.5611,433.7886,49.6294>,
  <-309.5966,429.6064,67.2470>,
  <-292.2411,421.7317,66.6568>,
  <-293.2076,426.4491,49.0153>,
  <-535.8203,440.0420,61.5966>,
  <-517.5525,441.8915,78.0026>,
  <-518.5142,445.3246,60.4185>,
  <-500.2428,446.1748,76.8692>,
  <-501.2042,449.5065,59.2896>,
  <-482.9291,449.4118,75.7825>,
  <-483.8902,452.6699,58.2062>,
  <-466.5509,454.8107,57.5628>,
  <-467.2988,454.7921,57.2088>,
  <-465.6118,451.6671,74.7396>,
  <-448.2910,452.9883,73.7386>,
  <-448.9138,455.0909,62.3488>,
  <-430.9667,453.4046,72.7779>,
  <-431.4910,455.1940,63.1904>,
  <-413.6390,452.9257,71.8572>,
  <-414.2750,455.1263,60.2274>,
  <-396.3081,451.5385,70.9772>,
  <-397.2614,454.8917,53.5452>,
  <-397.0047,454.8854,53.3825>,
  <-379.9355,452.7357,52.5509>,
  <-378.9734,449.2047,70.1394>,
  <-361.6351,445.8553,69.3470>,
  <-362.5980,449.5941,51.7493>,
  <-344.2924,441.3860,68.6047>,
  <-345.2563,445.4002,50.9946>,
  <-327.9102,440.0204,50.2930>,
  <-466.5727,454.8899,57.1649>,
  <-449.2524,456.3360,56.1582>,
  <-431.9283,456.8249,55.1943>,
  <-414.6007,456.3608,54.2730>,
  <-397.2696,454.9235,53.3952>,
  <333.5413,-450.2935,49.1926>,
  <324.1723,-450.8581,37.3469>,
  <332.8825,-453.7847,37.0047>,
  <351.1570,-453.7372,53.4912>,
  <338.1841,-450.0598,54.0315>,
  <350.2260,-458.4680,36.2719>,
  <368.4973,-457.5602,52.7200>,
  <367.5656,-462.1074,35.4925>,
  <385.8336,-460.3895,51.9044>,
  <384.9014,-464.7989,34.6707>,
  <403.1667,-462.2991,51.0477>,
  <402.2340,-466.6100,33.8096>,
  <420.4964,-463.3352,50.1519>,
  <419.5636,-467.5829,32.9110>,
  <437.8228,-463.5226,49.2183>,
  <436.8899,-467.7377,31.9759>,
  <455.1462,-462.8654,48.2468>,
  <454.2133,-467.0755,31.0042>,
  <436.8899,-467.7376,31.9759>,
  <472.4663,-461.3489,47.2370>,
  <471.5334,-465.5797,29.9954>,
  <489.7831,-458.9436,46.1875>,
  <488.8504,-463.2193,28.9478>,
  <507.0962,-455.6037,45.0962>,
  <506.1638,-459.9469,27.8596>,
  <524.4059,-451.2692,43.9604>,
  <523.4739,-455.7021,26.7278>,
  <529.2858,-449.8060,43.6294>,
  <540.2844,-450.5711,25.5835>,
  <280.9714,-433.3763,41.5467>,
  <279.5041,-433.4958,38.9962>,
  <280.8314,-434.1888,38.9552>,
  <299.1159,-436.8029,55.5607>,
  <290.2758,-432.7018,55.8572>,
  <298.1863,-441.9108,38.3582>,
  <316.4669,-443.5016,54.9179>,
  <315.5360,-448.2662,37.7001>,
  <333.5413,-450.2935,49.1926>,
  <333.8132,-448.9560,54.2196>,
  <324.1723,-450.8581,37.3469>,
  <540.7797,-450.4233,25.5499>,
  <541.7125,-446.1621,42.7902>,
  <559.0153,-440.0557,41.5753>,
  <558.0830,-444.4586,24.3413>,
  <576.3137,-432.7274,40.3057>,
  <575.3821,-437.2945,23.0791>,
  <577.1794,-432.3209,40.2404>,
  <584.2495,-433.0911,22.4083>,
  <264.4027,-420.4380,56.7135>,
  <246.2434,-416.1184,40.0246>,
  <263.4745,-425.9066,39.5271>,
  <255.7634,-415.3261,56.9537>,
  <281.7612,-429.1299,56.1598>,
  <592.6769,-429.0787,21.7699>,
  <593.6088,-424.5711,38.9992>,
  <610.8984,-414.9790,37.6286>,
  <609.9674,-419.7045,20.4090>,
  <611.1061,-414.8542,37.6117>,
  <616.7117,-415.6265,19.8592>,
  <229.6725,-399.5151,57.6626>,
  <218.8294,-398.7332,40.7348>,
  <228.7468,-405.6747,40.5071>,
  <227.5235,-397.9420,57.7088>,
  <247.0399,-410.6048,57.2161>,
  <246.1116,-416.0503,40.0287>,
  <627.2533,-409.0973,18.9930>,
  <628.1842,-404.3441,36.2113>,
  <638.1968,-397.3967,35.3550>,
  <642.9202,-398.1701,17.6506>,
  <212.3020,-387.6412,58.0741>,
  <194.4271,-381.3441,41.2810>,
  <211.3769,-393.9416,40.9249>,
  <203.2339,-380.5527,58.2489>,
  <644.5338,-397.0018,17.5104>,
  <645.4644,-392.1615,34.7248>,
  <660.8358,-379.9451,33.3407>,
  <661.8086,-383.4539,15.9630>,
  <662.3920,-380.2334,26.7594>,
  <665.0341,-380.7192,15.6648>,
  <177.1525,-363.5004,51.3998>,
  <172.1597,-363.9521,41.7110>,
  <176.6269,-367.7746,41.6397>,
  <194.9268,-374.5360,58.4305>,
  <181.0842,-363.1606,58.6725>,
  <194.0025,-381.0540,41.2911>,
  <662.7382,-378.3532,33.1658>,
  <679.0766,-368.1099,14.3353>,
  <680.0052,-362.7423,31.5261>,
  <680.2603,-362.4977,31.5013>,
  <684.1074,-363.2723,13.8446>,
  <160.1674,-345.8570,59.0331>,
  <150.5781,-346.5592,42.1037>,
  <159.2490,-353.9351,41.9633>,
  <160.0691,-345.7669,59.0344>,
  <177.5482,-360.4749,58.7442>,
  <696.3369,-350.6357,12.6124>,
  <697.2497,-345.0661,29.5169>,
  <697.1948,-345.0537,29.7975>,
  <700.7520,-345.8286,12.1565>,
  <142.7881,-331.6052,59.3383>,
  <128.3800,-329.1671,42.5299>,
  <141.8709,-340.0116,42.2832>,
  <139.1130,-328.3732,59.3930>,
  <697.2644,-344.9760,29.7902>,
  <712.1319,-327.6123,28.2023>,
  <713.5872,-330.5806,10.7741>,
  <713.9757,-328.0625,17.9724>,
  <715.3657,-328.3877,10.5790>,
  <107.3793,-311.5538,47.8039>,
  <104.0956,-311.7778,43.0697>,
  <107.1219,-314.1350,43.0110>,
  <125.4111,-318.0219,59.6733>,
  <116.5534,-310.9816,59.8389>,
  <124.4943,-326.5225,42.6225>,
  <714.5133,-324.5433,27.9351>,
  <725.3333,-310.1732,26.7017>,
  <728.3389,-310.9489,9.0908>,
  <90.6682,-293.7257,60.4717>,
  <77.0600,-294.3921,43.7593>,
  <89.7546,-303.0844,43.4592>,
  <90.4997,-293.5946,60.4750>,
  <108.0382,-305.4956,60.0556>,
  <730.8253,-307.2372,8.7890>,
  <731.7491,-300.6031,25.9232>,
  <736.9381,-292.7362,25.2880>,
  <739.8770,-293.5120,7.6807>,
  <55.4570,-276.6264,52.4957>,
  <49.9902,-277.0065,44.4507>,
  <55.0204,-281.1459,44.3630>,
  <73.3038,-283.4948,60.9566>,
  <63.1738,-276.2093,61.1804>,
  <72.3871,-292.0182,43.9068>,
  <748.0463,-279.3340,6.6001>,
  <748.4988,-275.6959,15.0030>,
  <747.1244,-275.3011,23.9514>,
  <749.9172,-276.0771,6.3521>,
  <38.5631,-259.7889,61.7814>,
  <26.5621,-259.6160,44.9439>,
  <37.6504,-269.3790,44.7792>,
  <37.5967,-258.8217,61.7905>,
  <55.9361,-272.3687,61.4015>,
  <748.9666,-271.7614,23.6924>,
  <756.2295,-257.8675,22.6738>,
  <758.9213,-258.6435,5.0800>,
  <21.1845,-245.7533,62.0963>,
  <7.4020,-242.2199,45.2047>,
  <20.2716,-255.3173,45.0929>,
  <17.4643,-241.4268,62.1043>,
  <765.2401,-244.2630,4.0908>,
  <765.5836,-240.9206,10.4817>,
  <764.0131,-240.4356,21.4680>,
  <766.6036,-241.2118,3.8797>,
  <3.7911,-227.7885,62.2355>,
  <-7.9910,-224.8188,45.2605>,
  <2.8822,-238.4086,45.2794>,
  <1.2009,-224.0269,62.2075>,
  <766.1537,-234.9062,21.1034>,
  <770.8750,-223.0049,20.3125>,
  <773.4670,-223.7812,2.7241>,
  <-13.8006,-206.7789,58.8048>,
  <-20.7042,-207.4141,45.1705>,
  <-14.5225,-217.4124,45.2832>,
  <-11.7446,-206.6225,62.1301>,
  <776.6989,-205.5756,19.2134>,
  <779.1429,-206.3520,1.6331>,
  <-13.6232,-204.2432,62.1254>,
  <-22.0801,-189.2147,61.9106>,
  <-31.5631,-190.0069,44.9795>,
  <782.3779,-194.2633,0.9145>,
  <782.7637,-188.5911,8.1401>,
  <781.4211,-188.1478,18.1743>,
  <783.8708,-188.9242,0.5937>,
  <-551.5459,-173.0755,76.9829>,
  <-556.4921,-173.2824,72.7705>,
  <-551.7860,-174.0337,72.5483>,
  <-534.4538,-175.7301,71.6821>,
  <-533.6695,-172.5979,86.1670>,
  <-517.1265,-176.1142,70.7572>,
  <-516.2123,-172.4664,87.6403>,
  <-499.8042,-175.1937,69.7740>,
  <-499.1718,-172.6788,81.4535>,
  <-484.8016,-173.1872,68.8682>,
  <-31.0822,-171.8143,61.4121>,
  <-40.7627,-172.5976,44.6982>,
  <-31.9534,-189.4626,44.9763>,
  <-30.9399,-171.8049,61.6108>,
  <783.2717,-179.6466,17.6921>,
  <785.3181,-170.7210,17.1801>,
  <787.8479,-171.4973,-0.4049>,
  <-602.8774,-157.3159,92.0581>,
  <-616.7205,-155.9408,75.2668>,
  <-603.8115,-161.2213,74.8019>,
  <-608.3710,-155.1500,92.2596>,
  <-585.5295,-163.1811,91.3782>,
  <-586.4642,-166.9471,74.1158>,
  <-568.1874,-167.5161,90.6298>,
  <-569.1226,-171.1572,73.3618>,
  <-550.8508,-170.4327,89.8181>,
  <-533.5189,-172.0300,88.9475>,
  <-516.1917,-172.3895,88.0215>,
  <-498.8690,-171.5670,87.0427>,
  <-482.4867,-172.9548,68.7319>,
  <-481.5506,-169.5789,86.0118>,
  <-464.2368,-166.3774,84.9267>,
  <-465.1726,-169.8284,67.6502>,
  <-446.9282,-161.8047,83.7803>,
  <-447.8634,-165.4131,66.5108>,
  <-429.6260,-155.5023,82.5566>,
  <-430.5603,-159.3878,65.2995>,
  <-428.5458,-154.9113,82.4713>,
  <-423.2359,-155.6839,64.7350>,
  <-49.3643,-155.1514,45.1907>,
  <-49.7770,-155.1880,44.4068>,
  <-49.4042,-156.2109,44.4325>,
  <-38.0515,-154.3927,61.2159>,
  <-31.0720,-171.5599,61.6070>,
  <788.3898,-153.2954,16.2309>,
  <790.8500,-154.0718,-1.3503>,
  <-637.5906,-140.9358,93.2103>,
  <-649.4927,-138.5627,76.2686>,
  <-638.5239,-145.0580,75.9638>,
  <-643.0601,-137.7745,93.3658>,
  <-620.2308,-149.9913,92.6729>,
  <-621.1648,-153.9319,75.4183>,
  <-413.2614,-152.2067,64.0366>,
  <-412.3258,-148.6928,81.3103>,
  <-395.0338,-139.7324,79.9678>,
  <-395.9674,-143.7571,62.7170>,
  <-392.0890,-137.4413,79.7049>,
  <-388.3031,-138.2159,62.0515>,
  <-48.7498,-137.1685,56.9184>,
  <-57.5325,-137.7767,44.0469>,
  <-44.5761,-136.9798,60.7890>,
  <142.0871,-145.1776,51.0076>,
  <141.1248,-141.5796,33.4161>,
  <138.1751,-137.5168,33.3941>,
  <134.3913,-136.7422,51.0474>,
  <159.4241,-148.1686,50.1992>,
  <158.4666,-145.8509,32.6649>,
  <176.6271,-136.7518,47.2776>,
  <170.8562,-137.4734,31.6152>,
  <176.7086,-137.1774,48.7660>,
  <176.9950,-136.6856,48.7284>,
  <790.5188,-135.8710,15.3329>,
  <792.9337,-136.6474,-2.2458>,
  <-673.2119,-121.1285,77.7649>,
  <-673.5319,-121.1730,76.7951>,
  <-673.2647,-121.3790,76.7898>,
  <-654.9576,-129.9885,93.6631>,
  <-668.1350,-120.3862,93.9486>,
  <-655.8903,-134.2669,76.4236>,
  <-378.6794,-133.6761,61.3244>,
  <-377.7447,-129.9536,78.5888>,
  <-364.9953,-119.9837,77.4480>,
  <-361.4002,-121.3195,59.8302>,
  <-361.2533,-120.6356,62.5459>,
  <-360.9224,-120.7580,59.7790>,
  <-48.5674,-126.4186,60.5319>,
  <-50.1863,-119.5657,60.3123>,
  <-64.3468,-120.3642,43.6358>,
  <124.7046,-130.1210,51.2769>,
  <123.7386,-125.5346,33.6412>,
  <121.4696,-120.1174,33.5214>,
  <118.6830,-119.3415,51.1204>,
  <175.7516,-134.9771,31.2370>,
  <184.3988,-120.0339,30.0960>,
  <188.1869,-119.2492,47.3371>,
  <791.7415,-118.4478,14.4843>,
  <794.1355,-119.2243,-3.0933>,
  <-690.1351,-103.3437,86.5374>,
  <-692.9910,-103.7774,77.0722>,
  <-690.6484,-105.9499,77.0424>,
  <-687.9441,-102.9910,94.2448>,
  <-672.3329,-116.8543,94.0183>,
  <-360.4651,-117.6866,77.0986>,
  <-344.1232,-108.3206,58.3073>,
  <-343.1924,-103.5274,75.5238>,
  <-342.4766,-102.5323,75.4402>,
  <-340.3056,-103.3091,57.8748>,
  <-66.7770,-102.8195,45.8140>,
  <-68.3405,-102.9480,43.0711>,
  <-66.8988,-111.3227,43.3687>,
  <-52.6789,-102.1475,59.6659>,
  <107.2844,-105.0346,51.0979>,
  <107.0406,-102.1269,46.6883>,
  <105.9753,-101.9368,51.0300>,
  <109.8666,-102.7113,33.3709>,
  <193.4461,-102.1961,37.8689>,
  <193.9232,-107.6207,46.5032>,
  <191.5742,-102.6028,28.9234>,
  <195.4781,-101.8180,46.1582>,
  <792.0760,-101.0258,13.6841>,
  <794.4759,-101.8023,-3.8939>,
  <-707.8204,-86.1880,81.2934>,
  <-708.9816,-86.3770,77.1605>,
  <-708.0440,-87.4063,77.1558>,
  <-704.3790,-85.5913,94.3573>,
  <-689.7178,-101.1411,94.2582>,
  <-326.8569,-92.4655,56.6568>,
  <-325.9272,-87.3892,73.8606>,
  <-324.5414,-85.0869,73.6819>,
  <-322.7186,-85.8642,56.1354>,
  <-66.8740,-85.4240,44.4570>,
  <-68.1171,-85.5261,42.2769>,
  <-50.6321,-84.7232,58.7725>,
  <3.2782,-91.3736,56.1397>,
  <2.3285,-91.1457,38.6988>,
  <-2.4189,-85.4389,38.7008>,
  <-10.2766,-84.6696,56.5758>,
  <20.5794,-84.8232,54.9050>,
  <19.6339,-85.6979,37.5134>,
  <20.7603,-84.6284,54.8864>,
  <19.8087,-85.4093,37.4909>,
  <106.3156,-99.7063,33.4291>,
  <98.3254,-85.3051,33.2171>,
  <93.4448,-84.5319,50.9300>,
  <192.9439,-99.5017,28.7097>,
  <196.1449,-85.1752,27.8925>,
  <200.3869,-84.3899,45.1089>,
  <791.5229,-83.6050,12.9321>,
  <793.9550,-84.3814,-4.6476>,
  <-707.1150,-82.1315,94.3508>,
  <-718.2563,-68.1881,94.3306>,
  <-722.6075,-68.9736,77.1202>,
  <-309.6057,-72.6624,54.8298>,
  <-308.7889,-67.7378,69.9537>,
  <-309.3026,-67.6451,72.0704>,
  <-307.6698,-68.4226,54.5342>,
  <-67.0052,-83.0277,42.1043>,
  <-48.9893,-67.4640,54.2185>,
  <-62.2172,-68.0967,41.1737>,
  <-48.7353,-81.7799,58.5372>,
  <-31.4422,-73.0844,57.2066>,
  <-31.5341,-67.3340,55.6583>,
  <-14.0792,-82.9540,56.7056>,
  <-14.8430,-67.8350,43.0428>,
  <-13.6746,-68.0322,38.5314>,
  <36.9112,-72.7921,35.9946>,
  <37.8654,-74.2327,53.4897>,
  <52.5210,-67.1647,52.3756>,
  <43.7351,-67.9560,35.4065>,
  <89.8686,-81.0754,50.9693>,
  <88.8966,-74.8922,33.2623>,
  <82.6643,-67.9043,33.2875>,
  <72.5841,-67.1380,51.2835>,
  <204.9823,-66.9622,44.0767>,
  <199.9536,-67.7486,26.9032>,
  <790.0574,-66.1854,12.2298>,
  <792.5538,-66.9617,-5.3534>,
  <-724.5290,-58.7002,94.2458>,
  <-734.2234,-51.5674,76.9704>,
  <-725.4556,-64.5989,77.0787>,
  <-729.9264,-50.7821,94.1838>,
  <-308.6775,-67.1721,72.0152>,
  <-297.6193,-50.2080,70.6524>,
  <-296.0570,-50.9856,53.1200>,
  <-49.7858,-54.7093,39.8968>,
  <-32.4743,-50.9223,38.7855>,
  <-15.0909,-66.2316,38.5276>,
  <54.1908,-60.5167,34.5040>,
  <55.1601,-65.9625,52.1781>,
  <72.4901,-67.0770,51.2858>,
  <71.5101,-58.7734,33.4841>,
  <210.8345,-49.5329,42.9761>,
  <204.3963,-50.3211,25.8793>,
  <787.6332,-48.7670,11.5797>,
  <790.2258,-49.5432,-6.0087>,
  <-742.6310,-33.9386,81.5334>,
  <-743.8218,-34.1586,76.7108>,
  <-742.8898,-35.7773,76.7328>,
  <-739.7729,-33.3736,93.9377>,
  <-292.3757,-47.1479,52.7476>,
  <-291.4456,-42.1714,69.9559>,
  <-286.9691,-32.7723,69.2906>,
  <-286.3503,-33.5511,51.8096>,
  <210.0324,-36.3568,24.9460>,
  <211.0293,-49.1538,42.9485>,
  <225.2391,-32.0922,41.4100>,
  <212.4903,-32.8888,24.6567>,
  <784.1735,-31.3500,10.9860>,
  <786.9006,-32.1261,-6.6098>,
  <-741.9676,-28.6973,93.8471>,
  <-748.3105,-15.9633,93.6204>,
  <-752.3349,-16.7483,76.3921>,
  <-279.3572,-15.3406,68.0942>,
  <-280.9570,-16.1224,50.7340>,
  <227.3183,-25.7360,23.5293>,
  <228.2838,-30.1661,41.1580>,
  <245.5923,-25.5912,40.0115>,
  <244.6415,-25.0644,22.5573>,
  <262.9077,-22.7972,38.9446>,
  <261.9773,-27.6980,21.7329>,
  <276.1611,-14.6030,37.8562>,
  <280.0503,-14.7233,34.8362>,
  <279.2913,-24.5842,20.6517>,
  <284.6881,-15.3713,19.9447>,
  <782.6928,-25.6736,10.8117>,
  <781.8957,-14.5521,-3.5611>,
  <779.8813,-13.9342,10.4376>,
  <782.4722,-14.7104,-7.1508>,
  <-755.3434,1.4489,93.2211>,
  <-759.1431,0.6642,75.9807>,
  <-274.4731,2.0874,67.0463>,
  <-279.8721,1.3006,49.8929>,
  <280.1808,-8.8088,37.3775>,
  <283.9026,2.8289,36.6527>,
  <285.6970,2.0516,19.1077>,
  <781.6936,-12.2645,-7.2182>,
  <777.2923,2.7043,-7.6509>,
  <774.5679,3.4804,9.9447>,
  <-759.4545,14.1730,92.8735>,
  <-765.0476,18.0780,75.5200>,
  <-760.3671,4.5110,75.8745>,
  <-761.0949,18.8629,92.7522>,
  <-274.7771,19.1581,58.4365>,
  <-274.2893,2.8936,67.0001>,
  <-277.8245,18.7249,48.9994>,
  <-267.2649,19.5186,65.8719>,
  <288.7783,20.2569,35.6053>,
  <286.6015,19.4744,18.2764>,
  <767.8904,20.8931,9.5262>,
  <770.8868,20.1174,-8.0843>,
  <-765.9604,36.2780,92.2349>,
  <-769.7702,35.4933,74.9950>,
  <-275.3200,24.6740,48.5962>,
  <-257.0636,29.5236,64.8681>,
  <-258.0266,33.2922,47.2690>,
  <-239.7578,34.8688,63.6872>,
  <-240.6972,32.3742,46.3680>,
  <-231.9735,36.9870,63.1689>,
  <-223.3767,33.7496,45.3645>,
  <-222.7214,36.7674,57.4757>,
  <-215.5654,36.2291,44.8284>,
  <295.5456,37.6875,34.4549>,
  <291.6422,36.9026,17.2200>,
  <765.1699,26.7808,9.4098>,
  <764.1906,34.8726,-8.3825>,
  <763.0585,37.5286,-8.4402>,
  <760.1562,38.3044,9.1651>,
  <-769.6340,53.6946,91.6528>,
  <-773.3375,52.9100,74.4071>,
  <-222.4539,40.6772,62.4856>,
  <-206.7411,54.4420,61.0134>,
  <-206.0930,44.9651,43.9212>,
  <-205.2881,54.3547,58.9366>,
  <-200.9776,53.6700,43.2523>,
  <36.7308,54.2298,35.7776>,
  <33.0969,53.9808,30.5111>,
  <36.4437,51.5534,30.4381>,
  <53.3709,54.0078,29.4076>,
  <296.3395,49.2702,16.4094>,
  <297.3151,42.1327,34.1591>,
  <305.2848,55.1219,33.1427>,
  <300.2680,54.3356,15.9684>,
  <750.8975,55.7136,8.8870>,
  <754.2125,54.9383,-8.7407>,
  <-769.6340,53.6946,91.6528>,
  <-772.2448,71.1127,91.0129>,
  <-775.8746,70.3282,73.7632>,
  <-205.1917,57.5880,60.7879>,
  <-198.5834,71.8744,59.7873>,
  <-195.3180,71.0991,42.1622>,
  <-67.1640,71.6166,42.9596>,
  <-73.9042,71.2603,35.5534>,
  <-67.5744,68.3515,35.3398>,
  <-56.2476,71.2838,34.5923>,
  <19.2101,71.5215,33.5619>,
  <18.2694,71.3827,30.5362>,
  <19.0479,70.1432,30.5495>,
  <37.3120,72.1853,46.8942>,
  <53.7598,54.1093,29.3819>,
  <54.5558,72.1407,44.4451>,
  <68.0128,71.4488,27.8285>,
  <314.3857,72.4395,29.2674>,
  <314.5305,71.5146,31.9041>,
  <310.6539,71.7710,14.6211>,
  <315.7011,72.5573,31.7936>,
  <747.7163,60.7718,8.8329>,
  <746.7440,67.0295,-8.8774>,
  <743.5824,72.3458,-8.9442>,
  <740.2185,73.1210,8.6862>,
  <-773.8819,88.5321,90.3199>,
  <-777.4654,87.7477,73.0677>,
  <-193.0766,89.3033,58.7055>,
  <-191.1846,88.5262,41.1552>,
  <-84.0280,88.7062,52.8030>,
  <-95.1703,88.6537,35.9289>,
  <-84.9392,78.7138,35.8188>,
  <-84.9972,89.4468,52.8225>,
  <-66.6691,79.9303,52.2531>,
  <-50.2637,72.3963,34.2170>,
  <-49.3520,82.2476,51.2075>,
  <-35.8173,89.5121,50.1455>,
  <-32.9851,84.9202,32.7153>,
  <-32.2048,89.3923,47.1593>,
  <-27.2483,88.7439,32.2318>,
  <19.7843,89.4711,44.5490>,
  <12.2545,88.7963,30.0815>,
  <37.3133,72.6166,46.9276>,
  <25.1162,89.5930,46.8287>,
  <54.6019,82.5008,45.5439>,
  <57.9077,89.6366,45.0438>,
  <70.9739,83.8529,27.1107>,
  <71.1716,89.0531,30.8703>,
  <72.9918,88.8770,26.7755>,
  <313.5561,78.3349,14.1686>,
  <324.0392,89.2103,13.1104>,
  <329.3888,89.9971,30.2665>,
  <730.2930,86.6526,8.6185>,
  <729.6984,90.0504,-2.2244>,
  <727.5038,90.5257,8.5963>,
  <731.2092,89.7509,-9.0527>,
  <-778.0372,105.1965,72.9441>,
  <-778.1738,105.1683,72.3242>,
  <-778.0618,102.6473,72.4313>,
  <-774.5994,105.9527,89.5770>,
  <-188.9715,99.3135,40.5506>,
  <-188.0484,106.1655,57.6751>,
  <-187.7679,106.7319,57.6344>,
  <-186.4010,105.9541,40.1127>,
  <-101.5886,106.7090,49.8685>,
  <-107.4822,106.0589,35.8170>,
  <-102.3496,101.2232,35.7550>,
  <-95.1703,88.6537,35.9289>,
  <-99.9810,106.8485,52.8560>,
  <-84.9972,89.4468,52.8225>,
  <-32.0653,92.6257,49.8017>,
  <-15.7229,101.8639,31.0161>,
  <-14.7874,105.3877,48.2894>,
  <-7.1882,106.9717,47.8051>,
  <1.5896,105.3749,29.9172>,
  <1.9574,106.5099,36.7013>,
  <11.3573,106.9964,46.7956>,
  <19.7843,89.4711,44.5490>,
  <19.8847,99.9496,46.6483>,
  <70.9781,106.3689,27.7375>,
  <56.6776,107.0565,44.3287>,
  <71.7204,106.2968,26.0626>,
  <330.8010,99.8304,12.2660>,
  <331.7710,94.1881,29.9489>,
  <345.5848,107.4401,28.6029>,
  <339.5216,106.6524,11.4856>,
  <712.8887,107.5377,8.6272>,
  <712.8233,107.8750,7.4333>,
  <712.5527,107.9274,8.6280>,
  <716.8581,107.1535,-9.0536>,
  <729.3240,92.0315,-9.0526>,
  <727.5038,90.5257,8.5963>,
  <729.6984,90.0504,-2.2244>,
  <731.2092,89.7509,-9.0527>,
  <-778.0372,105.1965,72.9441>,
  <-778.0972,112.0444,72.0114>,
  <-778.1738,105.1683,72.3242>,
  <-774.5994,105.9527,89.5770>,
  <-777.9930,122.5901,71.5323>,
  <-774.4252,123.3745,88.7854>,
  <-187.7679,106.7319,57.6344>,
  <-186.4010,105.9541,40.1127>,
  <-180.1543,124.1636,56.4380>,
  <-179.4634,123.3849,38.9530>,
  <-101.4335,109.9297,52.7967>,
  <-107.4822,106.0589,35.8170>,
  <-101.5886,106.7090,49.8685>,
  <-113.0043,124.2528,52.7828>,
  <-118.2955,123.4661,35.6235>,
  <-99.9810,106.8485,52.8560>,
  <-7.1882,106.9717,47.8051>,
  <2.5110,112.6648,47.0222>,
  <1.9574,106.5099,36.7013>,
  <54.4817,114.4725,44.1152>,
  <54.2522,124.3167,40.1400>,
  <46.9786,124.4652,44.0746>,
  <64.8245,123.7093,25.6559>,
  <56.6776,107.0565,44.3287>,
  <70.8761,109.8626,25.9485>,
  <70.9781,106.3689,27.7375>,
  <71.7204,106.2968,26.0626>,
  <345.5848,107.4401,28.6029>,
  <348.0612,117.2745,10.5445>,
  <339.5216,106.6524,11.4856>,
  <349.0288,112.2882,28.1980>,
  <364.3981,124.8867,26.7968>,
  <357.9538,124.0985,9.7003>,
  <695.4984,124.7349,8.8008>,
  <695.3905,125.2391,6.8315>,
  <694.8785,125.3255,8.8080>,
  <699.7292,124.5523,-8.9033>,
  <712.5527,107.9274,8.6280>,
  <711.9222,112.2505,-9.0141>,
  <712.8233,107.8750,7.4333>,
  <716.8581,107.1535,-9.0536>,
  <-773.3605,140.7975,87.9454>,
  <-777.9930,122.5901,71.5323>,
  <-776.9545,140.0131,70.6937>,
  <-171.7906,137.8359,37.8871>,
  <-170.8509,140.2670,55.2092>,
  <-180.1543,124.1636,56.4380>,
  <-168.6311,141.6005,55.0287>,
  <-166.6505,140.8235,37.4735>,
  <-118.8534,134.9391,52.6212>,
  <-134.0689,140.8667,35.7001>,
  <-119.7738,127.3741,35.5285>,
  <-128.2490,141.6541,52.8306>,
  <-118.2955,123.4661,35.6235>,
  <-113.0043,124.2528,52.7828>,
  <37.0536,141.6750,43.8417>,
  <37.0479,141.8695,43.7409>,
  <36.8801,141.8734,43.8422>,
  <46.9786,124.4652,44.0746>,
  <54.2522,124.3167,40.1400>,
  <53.5167,141.1850,27.0383>,
  <54.3940,141.1170,25.4416>,
  <64.8245,123.7093,25.6559>,
  <365.3315,132.0596,8.9417>,
  <366.2986,127.1945,26.5898>,
  <383.1137,141.9591,16.6262>,
  <379.7724,141.5490,7.7306>,
  <383.5753,140.2397,25.0649>,
  <387.8391,142.3394,24.7388>,
  <678.1183,139.1102,9.1005>,
  <677.4050,142.1470,-3.9322>,
  <673.3898,142.7186,9.1956>,
  <678.8774,141.9462,-8.5504>,
  <694.8785,125.3255,8.8080>,
  <694.5332,129.0790,-8.8240>,
  <695.3905,125.2391,6.8315>,
  <699.7292,124.5523,-8.9033>,
  <-771.3864,158.2217,87.0559>,
  <-775.0285,157.4372,69.8068>,
  <-154.5100,149.8945,36.4062>,
  <-153.5729,152.9867,53.6988>,
  <-136.2383,150.6636,52.8605>,
  <-137.1677,145.5094,35.6601>,
  <36.4405,158.8436,32.9954>,
  <27.2491,159.2822,43.5844>,
  <41.2303,158.5211,25.3761>,
  <53.4249,143.1792,25.4017>,
  <382.6110,144.3728,7.4495>,
  <400.8578,151.7680,23.6077>,
  <399.8952,155.4487,6.0125>,
  <416.7815,159.7994,22.3813>,
  <407.9902,159.0081,5.4125>,
  <660.7472,151.1935,9.5026>,
  <659.7839,155.0390,-8.1000>,
  <652.7401,159.3331,-7.9097>,
  <645.5357,160.1031,9.9297>,
  <677.1542,143.1888,-8.5125>,
  <-768.4616,175.6471,86.1146>,
  <-772.1737,174.8625,68.8694>,
  <19.6011,175.3765,43.2778>,
  <19.5494,176.6550,42.3596>,
  <18.8798,176.6926,43.2579>,
  <30.0917,175.9278,25.2003>,
  <36.0064,167.8574,25.2410>,
  <417.1855,164.9076,4.6477>,
  <418.1498,160.7846,22.2627>,
  <435.4438,169.2124,20.9441>,
  <434.4820,172.6639,3.3591>,
  <452.3170,176.9199,11.8725>,
  <446.1749,176.4803,2.5520>,
  <452.7461,175.4851,19.7217>,
  <459.7885,177.2780,19.2583>,
  <608.6757,176.1951,11.2115>,
  <608.3835,177.2384,5.8681>,
  <604.7049,177.4704,11.3702>,
  <615.9645,176.7057,-6.6900>,
  <625.0642,173.1116,-7.0234>,
  <626.0263,169.5790,10.5651>,
  <643.3836,161.2330,9.9960>,
  <642.4208,164.9609,-7.6013>,
  <-764.5267,193.0739,85.1184>,
  <-768.3297,192.2892,67.8781>,
  <18.6411,193.3806,26.0814>,
  <8.7222,194.1006,43.0288>,
  <19.1475,193.3348,25.0140>,
  <451.7840,179.0331,2.1324>,
  <470.0518,180.8245,18.5411>,
  <469.0895,184.3993,0.9506>,
  <487.3625,184.8609,17.4186>,
  <486.4011,188.2050,-0.1615>,
  <504.6783,187.4803,16.3595>,
  <503.7174,190.7017,-1.2151>,
  <521.9993,188.8191,15.3577>,
  <521.0386,191.9946,-2.2150>,
  <539.3246,188.9191,14.4112>,
  <538.3639,192.1052,-3.1619>,
  <556.6547,187.7638,13.5207>,
  <555.6937,191.0036,-4.0548>,
  <573.9900,185.3008,12.6887>,
  <573.0287,188.6276,-4.8906>,
  <591.3302,181.4525,11.9186>,
  <590.3685,184.8937,-5.6658>,
  <607.7137,179.7026,-6.3759>,
  <-760.4097,210.3221,80.1107>,
  <-760.1842,208.2276,84.2020>,
  <-763.4173,209.7173,66.8286>,
  <-759.5601,210.5021,84.0660>,
  <2.1656,204.5125,42.9179>,
  <1.6821,211.1360,34.1963>,
  <-4.0862,211.5052,42.9439>,
  <6.3991,210.7395,24.9259>,
  <18.5809,194.3645,24.9986>,
  <-761.1637,216.3888,66.4066>,
  <-757.6558,227.1465,65.7330>,
  <-753.8522,227.9312,82.9732>,
  <-15.2357,224.6155,42.9616>,
  <-15.6077,228.6182,36.2248>,
  <-20.8767,228.9045,43.0758>,
  <-9.3336,228.1402,25.0002>,
  <1.1659,218.0529,24.8821>,
  <-746.8926,245.3621,81.8124>,
  <-750.8599,244.5771,64.5810>,
  <-32.6185,239.7538,43.2272>,
  <-33.2676,245.7948,31.4483>,
  <-43.6172,246.2959,43.5315>,
  <-29.5303,245.5349,25.3175>,
  <-16.2265,235.7937,25.0314>,
  <-743.9995,259.3632,63.5442>,
  <-743.0294,253.6937,81.2283>,
  <-738.8678,262.7943,80.5935>,
  <-742.7894,262.0094,63.3596>,
  <-67.3500,261.0096,44.1615>,
  <-67.6313,263.4620,39.0531>,
  <-73.6792,263.6776,44.3858>,
  <-56.5427,262.9206,26.0057>,
  <-50.9708,260.4547,25.8135>,
  <-49.9878,251.3568,43.6507>,
  <-33.6033,249.3405,25.3681>,
  <-729.6174,280.2281,79.3079>,
  <-733.7622,279.4430,62.0862>,
  <-102.0724,279.8417,45.2040>,
  <-102.1962,280.9630,42.9566>,
  <-104.2871,281.0585,45.2698>,
  <-88.5111,280.2997,26.9638>,
  <-85.6925,279.0637,26.8660>,
  <-84.7110,270.3497,44.6861>,
  <-68.3340,270.3860,26.3118>,
  <-726.7928,291.0646,61.1856>,
  <-725.8270,286.5447,78.8183>,
  <-719.1022,297.6637,77.9535>,
  <-723.2811,296.8784,60.7337>,
  <-119.4439,291.9927,45.6031>,
  <-120.1288,297.9145,33.1659>,
  <-127.9625,298.4486,45.7765>,
  <-116.7616,297.6838,27.7195>,
  <-103.0565,289.2522,27.3528>,
  <-709.0613,314.7254,68.2740>,
  <-708.6000,312.8430,76.7011>,
  <-711.3779,314.3158,59.3037>,
  <-707.0024,315.1013,76.5128>,
  <-136.8240,306.4531,45.8990>,
  <-137.8021,314.2415,28.1202>,
  <-138.8581,315.0760,28.1402>,
  <-147.3032,315.8445,46.0472>,
  <-120.4251,300.5953,27.7880>,
  <-709.5635,316.7361,59.0964>,
  <-697.9612,331.7552,57.7913>,
  <-693.3456,332.5410,74.9874>,
  <-154.2111,322.7253,46.1139>,
  <-155.1862,329.7263,28.3703>,
  <-158.4023,332.4717,28.4220>,
  <-165.4018,333.2420,46.2503>,
  <-692.3190,338.3555,57.1883>,
  <-691.3571,334.8620,74.7751>,
  <-677.7864,349.9832,73.3584>,
  <-682.6179,349.1972,56.1741>,
  <-171.6000,339.4883,46.3069>,
  <-172.5719,345.6531,28.6007>,
  <-177.5453,349.8678,28.6819>,
  <-183.7902,350.6392,46.4691>,
  <-675.0632,356.9597,55.4149>,
  <-674.1023,353.7572,72.9887>,
  <-659.8835,367.4286,71.6019>,
  <-665.0303,366.6421,54.4347>,
  <-188.9866,355.6783,46.5255>,
  <-189.9559,361.1536,28.8501>,
  <-197.5636,367.2628,28.9895>,
  <-203.4312,368.0347,46.7562>,
  <-657.7982,373.1638,53.7487>,
  <-656.8381,370.1646,71.3135>,
  <-639.6686,384.7938,67.8571>,
  <-644.6564,384.0908,52.5437>,
  <-639.5662,384.4987,69.7309>,
  <-639.0735,384.8778,69.6871>,
  <-223.7463,384.4111,47.1256>,
  <-223.9466,385.2672,43.4680>,
  <-225.2443,385.4273,47.1615>,
  <-219.4223,384.6554,29.3972>,
  <-207.3364,375.6719,29.1434>,
  <-206.3689,370.7024,46.7962>,
  <-640.5258,387.3500,52.1728>,
  <-622.2882,397.2115,68.2208>,
  <-623.2468,399.8272,50.6732>,
  <-614.4606,402.3319,67.5653>,
  <-620.6392,401.5441,50.4543>,
  <-241.1195,397.0312,47.5037>,
  <-242.0824,400.7835,29.9053>,
  <-244.2392,402.0439,29.9660>,
  <-250.5706,402.8151,47.7580>,
  <-224.7120,388.8874,29.4949>,
  <-605.9626,410.9128,49.2357>,
  <-605.0042,408.3294,66.7819>,
  <-588.2534,419.3499,55.5451>,
  <-591.3663,419.0045,48.0789>,
  <-587.7147,417.9926,65.4080>,
  <-584.1046,419.7938,65.1309>,
  <-275.8492,417.7701,48.4611>,
  <-276.4408,419.7223,37.6412>,
  <-281.0586,420.1962,48.6354>,
  <-273.9436,419.4260,30.8008>,
  <-259.4496,411.7596,30.3569>,
  <-258.4870,408.0820,47.9520>,
  <-588.6729,420.4731,47.8665>,
  <-570.4211,426.5575,64.0833>,
  <-571.3791,428.9944,46.5437>,
  <-553.1227,433.8312,62.8162>,
  <-554.0801,436.1224,45.2831>,
  <-543.4933,437.2693,62.1383>,
  <-553.1011,436.4769,45.2139>,
  <-310.5611,433.7886,49.6294>,
  <-311.5204,436.5970,32.0732>,
  <-312.1270,436.7969,32.0972>,
  <-321.5311,437.5641,50.0564>,
  <-293.2076,426.4491,49.0153>,
  <-294.1684,429.6356,31.4422>,
  <-276.8105,421.0940,30.8819>,
  <-536.7781,442.4592,44.0579>,
  <-535.8203,440.0420,61.5966>,
  <-518.5142,445.3246,60.4185>,
  <-519.4717,447.6452,42.8841>,
  <-501.2042,449.5065,59.2896>,
  <-502.1614,451.7507,41.7586>,
  <-484.5629,454.2211,45.8848>,
  <-489.9100,453.9824,40.9923>,
  <-483.8902,452.6699,58.2062>,
  <-467.2988,454.7921,57.2088>,
  <-379.9355,452.7357,52.5509>,
  <-380.5901,454.3743,40.5642>,
  <-397.0047,454.8854,53.3825>,
  <-375.3065,454.1346,34.7541>,
  <-363.5562,452.1119,34.2060>,
  <-362.5980,449.5941,51.7493>,
  <-345.2563,445.4002,50.9946>,
  <-346.2153,448.1153,33.4426>,
  <-327.9102,440.0204,50.2930>,
  <-328.8702,442.9913,32.7295>,
  <-484.8475,454.9440,40.6738>,
  <-466.5727,454.8899,57.1649>,
  <-467.5307,457.3480,39.6244>,
  <-449.2524,456.3360,56.1582>,
  <-450.2104,458.7954,38.6176>,
  <-431.9283,456.8249,55.1943>,
  <-432.8865,459.3124,37.6525>,
  <-414.6007,456.3608,54.2730>,
  <-415.5591,458.9043,36.7287>,
  <-397.2696,454.9235,53.3952>,
  <-398.2283,457.5565,35.8468>,
  <-380.8937,455.2281,35.0088>,
  <401.6461,-468.6663,22.9580>,
  <392.4599,-468.9686,16.9646>,
  <401.2979,-469.9726,16.5291>,
  <418.6277,-471.0085,15.6334>,
  <419.3476,-468.3332,28.9235>,
  <435.9540,-471.1542,14.6978>,
  <436.7402,-468.2548,29.2122>,
  <453.2771,-470.4178,13.7229>,
  <453.8176,-468.4369,23.7012>,
  <469.8068,-468.8659,12.7545>,
  <314.6525,-451.6070,21.3870>,
  <314.1728,-451.6510,20.4439>,
  <314.6006,-451.8197,20.4282>,
  <332.8825,-453.7847,37.0047>,
  <324.1723,-450.8581,37.3469>,
  <331.9476,-457.4771,19.7390>,
  <350.2260,-458.4680,36.2719>,
  <349.2905,-462.0024,18.9991>,
  <367.5656,-462.1074,35.4925>,
  <366.6296,-465.5198,18.2143>,
  <384.9014,-464.7989,34.6707>,
  <383.9651,-468.1203,17.3884>,
  <402.2340,-466.6100,33.8096>,
  <419.5636,-467.5829,32.9110>,
  <436.8899,-467.7377,31.9759>,
  <454.2133,-467.0755,31.0042>,
  <436.8899,-467.7376,31.9759>,
  <470.5967,-468.7959,12.7084>,
  <471.5334,-465.5797,29.9954>,
  <488.8504,-463.2193,28.9478>,
  <487.9138,-466.4700,11.6624>,
  <506.1638,-459.9469,27.8596>,
  <505.2274,-463.2484,10.5764>,
  <523.4739,-455.7021,26.7278>,
  <522.5377,-459.0699,9.4476>,
  <540.2844,-450.5711,25.5835>,
  <539.8439,-453.8600,8.2727>,
  <540.7245,-450.6164,24.5323>,
  <546.9790,-451.3419,7.7717>,
  <280.8314,-434.1888,38.9552>,
  <272.1333,-434.2852,21.9501>,
  <279.8978,-438.2336,21.7052>,
  <279.5041,-433.4958,38.9962>,
  <298.1863,-441.9108,38.3582>,
  <297.2516,-445.6708,21.0955>,
  <315.5360,-448.2662,37.7001>,
  <540.7797,-450.4233,25.5499>,
  <557.1468,-447.8072,7.0602>,
  <558.0830,-444.4586,24.3413>,
  <575.3821,-437.2945,23.0791>,
  <574.4464,-440.7614,5.8033>,
  <584.2495,-433.0911,22.4083>,
  <588.8986,-433.8646,4.7079>,
  <246.0919,-416.1350,39.6644>,
  <239.6595,-416.9068,22.9357>,
  <245.1792,-420.4091,22.7928>,
  <263.4745,-425.9066,39.5271>,
  <246.2434,-416.1184,40.0246>,
  <262.5406,-429.8739,22.2737>,
  <591.7410,-432.5024,4.4922>,
  <592.6769,-429.0787,21.7699>,
  <609.9674,-419.7045,20.4090>,
  <609.0321,-423.2862,3.1383>,
  <616.7117,-415.6265,19.8592>,
  <620.3660,-416.4013,2.2130>,
  <228.7468,-405.6747,40.5071>,
  <212.3239,-399.5215,23.6416>,
  <227.8145,-410.0463,23.2718>,
  <218.8294,-398.7332,40.7348>,
  <246.1116,-416.0503,40.0287>,
  <626.3180,-412.6983,1.7232>,
  <627.2533,-409.0973,18.9930>,
  <642.9202,-398.1701,17.6506>,
  <643.5991,-400.7477,0.2471>,
  <644.1586,-398.4814,10.5799>,
  <643.5991,-400.7477,0.2471>,
  <646.0110,-398.9457,0.0350>,
  <193.9322,-381.4036,39.9908>,
  <188.1948,-382.1320,24.1729>,
  <193.0726,-386.0553,24.0838>,
  <211.3769,-393.9416,40.9249>,
  <194.4271,-381.3441,41.2810>,
  <210.4447,-398.3532,23.6913>,
  <644.5338,-397.0018,17.5104>,
  <660.8745,-387.3481,-1.2937>,
  <661.8086,-383.4539,15.9630>,
  <665.0341,-380.7192,15.6648>,
  <667.7596,-381.4952,-1.9308>,
  <176.6269,-367.7746,41.6397>,
  <165.7226,-364.7403,24.6141>,
  <175.6976,-372.9545,24.4405>,
  <172.1597,-363.9521,41.7110>,
  <194.0025,-381.0540,41.2911>,
  <678.1430,-372.1481,-2.9150>,
  <679.0766,-368.1099,14.3353>,
  <684.1074,-363.2723,13.8446>,
  <686.5494,-364.0487,-3.7357>,
  <159.2490,-353.9351,41.9633>,
  <143.6975,-347.3480,25.0309>,
  <158.3202,-359.2451,24.7699>,
  <150.5781,-346.5592,42.1037>,
  <695.4041,-354.8821,-4.6286>,
  <696.3369,-350.6357,12.6124>,
  <700.7520,-345.8286,12.1565>,
  <702.9954,-346.6053,-5.4129>,
  <123.9593,-329.6222,32.7181>,
  <120.8958,-329.9567,25.4900>,
  <123.5667,-332.1560,25.4435>,
  <141.8709,-340.0116,42.2832>,
  <128.3800,-329.1671,42.5299>,
  <140.9423,-345.3794,25.0923>,
  <712.6555,-335.1137,-6.4540>,
  <713.5872,-330.5806,10.7741>,
  <715.3657,-328.3877,10.5790>,
  <717.4756,-329.1645,-6.9831>,
  <107.1219,-314.1350,43.0110>,
  <95.9436,-312.5682,26.0661>,
  <106.1954,-320.0665,25.8453>,
  <104.0956,-311.7778,43.0697>,
  <124.4943,-326.5225,42.6225>,
  <729.8950,-312.1666,-8.4215>,
  <729.9952,-311.6424,-6.5683>,
  <728.3389,-310.9489,9.0908>,
  <730.2095,-311.7261,-8.4583>,
  <71.8616,-294.8395,34.1845>,
  <68.5642,-295.1830,26.7744>,
  <71.4587,-297.4407,26.7184>,
  <89.7546,-303.0844,43.4592>,
  <77.0600,-294.3921,43.7593>,
  <88.8263,-308.5471,26.2726>,
  <730.8253,-307.2372,8.7890>,
  <739.8770,-293.5120,7.6807>,
  <741.6852,-294.2892,-9.8650>,
  <55.0204,-281.1459,44.3630>,
  <42.3959,-277.7962,27.4167>,
  <54.0927,-286.7765,27.1839>,
  <49.9902,-277.0065,44.4507>,
  <72.3871,-292.0182,43.9068>,
  <747.1183,-284.8607,-10.5837>,
  <748.0463,-279.3340,6.6001>,
  <749.9172,-276.0771,6.3521>,
  <751.7207,-276.8543,-11.1934>,
  <37.6504,-269.3790,44.7792>,
  <19.4702,-260.4050,27.8826>,
  <36.7211,-274.5573,27.5799>,
  <26.5621,-259.6160,44.9439>,
  <758.9213,-258.6435,5.0800>,
  <760.5562,-259.4210,-12.4563>,
  <2.1169,-242.8695,31.1114>,
  <1.1759,-243.0078,28.0963>,
  <1.9546,-244.0567,28.1011>,
  <20.2716,-255.3173,45.0929>,
  <7.4020,-242.2199,45.2047>,
  <19.3417,-260.3244,27.8859>,
  <764.3162,-250.8752,-13.0444>,
  <765.2401,-244.2630,4.0908>,
  <766.6036,-241.2118,3.8797>,
  <768.2940,-241.9892,-13.6596>,
  <2.8822,-238.4086,45.2794>,
  <-7.9910,-224.8188,45.2605>,
  <-13.8082,-225.6062,28.1299>,
  <773.4670,-223.7812,2.7241>,
  <775.0336,-224.5587,-14.8085>,
  <-14.5225,-217.4124,45.2832>,
  <-26.2837,-208.2012,28.0269>,
  <-15.4467,-223.9511,28.1447>,
  <-20.7042,-207.4141,45.1705>,
  <779.1429,-206.3520,1.6331>,
  <780.6036,-207.1298,-15.8937>,
  <-32.0183,-190.0627,43.7694>,
  <-37.2600,-190.7942,27.8423>,
  <-32.8657,-199.1857,27.9801>,
  <-31.5631,-190.0069,44.9795>,
  <781.4654,-203.9240,-16.0845>,
  <782.3779,-194.2633,0.9145>,
  <783.8708,-188.9242,0.5937>,
  <785.4626,-189.7017,-16.9403>,
  <-551.7860,-174.0337,72.5483>,
  <-568.1868,-174.0776,55.9597>,
  <-552.7247,-176.7130,55.2373>,
  <-556.4921,-173.2824,72.7705>,
  <-534.4538,-175.7301,71.6821>,
  <-535.3926,-178.3706,54.3694>,
  <-517.1265,-176.1142,70.7572>,
  <-518.0654,-178.7361,53.4436>,
  <-499.8042,-175.1937,69.7740>,
  <-500.7431,-177.8231,52.4608>,
  <-484.8016,-173.1872,68.8682>,
  <-483.4256,-175.5843,51.4187>,
  <-482.6183,-173.2935,66.3060>,
  <-476.3161,-173.9556,50.9590>,
  <-31.9534,-189.4626,44.9763>,
  <-40.7627,-172.5976,44.6982>,
  <-47.2615,-173.3859,27.6047>,
  <787.8479,-171.4973,-0.4049>,
  <789.3720,-172.2750,-17.9351>,
  <-603.8115,-161.2213,74.8019>,
  <-622.0942,-156.7276,58.1120>,
  <-604.7499,-163.9850,57.4947>,
  <-616.7205,-155.9408,75.2668>,
  <-586.4642,-166.9471,74.1158>,
  <-587.4030,-169.6160,56.8043>,
  <-569.1226,-171.1572,73.3618>,
  <-570.0616,-173.7404,56.0466>,
  <-482.4867,-172.9548,68.7319>,
  <-466.1123,-172.2425,50.3273>,
  <-465.1726,-169.8284,67.6502>,
  <-447.8634,-165.4131,66.5108>,
  <-448.8028,-167.9143,49.1919>,
  <-430.5603,-159.3878,65.2995>,
  <-431.4990,-162.0494,47.9877>,
  <-423.2359,-155.6839,64.7350>,
  <-419.8372,-156.4590,47.1027>,
  <-49.4042,-156.2109,44.4325>,
  <-56.6359,-155.9767,27.3329>,
  <-50.3042,-169.1834,27.5814>,
  <-49.7770,-155.1880,44.4068>,
  <790.8500,-154.0718,-1.3503>,
  <792.3245,-154.8495,-18.8779>,
  <-638.5239,-145.0580,75.9638>,
  <-653.8055,-139.3481,59.0560>,
  <-639.4618,-147.9714,58.6632>,
  <-649.4927,-138.5627,76.2686>,
  <-621.1648,-153.9319,75.4183>,
  <-622.1031,-156.7234,58.1123>,
  <-414.2011,-154.6154,46.7135>,
  <-413.2614,-152.2067,64.0366>,
  <-395.9674,-143.7571,62.7170>,
  <-396.9060,-146.4662,45.4073>,
  <-388.3031,-138.2159,62.0515>,
  <-386.0359,-138.9926,44.4808>,
  <-57.5325,-137.7767,44.0469>,
  <-65.4613,-138.5669,27.0312>,
  <141.1248,-141.5796,33.4161>,
  <140.1671,-139.2096,15.8795>,
  <139.5872,-138.2946,15.8700>,
  <138.1751,-137.5168,33.3941>,
  <158.4666,-145.8509,32.6649>,
  <157.5115,-144.1762,15.1594>,
  <170.8562,-137.4734,31.6152>,
  <165.6548,-138.2600,14.4510>,
  <792.9337,-136.6474,-2.2458>,
  <794.3752,-137.4252,-19.7716>,
  <-673.2647,-121.3790,76.7898>,
  <-677.5139,-121.9580,59.5645>,
  <-674.2016,-124.5393,59.5003>,
  <-673.5319,-121.1730,76.7951>,
  <-655.8903,-134.2669,76.4236>,
  <-656.8278,-137.2858,59.1278>,
  <-379.6189,-136.1651,44.0049>,
  <-378.6794,-133.6761,61.3244>,
  <-361.4002,-121.3195,59.8302>,
  <-362.3372,-124.4453,42.5392>,
  <-360.9224,-120.7580,59.7790>,
  <-359.7596,-121.5361,42.2684>,
  <-67.1232,-120.5808,39.0216>,
  <-72.3880,-121.1545,26.6262>,
  <-67.7597,-134.7179,26.9834>,
  <-64.3468,-120.3642,43.6358>,
  <123.7386,-125.5346,33.6412>,
  <122.7793,-122.7310,16.0852>,
  <122.1447,-120.8962,16.0373>,
  <121.4696,-120.1174,33.5214>,
  <174.7964,-133.2844,13.7306>,
  <175.7516,-134.9771,31.2370>,
  <184.3988,-120.0339,30.0960>,
  <181.2455,-120.8177,12.8203>,
  <794.1355,-119.2243,-3.0933>,
  <795.5626,-120.0020,-20.6183>,
  <-690.6484,-105.9499,77.0424>,
  <-696.6299,-104.5619,59.8230>,
  <-691.5847,-109.2882,59.7608>,
  <-692.9910,-103.7774,77.0722>,
  <-345.0603,-111.4149,41.0149>,
  <-344.1232,-108.3206,58.3073>,
  <-340.3056,-103.3091,57.8748>,
  <-339.2366,-104.0873,40.3693>,
  <-66.8988,-111.3227,43.3687>,
  <-68.3405,-102.9480,43.0711>,
  <-76.4400,-103.7384,26.0647>,
  <109.8666,-102.7113,33.3709>,
  <111.3358,-103.4890,15.8436>,
  <191.5742,-102.6028,28.9234>,
  <188.2357,-103.3869,11.6578>,
  <794.4759,-101.8023,-3.8939>,
  <795.9067,-102.5801,-21.4191>,
  <-708.0440,-87.4063,77.1558>,
  <-712.4308,-87.1613,59.9010>,
  <-708.9793,-90.9847,59.8849>,
  <-708.9816,-86.3770,77.1605>,
  <-327.7936,-95.6906,39.3701>,
  <-326.8569,-92.4655,56.6568>,
  <-322.7186,-85.8642,56.1354>,
  <-321.9315,-86.6428,38.6453>,
  <-68.1171,-85.5261,42.2769>,
  <-76.6910,-86.3171,25.2963>,
  <2.3285,-91.1457,38.6988>,
  <1.4028,-97.2778,21.5421>,
  <-6.0365,-86.2233,21.4504>,
  <-2.4189,-85.4389,38.7008>,
  <19.6339,-85.6979,37.5134>,
  <18.7238,-95.9833,20.5423>,
  <19.8087,-85.4093,37.4909>,
  <36.7586,-85.5517,32.8799>,
  <36.0540,-97.1383,19.6518>,
  <54.0797,-85.5324,31.8530>,
  <53.3796,-97.1168,18.7088>,
  <65.0182,-86.1290,17.5827>,
  <106.3156,-99.7063,33.4291>,
  <105.3631,-98.7086,15.9538>,
  <99.5020,-86.0832,15.7057>,
  <98.3254,-85.3051,33.2171>,
  <191.9697,-92.7264,10.9762>,
  <192.9439,-99.5017,28.7097>,
  <196.1449,-85.1752,27.8925>,
  <193.0118,-85.9590,10.6158>,
  <793.9550,-84.3814,-4.6476>,
  <795.4097,-85.1591,-22.1741>,
  <-722.6075,-68.9736,77.1202>,
  <-725.7032,-69.7573,59.8414>,
  <-310.5403,-76.4027,37.5662>,
  <-309.6057,-72.6624,54.8298>,
  <-307.6698,-68.4226,54.5342>,
  <-307.3030,-69.2018,37.0669>,
  <-67.5769,-68.5288,31.9552>,
  <-67.0052,-83.0277,42.1043>,
  <-70.6521,-68.8875,24.1855>,
  <-62.2172,-68.0967,41.1737>,
  <-15.1269,-68.0694,37.8214>,
  <-15.9875,-80.1183,21.7174>,
  <-26.0451,-68.8283,21.7575>,
  <-13.6746,-68.0322,38.5314>,
  <36.9112,-72.7921,35.9946>,
  <43.7351,-67.9560,35.4065>,
  <54.0428,-68.0874,31.5996>,
  <65.7292,-68.7065,16.7620>,
  <88.8966,-74.8922,33.2623>,
  <87.9438,-73.8402,15.7846>,
  <83.1800,-68.6833,15.8121>,
  <82.6643,-67.9043,33.2875>,
  <199.9536,-67.7486,26.9032>,
  <196.5522,-68.5327,9.6410>,
  <792.5538,-66.9617,-5.3534>,
  <794.0530,-67.7394,-22.8823>,
  <-725.4556,-64.5989,77.0787>,
  <-737.2939,-52.3511,59.6902>,
  <-726.3890,-68.6937,59.8309>,
  <-734.2234,-51.5674,76.9704>,
  <-296.0570,-50.9856,53.1200>,
  <-295.4939,-51.7645,35.6421>,
  <-68.0157,-66.6086,23.9399>,
  <-49.9848,-50.8103,36.3368>,
  <-57.1269,-51.4480,22.6673>,
  <-49.7858,-54.7093,39.8968>,
  <-32.4743,-50.9223,38.7855>,
  <-32.5024,-50.6579,38.2756>,
  <-31.6870,-51.4142,21.2825>,
  <-15.0909,-66.2316,38.5276>,
  <54.1908,-60.5167,34.5040>,
  <70.5773,-63.0312,16.2436>,
  <71.5101,-58.7734,33.4841>,
  <204.3963,-50.3211,25.8793>,
  <200.9543,-51.1053,8.6193>,
  <790.2258,-49.5432,-6.0087>,
  <791.7944,-50.3208,-23.5414>,
  <-742.8898,-35.7773,76.7328>,
  <-746.9095,-34.9423,59.4316>,
  <-743.8214,-40.3482,59.5063>,
  <-743.8218,-34.1586,76.7108>,
  <-293.3144,-49.8331,35.4369>,
  <-292.3757,-47.1479,52.7476>,
  <-286.3503,-33.5511,51.8096>,
  <-287.9508,-34.3329,34.4494>,
  <-50.7660,-46.3701,22.0934>,
  <-33.4346,-47.8692,21.2184>,
  <209.0849,-36.7007,7.5306>,
  <210.0324,-36.3568,24.9460>,
  <212.4903,-32.8888,24.6567>,
  <213.4405,-33.6672,7.1576>,
  <244.4951,-32.9910,19.6748>,
  <243.7631,-43.7840,5.9630>,
  <229.4568,-33.6459,6.2858>,
  <261.8392,-32.9529,19.0686>,
  <261.0802,-41.4533,4.9168>,
  <278.8102,-33.2228,11.6016>,
  <278.3879,-36.6468,3.7600>,
  <282.7390,-33.5751,3.3856>,
  <786.9006,-32.1261,-6.6098>,
  <788.5650,-32.9035,-24.1477>,
  <-752.3349,-16.7483,76.3921>,
  <-755.2428,-17.5318,59.1031>,
  <-292.8559,-16.4379,44.6751>,
  <-293.3936,-28.7610,34.4953>,
  <-299.9940,-16.9273,34.3229>,
  <-280.9570,-16.1224,50.7340>,
  <226.3886,-30.8084,6.3253>,
  <227.3183,-25.7360,23.5293>,
  <244.6415,-25.0644,22.5573>,
  <261.9773,-27.6980,21.7329>,
  <279.2913,-24.5842,20.6517>,
  <284.6881,-15.3713,19.9447>,
  <292.7138,-16.1403,2.0606>,
  <782.4722,-14.7104,-7.1508>,
  <784.2631,-15.4876,-24.6955>,
  <-760.9775,0.1466,64.5526>,
  <-761.9846,-0.1192,58.6880>,
  <-761.2922,-1.7957,58.7256>,
  <-759.1431,0.6642,75.9807>,
  <-292.7362,1.1365,47.3022>,
  <-306.2817,0.4859,33.8831>,
  <-279.8721,1.3006,49.8929>,
  <295.6193,-11.5417,1.6961>,
  <285.6970,2.0516,19.1077>,
  <296.1836,1.7907,12.3872>,
  <302.1205,1.2937,0.7665>,
  <781.6936,-12.2645,-7.2182>,
  <780.7144,-4.1709,-25.0106>,
  <778.9503,1.9269,-25.1884>,
  <777.2923,2.7043,-7.6509>,
  <-760.3671,4.5110,75.8745>,
  <-765.0476,18.0780,75.5200>,
  <-767.9185,17.2945,58.2290>,
  <-293.5591,15.2532,32.5285>,
  <-288.8877,17.9306,32.1543>,
  <-277.8245,18.7249,48.9994>,
  <286.6015,19.4744,18.2764>,
  <295.6141,18.7961,2.3401>,
  <296.0845,18.7073,0.3130>,
  <770.8868,20.1174,-8.0843>,
  <772.7385,19.3402,-25.6324>,
  <-769.7702,35.4933,74.9950>,
  <-772.5519,34.7099,57.6991>,
  <-276.3082,35.1484,30.6974>,
  <-275.3200,24.6740,48.5962>,
  <-258.1806,36.0546,44.5077>,
  <-275.6558,35.3697,30.6520>,
  <-258.0266,33.2922,47.2690>,
  <-240.8839,36.0535,43.0285>,
  <-240.6972,32.3742,46.3680>,
  <-229.0754,35.4315,28.1165>,
  <-224.3242,33.4243,27.9483>,
  <-223.3767,33.7496,45.3645>,
  <-215.5654,36.2291,44.8284>,
  <-214.6547,35.4507,27.3316>,
  <289.7379,36.1204,-0.1236>,
  <295.4983,20.6667,0.2569>,
  <291.6422,36.9026,17.2200>,
  <764.1906,34.8726,-8.3825>,
  <763.7959,37.2124,-15.5775>,
  <763.0585,37.5286,-8.4402>,
  <765.0251,36.7515,-25.9946>,
  <-773.3375,52.9100,74.4071>,
  <-776.0538,52.1268,57.1077>,
  <-259.0056,41.3432,29.4785>,
  <-241.6802,41.4711,28.5307>,
  <-207.0297,41.7532,26.6340>,
  <-206.0930,44.9651,43.9212>,
  <-200.9776,53.6700,43.2523>,
  <-199.1989,52.8927,25.7082>,
  <36.4437,51.5534,30.4381>,
  <33.0969,53.9808,30.5111>,
  <36.3141,53.8858,28.1141>,
  <53.3709,54.0078,29.4076>,
  <53.7558,54.0046,29.3053>,
  <45.5859,53.2178,12.3840>,
  <52.8347,47.8275,12.2319>,
  <59.3222,53.2360,11.6363>,
  <295.3765,53.0334,-1.1894>,
  <296.3395,49.2702,16.4094>,
  <300.2680,54.3356,15.9684>,
  <295.9069,53.5501,-1.2415>,
  <763.2218,40.1967,-26.0512>,
  <756.2843,54.1614,-26.3008>,
  <754.2125,54.9383,-8.7407>,
  <-775.8746,70.3282,73.7632>,
  <-778.5452,69.5450,56.4612>,
  <-195.3180,71.0991,42.1622>,
  <-194.3835,70.3207,24.6640>,
  <-67.5744,68.3515,35.3398>,
  <-77.7669,70.4755,18.3163>,
  <-68.5268,69.3119,17.8662>,
  <-73.9042,71.2603,35.5534>,
  <-56.2476,71.2838,34.5923>,
  <-65.0790,70.4924,17.6257>,
  <19.0479,70.1432,30.5495>,
  <18.2694,71.3827,30.5362>,
  <19.0329,71.3752,30.3027>,
  <36.1023,71.1865,24.6445>,
  <53.7598,54.1093,29.3819>,
  <44.0776,70.6373,11.6841>,
  <68.0128,71.4488,27.8285>,
  <70.0829,68.4684,10.3675>,
  <70.6305,71.1308,20.4922>,
  <73.2892,70.6761,10.0940>,
  <310.6539,71.7710,14.6211>,
  <306.9548,70.9864,-2.6249>,
  <746.7440,67.0295,-8.8774>,
  <745.7787,71.3997,-26.5034>,
  <745.6795,71.5689,-26.5056>,
  <743.5824,72.3458,-8.9442>,
  <-778.3040,87.5007,67.6114>,
  <-780.2413,86.9644,55.7715>,
  <-778.9011,73.5141,56.3024>,
  <-777.4654,87.7477,73.0677>,
  <-191.1846,88.5262,41.1552>,
  <-190.8903,87.7469,23.6918>,
  <-84.9392,78.7138,35.8188>,
  <-98.5615,87.8695,18.6662>,
  <-85.8771,75.8266,18.5171>,
  <-95.1703,88.6537,35.9289>,
  <-50.6888,88.4129,26.7985>,
  <-50.2637,72.3963,34.2170>,
  <-58.2843,87.9230,16.4738>,
  <-33.1041,88.6498,30.6200>,
  <-32.9851,84.9202,32.7153>,
  <-27.2483,88.7439,32.2318>,
  <13.2317,88.0179,12.5810>,
  <18.0380,86.3960,12.3925>,
  <12.2545,88.7963,30.0815>,
  <35.3859,80.5355,11.7123>,
  <70.9739,83.8529,27.1107>,
  <72.9918,88.8770,26.7755>,
  <78.9850,88.1052,9.0019>,
  <312.5908,82.7327,-3.4586>,
  <313.5561,78.3349,14.1686>,
  <324.0392,89.2103,13.1104>,
  <319.4223,88.4245,-4.0856>,
  <731.2092,89.7509,-9.0527>,
  <733.7666,88.9747,-26.6392>,
  <-778.0618,102.6473,72.4313>,
  <-778.1738,105.1683,72.3242>,
  <-780.9955,104.3849,55.0305>,
  <-189.9016,94.3636,23.3411>,
  <-188.9715,99.3135,40.5506>,
  <-186.4010,105.9541,40.1127>,
  <-186.3938,105.1745,22.6650>,
  <-102.3496,101.2232,35.7550>,
  <-110.4713,105.2753,18.5324>,
  <-103.2884,98.5713,18.4428>,
  <-107.4822,106.0589,35.8170>,
  <-51.2949,94.3175,15.8067>,
  <-33.9837,98.1743,14.6923>,
  <-15.7229,101.8639,31.0161>,
  <-16.6763,103.0882,13.5307>,
  <1.5896,105.3749,29.9172>,
  <0.6411,105.2988,12.4899>,
  <71.7204,106.2968,26.0626>,
  <77.7271,105.5252,8.2884>,
  <329.8401,103.0399,-5.3081>,
  <330.8010,99.8304,12.2660>,
  <339.5216,106.6524,11.4856>,
  <334.1688,105.8657,-5.6703>,
  <729.3240,92.0315,-9.0526>,
  <728.3618,95.6084,-26.6432>,
  <719.6335,106.3775,-26.6520>,
  <716.8581,107.1535,-9.0536>,
  <-778.2162,122.5244,70.0789>,
  <-778.0972,112.0444,72.0114>,
  <-780.8000,121.8068,54.2378>,
  <-777.9930,122.5901,71.5323>,
  <-179.4634,123.3849,38.9530>,
  <-179.9558,122.6046,21.5325>,
  <-118.2955,123.4661,35.6235>,
  <-120.2689,122.6838,18.2836>,
  <70.8761,109.8626,25.9485>,
  <70.1881,123.1923,13.6352>,
  <64.8245,123.7093,25.6559>,
  <71.8428,122.9389,7.8266>,
  <347.1014,120.2243,-7.0181>,
  <348.0612,117.2745,10.5445>,
  <357.9538,124.0985,9.7003>,
  <352.2790,123.3113,-7.4382>,
  <711.9222,112.2505,-9.0141>,
  <710.9613,115.4756,-26.5889>,
  <702.8882,123.7768,-26.5226>,
  <699.7292,124.5523,-8.9033>,
  <-778.8893,139.4442,58.1256>,
  <-779.6616,139.2298,53.3938>,
  <-776.9545,140.0131,70.6937>,
  <-172.7359,136.9157,20.4975>,
  <-171.7906,137.8359,37.8871>,
  <-166.6505,140.8235,37.4735>,
  <-167.2732,140.0430,20.0601>,
  <-119.7738,127.3741,35.5285>,
  <-135.9901,140.0845,18.3573>,
  <-120.7103,124.1105,18.2436>,
  <-134.0689,140.8667,35.7001>,
  <69.8580,128.2982,7.6939>,
  <61.3514,140.3466,7.6156>,
  <54.3940,141.1170,25.4416>,
  <364.3715,135.0677,-8.6234>,
  <365.3315,132.0596,8.9417>,
  <379.7724,141.5490,7.7306>,
  <374.1327,140.7619,-9.4098>,
  <694.5332,129.0790,-8.8240>,
  <693.5733,132.0375,-26.3869>,
  <682.7008,141.1716,-26.2058>,
  <678.8774,141.9462,-8.5504>,
  <-779.1641,143.4527,53.1771>,
  <-777.7200,156.6540,52.5060>,
  <-775.0285,157.4372,69.8068>,
  <-155.4551,148.9053,19.0197>,
  <-154.5100,149.8945,36.4062>,
  <-137.1677,145.5094,35.6601>,
  <-138.1095,143.6696,18.3116>,
  <53.4249,143.1792,25.4017>,
  <52.4335,154.5143,7.4645>,
  <48.7489,157.7514,7.5195>,
  <41.2303,158.5211,25.3761>,
  <381.6501,147.5792,-10.1245>,
  <382.6110,144.3728,7.4495>,
  <399.8952,155.4487,6.0125>,
  <398.9377,157.7536,-11.5212>,
  <407.9902,159.0081,5.4125>,
  <400.1203,158.2180,-11.6064>,
  <659.7839,155.0390,-8.1000>,
  <658.8253,157.6413,-25.6470>,
  <657.3625,158.5595,-25.6086>,
  <652.7401,159.3331,-7.9097>,
  <677.1542,143.1888,-8.5125>,
  <676.1949,145.9611,-26.0671>,
  <-772.1737,174.8625,68.8694>,
  <-774.9126,174.0792,51.5712>,
  <36.0064,167.8574,25.2410>,
  <35.2415,175.3292,11.3711>,
  <30.0917,175.9278,25.2003>,
  <36.4458,175.1566,7.4072>,
  <416.2267,167.5852,-12.9026>,
  <417.1855,164.9076,4.6477>,
  <434.4820,172.6639,3.3591>,
  <433.5249,174.8826,-14.1708>,
  <446.1749,176.4803,2.5520>,
  <436.2834,175.6875,-14.3569>,
  <625.0642,173.1116,-7.0234>,
  <624.1064,175.4846,-24.5602>,
  <623.0161,175.9354,-24.5211>,
  <615.9645,176.7057,-6.6900>,
  <642.4208,164.9609,-7.6013>,
  <641.4626,167.4771,-25.1444>,
  <-768.3297,192.2892,67.8781>,
  <-771.1305,191.5058,50.5832>,
  <35.0201,177.8473,7.3639>,
  <24.6462,192.5625,7.2674>,
  <19.1475,193.3348,25.0140>,
  <450.8253,181.6563,-15.4155>,
  <451.7840,179.0331,2.1324>,
  <469.0895,184.3993,0.9506>,
  <468.1319,186.7533,-16.5853>,
  <486.4011,188.2050,-0.1615>,
  <485.4441,190.4032,-17.6905>,
  <503.7174,190.7017,-1.2151>,
  <502.7607,192.8203,-18.7405>,
  <520.3767,193.4610,-14.3389>,
  <508.5150,193.2050,-19.0707>,
  <521.0386,191.9946,-2.2150>,
  <538.3639,192.1052,-3.1619>,
  <537.7338,193.5100,-14.7024>,
  <553.1458,193.2642,-21.5000>,
  <554.7369,193.1540,-21.5816>,
  <555.6937,191.0036,-4.0548>,
  <573.0287,188.6276,-4.8906>,
  <572.0715,190.8454,-22.4205>,
  <590.3685,184.8937,-5.6658>,
  <589.4110,187.1977,-23.1995>,
  <607.7137,179.7026,-6.3759>,
  <606.7559,182.1081,-23.9141>,
  <-763.4173,209.7173,66.8286>,
  <-766.2950,208.9338,49.5380>,
  <18.5809,194.3645,24.9986>,
  <17.5977,203.5254,7.1585>,
  <11.9600,209.9672,7.1759>,
  <6.3991,210.7395,24.9259>,
  <520.0814,194.2122,-19.7448>,
  <537.4067,194.3321,-20.6922>,
  <-762.1307,221.2439,48.7590>,
  <-761.1637,216.3888,66.4066>,
  <-757.6558,227.1465,65.7330>,
  <-760.4598,226.3631,48.4383>,
  <1.1659,218.0529,24.8821>,
  <0.1927,224.5469,7.1612>,
  <-3.1717,227.3687,7.2175>,
  <-9.3336,228.1402,25.0002>,
  <-750.8599,244.5771,64.5810>,
  <-753.7744,243.7936,47.2923>,
  <-16.2265,235.7937,25.0314>,
  <-17.1962,241.3560,7.3521>,
  <-22.4885,244.7646,7.4869>,
  <-29.5303,245.5349,25.3175>,
  <-744.6017,261.5188,52.5326>,
  <-743.9995,259.3632,63.5442>,
  <-745.7328,261.2259,46.0726>,
  <-742.7894,262.0094,63.3596>,
  <-50.9708,260.4547,25.8135>,
  <-51.4363,262.5514,17.3135>,
  <-56.5427,262.9206,26.0057>,
  <-47.5631,262.1529,8.0697>,
  <-34.5730,254.9149,7.6883>,
  <-33.6033,249.3405,25.3681>,
  <-744.9609,262.7229,45.9634>,
  <-736.7968,278.6593,44.8041>,
  <-733.7622,279.4430,62.0862>,
  <-85.6925,279.0637,26.8660>,
  <-85.9212,280.1186,22.6908>,
  <-88.5111,280.2997,26.9638>,
  <-79.0675,279.5327,9.0025>,
  <-69.3010,275.2249,8.6648>,
  <-68.3340,270.3860,26.3118>,
  <-51.9386,265.5172,8.1565>,
  <-727.7517,293.7518,43.6348>,
  <-726.7928,291.0646,61.1856>,
  <-723.2811,296.8784,60.7337>,
  <-726.3380,296.0948,43.4527>,
  <-103.0565,289.2522,27.3528>,
  <-104.0233,294.0326,9.7085>,
  <-109.2574,296.9141,9.8637>,
  <-116.7616,297.6838,27.7195>,
  <-86.6611,284.3263,9.2002>,
  <-711.3779,314.3158,59.3037>,
  <-714.6343,313.5319,42.0336>,
  <-137.8021,314.2415,28.1202>,
  <-137.9591,314.9504,25.2533>,
  <-138.8581,315.0760,28.1402>,
  <-133.3444,314.3037,10.3928>,
  <-121.3929,305.6714,10.1304>,
  <-120.4251,300.5953,27.7880>,
  <-710.5209,319.0265,41.5633>,
  <-709.5635,316.7361,59.0964>,
  <-697.9612,331.7552,57.7913>,
  <-701.3104,330.9711,40.5263>,
  <-155.1862,329.7263,28.3703>,
  <-155.7511,332.0181,18.0482>,
  <-158.4023,332.4717,28.4220>,
  <-153.9104,331.6980,10.7302>,
  <-138.7689,319.0239,10.4758>,
  <-693.2755,340.3867,39.6668>,
  <-692.3190,338.3555,57.1883>,
  <-682.6179,349.1972,56.1741>,
  <-686.1097,348.4129,38.9169>,
  <-172.5719,345.6531,28.6007>,
  <-173.5336,349.0905,11.0164>,
  <-173.5372,349.0935,11.0164>,
  <-177.5453,349.8678,28.6819>,
  <-156.1504,333.8221,10.7566>,
  <-676.0189,358.8040,37.9017>,
  <-675.0632,356.9597,55.4149>,
  <-665.0303,366.6421,54.4347>,
  <-668.7301,365.8575,37.1888>,
  <-189.9559,361.1536,28.8501>,
  <-190.9164,364.2653,11.2803>,
  <-193.7982,366.4882,11.3372>,
  <-197.5636,367.2628,28.9895>,
  <-658.7535,374.8787,36.2414>,
  <-657.7982,373.1638,53.7487>,
  <-644.6564,384.0908,52.5437>,
  <-648.6523,383.3058,35.3139>,
  <-207.3364,375.6719,29.1434>,
  <-208.2960,378.5368,11.5846>,
  <-215.7423,383.8806,11.7496>,
  <-219.4223,384.6554,29.3972>,
  <-641.4807,388.9832,34.6691>,
  <-640.5258,387.3500,52.1728>,
  <-623.9719,400.9473,37.3809>,
  <-625.0235,400.7586,33.2456>,
  <-623.2468,399.8272,50.6732>,
  <-620.6392,401.5441,50.4543>,
  <-242.0824,400.7835,29.9053>,
  <-242.4873,401.7164,22.4901>,
  <-244.2392,402.0439,29.9660>,
  <-240.3602,401.2693,12.3076>,
  <-225.6709,391.5844,11.9436>,
  <-224.7120,388.8874,29.4949>,
  <-624.2013,401.3251,33.1755>,
  <-605.9626,410.9128,49.2357>,
  <-606.9169,412.3623,31.7402>,
  <-591.3663,419.0045,48.0789>,
  <-596.4126,418.2181,30.9062>,
  <-259.4496,411.7596,30.3569>,
  <-260.4064,413.8918,12.8309>,
  <-269.6671,418.6520,13.1208>,
  <-273.9436,419.4260,30.8008>,
  <-243.0403,403.1909,12.3670>,
  <-589.6272,421.9384,30.3703>,
  <-588.6729,420.4731,47.8665>,
  <-571.3791,428.9944,46.5437>,
  <-572.3330,430.3518,29.0523>,
  <-554.2432,436.3420,42.2914>,
  <-559.4381,435.6888,28.1116>,
  <-554.0801,436.1224,45.2831>,
  <-553.1011,436.4769,45.2139>,
  <-311.5204,436.5970,32.0732>,
  <-311.5995,436.7330,30.6237>,
  <-312.1270,436.7969,32.0972>,
  <-306.7986,436.0243,14.3599>,
  <-295.1241,431.4733,13.9294>,
  <-294.1684,429.6356,31.4422>,
  <-276.8105,421.0940,30.8819>,
  <-277.7674,423.2451,13.3550>,
  <-555.0342,437.5197,27.7899>,
  <-536.7781,442.4592,44.0579>,
  <-537.7320,443.8087,26.5668>,
  <-519.4717,447.6452,42.8841>,
  <-520.4254,448.9315,25.3959>,
  <-502.1614,451.7507,41.7586>,
  <-503.1149,452.9866,24.2726>,
  <-489.9100,453.9824,40.9923>,
  <-502.0410,453.1866,24.2053>,
  <-363.5562,452.1119,34.2060>,
  <-364.4404,453.4265,17.9942>,
  <-375.3065,454.1346,34.7541>,
  <-363.8070,453.3702,16.6809>,
  <-347.1699,449.6599,15.9428>,
  <-346.2153,448.1153,33.4426>,
  <-328.8702,442.9913,32.7295>,
  <-329.8254,444.7036,15.2223>,
  <-312.4763,438.4964,14.5576>,
  <-485.8015,456.3415,23.1807>,
  <-484.8475,454.9440,40.6738>,
  <-467.5307,457.3480,39.6244>,
  <-468.4847,458.7308,22.1318>,
  <-450.2104,458.7954,38.6176>,
  <-451.1644,460.1797,21.1251>,
  <-432.8865,459.3124,37.6525>,
  <-433.8405,460.7147,20.1591>,
  <-415.5591,458.9043,36.7287>,
  <-416.5133,460.3445,19.2336>,
  <-398.2283,457.5565,35.8468>,
  <-399.1827,459.0560,18.3491>,
  <-380.8937,455.2281,35.0088>,
  <-381.8484,456.8122,17.5073>,
  <-364.5104,453.5479,16.7112>,
  <383.4415,-469.4148,7.7377>,
  <378.5106,-469.7668,0.2766>,
  <383.0253,-470.5175,0.0648>,
  <401.2979,-469.9726,16.5291>,
  <392.4599,-468.9686,16.9646>,
  <400.3583,-472.4285,-0.7918>,
  <418.6277,-471.0085,15.6334>,
  <417.6880,-473.4357,-1.6889>,
  <435.9540,-471.1542,14.6978>,
  <435.0143,-473.5661,-2.6251>,
  <453.2771,-470.4178,13.7229>,
  <452.3373,-472.8262,-3.6002>,
  <469.8068,-468.8659,12.7545>,
  <469.6570,-471.2052,-4.6147>,
  <470.5535,-468.9008,11.9115>,
  <480.6061,-469.6313,-5.2807>,
  <314.6006,-451.8197,20.4282>,
  <308.4680,-452.4382,3.3071>,
  <313.6617,-454.4544,3.1152>,
  <314.1728,-451.6510,20.4439>,
  <331.9476,-457.4771,19.7390>,
  <331.0083,-460.0000,2.4210>,
  <349.2905,-462.0024,18.9991>,
  <348.3509,-464.4369,1.6772>,
  <366.6296,-465.5198,18.2143>,
  <365.6897,-467.8864,0.8893>,
  <383.9651,-468.1203,17.3884>,
  <470.5967,-468.7959,12.7084>,
  <486.9736,-468.7603,-5.6660>,
  <487.9138,-466.4700,11.6624>,
  <505.2274,-463.2484,10.5764>,
  <504.2874,-465.5710,-6.7506>,
  <522.5377,-459.0699,9.4476>,
  <521.5978,-461.4347,-7.8774>,
  <539.8439,-453.8600,8.2727>,
  <538.9042,-456.2762,-9.0500>,
  <546.9790,-451.3419,7.7717>,
  <550.6179,-452.1167,-9.8736>,
  <279.8978,-438.2336,21.7052>,
  <267.2710,-435.0714,4.7675>,
  <278.9592,-440.9300,4.3950>,
  <272.1333,-434.2852,21.9501>,
  <297.2516,-445.6708,21.0955>,
  <296.3124,-448.2122,3.7783>,
  <556.2070,-450.1618,-10.2653>,
  <557.1468,-447.8072,7.0602>,
  <574.4464,-440.7614,5.8033>,
  <573.5067,-443.1900,-11.5189>,
  <588.8986,-433.8646,4.7079>,
  <590.8013,-434.9226,-12.8304>,
  <590.9547,-434.5143,-10.0034>,
  <591.3398,-434.6410,-12.8723>,
  <245.1792,-420.4091,22.7928>,
  <235.3548,-417.6922,5.7227>,
  <244.2411,-423.2515,5.4891>,
  <239.6595,-416.9068,22.9357>,
  <262.5406,-429.8739,22.2737>,
  <261.6017,-432.5046,4.9605>,
  <591.7410,-432.5024,4.4922>,
  <608.0927,-425.7860,-14.1807>,
  <609.0321,-423.2862,3.1383>,
  <620.3660,-416.4013,2.2130>,
  <622.2235,-417.1785,-15.3354>,
  <209.9032,-399.9747,13.7040>,
  <208.2310,-400.3066,6.4171>,
  <209.5068,-401.2725,6.3911>,
  <227.8145,-410.0463,23.2718>,
  <212.3239,-399.5215,23.6416>,
  <226.8763,-412.8575,5.9667>,
  <625.3787,-415.2099,-15.5953>,
  <626.3180,-412.6983,1.7232>,
  <643.5991,-400.7477,0.2471>,
  <642.6602,-403.3843,-17.0658>,
  <646.0110,-398.9457,0.0350>,
  <643.5991,-400.7477,0.2471>,
  <647.5508,-399.7233,-17.4961>,
  <193.0726,-386.0553,24.0838>,
  <184.2694,-382.9169,6.9393>,
  <192.1354,-389.1499,6.7914>,
  <188.1948,-382.1320,24.1729>,
  <210.4447,-398.3532,23.6913>,
  <659.9359,-390.0408,-18.6041>,
  <660.8745,-387.3481,-1.2937>,
  <667.7596,-381.4952,-1.9308>,
  <669.0591,-382.2732,-19.4489>,
  <175.6976,-372.9545,24.4405>,
  <161.7833,-365.5251,7.3812>,
  <174.7604,-376.0482,7.1480>,
  <165.7226,-364.7403,24.6141>,
  <677.2047,-374.9296,-20.2214>,
  <678.1430,-372.1481,-2.9150>,
  <686.5494,-364.0487,-3.7357>,
  <687.6777,-364.8268,-21.2444>,
  <140.1050,-348.0490,9.6447>,
  <139.6929,-348.1329,7.8016>,
  <140.0049,-348.4048,7.7968>,
  <158.3202,-359.2451,24.7699>,
  <143.6975,-347.3480,25.0309>,
  <157.3829,-362.3134,7.4763>,
  <694.4662,-357.7913,-21.9293>,
  <695.4041,-354.8821,-4.6286>,
  <702.9954,-346.6053,-5.4129>,
  <704.0035,-347.3836,-22.9151>,
  <123.5667,-332.1560,25.4435>,
  <116.9122,-330.7416,8.2595>,
  <122.6300,-335.3785,8.1568>,
  <120.8958,-329.9567,25.4900>,
  <140.9423,-345.3794,25.0923>,
  <711.7183,-338.1995,-23.7468>,
  <712.6555,-335.1137,-6.4540>,
  <717.4756,-329.1645,-6.9831>,
  <718.4045,-329.9429,-24.4810>,
  <106.1954,-320.0665,25.8453>,
  <91.8419,-313.3534,8.8421>,
  <105.2577,-323.0208,8.5466>,
  <95.9436,-312.5682,26.0661>,
  <728.9587,-315.4925,-25.7036>,
  <729.8950,-312.1666,-8.4215>,
  <730.2095,-311.7261,-8.4583>,
  <731.0919,-312.5045,-25.9537>,
  <71.4587,-297.4407,26.7184>,
  <65.0385,-295.9674,9.5190>,
  <70.5202,-300.1797,9.4100>,
  <68.5642,-295.1830,26.7744>,
  <88.8263,-308.5471,26.2726>,
  <87.8873,-311.1516,8.9583>,
  <741.6852,-294.2892,-9.8650>,
  <742.4303,-295.0679,-27.3529>,
  <54.0927,-286.7765,27.1839>,
  <39.1451,-278.5802,10.1464>,
  <53.1529,-289.1676,9.8600>,
  <42.3959,-277.7962,27.4167>,
  <746.1834,-288.5564,-27.8493>,
  <747.1183,-284.8607,-10.5837>,
  <751.7207,-276.8543,-11.1934>,
  <752.4650,-277.6330,-28.6812>,
  <19.2809,-260.4557,26.7655>,
  <16.9239,-261.1881,10.5739>,
  <18.4024,-262.8393,10.5676>,
  <36.7211,-274.5573,27.5799>,
  <19.4702,-260.4050,27.8826>,
  <35.7803,-276.6922,10.2446>,
  <760.5562,-259.4210,-12.4563>,
  <761.1968,-260.1998,-29.9385>,
  <1.9546,-244.0567,28.1011>,
  <-1.1731,-243.7906,10.7769>,
  <1.0157,-246.6710,10.7872>,
  <1.1759,-243.0078,28.0963>,
  <19.3417,-260.3244,27.8859>,
  <763.3839,-255.2345,-30.2803>,
  <764.3162,-250.8752,-13.0444>,
  <768.2940,-241.9892,-13.6596>,
  <768.9713,-242.7679,-31.1438>,
  <-13.8082,-225.6062,28.1299>,
  <-16.2745,-226.3891,10.8168>,
  <775.0336,-224.5587,-14.8085>,
  <775.6345,-225.3376,-32.2885>,
  <-15.4467,-223.9511,28.1447>,
  <-28.7373,-208.9841,10.7131>,
  <-16.3867,-226.2800,10.8180>,
  <-26.2837,-208.2012,28.0269>,
  <780.5392,-209.9001,-33.2482>,
  <780.9218,-207.5874,-26.1614>,
  <780.6036,-207.1298,-15.8937>,
  <781.1953,-207.9086,-33.3732>,
  <-32.8657,-199.1857,27.9801>,
  <-39.8520,-191.5773,10.5361>,
  <-33.8021,-202.4754,10.6964>,
  <-37.2600,-190.7942,27.8423>,
  <781.4654,-203.9240,-16.0845>,
  <785.4626,-189.7017,-16.9403>,
  <786.0822,-190.4806,-34.4213>,
  <-570.4638,-174.4131,48.6418>,
  <-573.1824,-174.8638,38.7844>,
  <-571.0043,-175.3531,38.6879>,
  <-552.7247,-176.7130,55.2373>,
  <-568.1868,-174.0776,55.9597>,
  <-553.6674,-178.3235,37.8786>,
  <-535.3926,-178.3706,54.3694>,
  <-536.3354,-179.9571,37.0095>,
  <-518.0654,-178.7361,53.4436>,
  <-519.0082,-180.3072,36.0831>,
  <-500.7431,-177.8231,52.4608>,
  <-501.6859,-179.3893,35.1001>,
  <-483.4256,-175.5843,51.4187>,
  <-484.3684,-177.1596,34.0584>,
  <-476.3161,-173.9556,50.9590>,
  <-473.4157,-174.7314,33.3538>,
  <-47.2615,-173.3859,27.6047>,
  <-50.3396,-174.1696,10.3249>,
  <789.3720,-172.2750,-17.9351>,
  <789.9506,-173.0538,-35.4139>,
  <-622.1074,-156.7311,58.0327>,
  <-625.0750,-157.5112,40.8269>,
  <-623.0454,-158.4412,40.7583>,
  <-604.7499,-163.9850,57.4947>,
  <-622.0942,-156.7276,58.1120>,
  <-605.6924,-165.6509,40.1384>,
  <-587.4030,-169.6160,56.8043>,
  <-588.3456,-171.2336,39.4459>,
  <-570.0616,-173.7404,56.0466>,
  <-467.0556,-173.6995,32.9617>,
  <-466.1123,-172.2425,50.3273>,
  <-448.8028,-167.9143,49.1919>,
  <-449.7460,-169.3969,31.8274>,
  <-431.4990,-162.0494,47.9877>,
  <-432.4420,-163.5862,30.6257>,
  <-419.8372,-156.4590,47.1027>,
  <-418.9074,-157.2374,29.6048>,
  <-50.3042,-169.1834,27.5814>,
  <-59.9570,-156.7608,10.0663>,
  <-51.2383,-173.0833,10.3250>,
  <-56.6359,-155.9767,27.3329>,
  <792.3245,-154.8495,-18.8779>,
  <792.8735,-155.6284,-36.3551>,
  <-639.4618,-147.9714,58.6632>,
  <-656.2444,-140.1310,41.7415>,
  <-640.4040,-149.7155,41.3105>,
  <-653.8055,-139.3481,59.0560>,
  <-622.1031,-156.7234,58.1123>,
  <-415.1446,-156.0365,29.3463>,
  <-414.2011,-154.6154,46.7135>,
  <-396.9060,-146.4662,45.4073>,
  <-397.8491,-147.9921,28.0448>,
  <-386.0359,-138.9926,44.4808>,
  <-385.6463,-139.7717,27.0123>,
  <-68.4900,-139.1849,13.4565>,
  <-69.1988,-139.3515,9.7873>,
  <-68.6852,-140.8912,9.8285>,
  <-65.4613,-138.5669,27.0312>,
  <140.1671,-139.2096,15.8795>,
  <139.8111,-138.5849,9.3542>,
  <139.5872,-138.2946,15.8700>,
  <144.7250,-139.0674,-1.8570>,
  <156.5561,-142.4038,-2.3505>,
  <157.5115,-144.1762,15.1594>,
  <165.6548,-138.2600,14.4510>,
  <160.7642,-139.0461,-2.7301>,
  <794.3752,-137.4252,-19.7716>,
  <794.9048,-138.2041,-37.2477>,
  <-674.2016,-124.5393,59.5003>,
  <-679.8253,-122.7407,42.2430>,
  <-675.1433,-126.4077,42.1530>,
  <-677.5139,-121.9580,59.5645>,
  <-656.8278,-137.2858,59.1278>,
  <-657.7697,-139.0831,41.7774>,
  <-380.5623,-137.5884,26.6378>,
  <-379.6189,-136.1651,44.0049>,
  <-362.3372,-124.4453,42.5392>,
  <-363.2798,-126.1006,25.1824>,
  <-359.7596,-121.5361,42.2684>,
  <-359.8656,-122.3159,24.8269>,
  <-67.7597,-134.7179,26.9834>,
  <-72.3880,-121.1545,26.6262>,
  <-76.0525,-121.9390,9.3783>,
  <122.7793,-122.7310,16.0852>,
  <121.9030,-121.6131,0.0137>,
  <122.1447,-120.8962,16.0373>,
  <121.9479,-121.6761,-1.3993>,
  <139.2153,-138.4133,-1.5868>,
  <173.8392,-131.0434,-3.8002>,
  <174.7964,-133.2844,13.7306>,
  <181.2455,-120.8177,12.8203>,
  <178.1932,-121.6014,-4.4608>,
  <795.5626,-120.0020,-20.6183>,
  <796.0840,-120.7810,-38.0940>,
  <-691.5847,-109.2882,59.7608>,
  <-698.7967,-105.3444,42.4936>,
  <-692.5261,-111.2442,42.4175>,
  <-696.6299,-104.5619,59.8230>,
  <-346.0030,-113.0359,23.6566>,
  <-345.0603,-111.4149,41.0149>,
  <-339.2366,-104.0873,40.3693>,
  <-339.3783,-104.8672,22.9297>,
  <-76.4400,-103.7384,26.0647>,
  <-80.0710,-104.5229,8.8150>,
  <121.8263,-121.6168,-1.3953>,
  <111.2220,-104.2689,-1.5975>,
  <111.3358,-103.4890,15.8436>,
  <188.2357,-103.3869,11.6578>,
  <185.1327,-104.1707,-5.6206>,
  <795.9067,-102.5801,-21.4191>,
  <796.4318,-103.3590,-38.8949>,
  <-708.9793,-90.9847,59.8849>,
  <-714.5190,-87.9437,42.5673>,
  <-709.9203,-93.0580,42.5469>,
  <-712.4308,-87.1613,59.9010>,
  <-328.7362,-97.3455,22.0134>,
  <-327.7936,-95.6906,39.3701>,
  <-321.9315,-86.6428,38.6453>,
  <-322.1755,-87.4227,21.2112>,
  <-76.6910,-86.3171,25.2963>,
  <-80.3163,-87.1016,8.0463>,
  <1.4028,-97.2778,21.5421>,
  <0.4677,-100.9252,4.2744>,
  <-14.2335,-87.0139,4.4493>,
  <-6.0365,-86.2233,21.4504>,
  <18.7238,-95.9833,20.5423>,
  <17.7943,-101.1128,3.3407>,
  <36.0540,-97.1383,19.6518>,
  <35.1292,-103.5302,2.5067>,
  <53.3796,-97.1168,18.7088>,
  <52.4565,-103.9483,1.5834>,
  <65.0182,-86.1290,17.5827>,
  <69.3748,-86.9028,-0.1017>,
  <105.3631,-98.7086,15.9538>,
  <104.4152,-98.9370,-1.4667>,
  <99.0634,-86.8634,-1.7177>,
  <99.5020,-86.0832,15.7057>,
  <191.3957,-86.4133,0.5851>,
  <191.9697,-92.7264,10.9762>,
  <190.1206,-86.7425,-6.6742>,
  <193.0118,-85.9590,10.6158>,
  <795.4097,-85.1591,-22.1741>,
  <795.9507,-85.9381,-39.6508>,
  <-727.0378,-70.2972,47.8713>,
  <-727.6713,-70.5396,42.5012>,
  <-727.3292,-70.9852,42.5026>,
  <-725.7032,-69.7573,59.8414>,
  <-311.4821,-78.2817,20.2195>,
  <-310.5403,-76.4027,37.5662>,
  <-307.3030,-69.2018,37.0669>,
  <-307.7096,-69.9820,19.6418>,
  <-70.6521,-68.8875,24.1855>,
  <-74.4209,-69.6722,6.9434>,
  <-33.3733,-68.8525,21.8336>,
  <-34.2385,-86.4131,5.5100>,
  <-50.7084,-69.6407,5.6526>,
  <-26.0451,-68.8283,21.7575>,
  <-15.9875,-80.1183,21.7174>,
  <-16.9107,-86.9284,4.5910>,
  <65.7292,-68.7065,16.7620>,
  <69.2189,-69.4815,-0.8753>,
  <87.9438,-73.8402,15.7846>,
  <87.0007,-75.3502,-1.5787>,
  <77.8757,-69.4700,-1.3465>,
  <83.1800,-68.6833,15.8121>,
  <190.9914,-84.8835,-6.8050>,
  <193.7498,-69.3161,-7.6538>,
  <196.5522,-68.5327,9.6410>,
  <794.0530,-67.7394,-22.8823>,
  <794.6230,-68.5183,-40.3606>,
  <-726.3890,-68.6937,59.8309>,
  <-737.2939,-52.3511,59.6902>,
  <-739.2191,-53.1334,42.3477>,
  <-295.4939,-51.7645,35.6421>,
  <-295.7014,-52.5444,18.2061>,
  <-68.9654,-66.3755,6.4987>,
  <-68.0157,-66.6086,23.9399>,
  <-57.1269,-51.4480,22.6673>,
  <-58.5769,-52.2296,5.2989>,
  <-33.4508,-51.4409,20.8331>,
  <-50.1685,-52.2184,4.8412>,
  <-31.6870,-51.4142,21.2825>,
  <69.6503,-68.8092,-0.9289>,
  <70.5773,-63.0312,16.2436>,
  <200.9543,-51.1053,8.6193>,
  <198.3226,-51.8885,-8.6847>,
  <243.7549,-51.0778,5.6342>,
  <242.9047,-67.8273,-10.3933>,
  <226.1892,-51.8515,-10.2016>,
  <260.1026,-51.8064,-12.0475>,
  <791.7944,-50.3208,-23.5414>,
  <792.4090,-51.0996,-41.0221>,
  <-743.8214,-40.3482,59.5063>,
  <-748.8482,-35.7246,42.0898>,
  <-744.7605,-42.9047,42.1898>,
  <-746.9095,-34.9423,59.4316>,
  <-295.7015,-52.5444,18.2061>,
  <-294.2585,-51.0987,18.0627>,
  <-293.3144,-49.8331,35.4369>,
  <-287.9508,-34.3329,34.4494>,
  <-290.2012,-35.1156,17.1246>,
  <-51.7116,-47.2217,4.7008>,
  <-50.7660,-46.3701,22.0934>,
  <-33.4346,-47.8692,21.2184>,
  <208.1583,-42.6168,-9.6357>,
  <209.0849,-36.7007,7.5306>,
  <213.4405,-33.6672,7.1576>,
  <226.3209,-33.7147,5.0107>,
  <225.5034,-47.7203,-10.3497>,
  <229.4568,-33.6459,6.2858>,
  <243.7631,-43.7840,5.9630>,
  <260.1697,-51.6323,-12.0590>,
  <261.0802,-41.4533,4.9168>,
  <278.3879,-36.6468,3.7600>,
  <277.4616,-42.6290,-13.4034>,
  <277.4616,-42.6290,-13.4034>,
  <282.7390,-33.5751,3.3856>,
  <288.3482,-34.3474,-14.3671>,
  <788.5650,-32.9035,-24.1477>,
  <789.2408,-33.6823,-41.6317>,
  <-755.2428,-17.5318,59.1031>,
  <-757.1010,-18.3140,41.7569>,
  <-311.1595,-17.2682,27.6337>,
  <-311.6693,-28.4839,17.9942>,
  <-320.1520,-17.7338,17.9729>,
  <-299.9940,-16.9273,34.3229>,
  <-293.3936,-28.7610,34.4953>,
  <-294.3204,-34.6227,17.3265>,
  <226.3886,-30.8084,6.3253>,
  <294.7270,-26.5626,-15.0634>,
  <292.7138,-16.1403,2.0606>,
  <295.2500,-16.4557,-5.2093>,
  <299.0002,-16.9116,-15.7289>,
  <784.2631,-15.4876,-24.6955>,
  <785.0205,-16.2663,-42.1841>,
  <-761.2922,-1.7957,58.7256>,
  <-763.8844,-0.9014,41.3441>,
  <-762.2291,-4.9228,41.4347>,
  <-761.9846,-0.1192,58.6880>,
  <-310.9181,0.4066,32.4998>,
  <-325.7107,-0.3196,17.4934>,
  <-306.2817,0.4859,33.8831>,
  <295.6193,-11.5417,1.6961>,
  <302.1205,1.2937,0.7665>,
  <312.7876,1.2178,-1.8305>,
  <312.0093,-14.9685,-16.5235>,
  <326.0685,0.5459,-17.9844>,
  <780.7144,-4.1709,-25.0106>,
  <779.7472,0.7208,-42.6599>,
  <779.6249,1.1481,-42.6724>,
  <778.9503,1.9269,-25.1884>,
  <-767.9185,17.2945,58.2290>,
  <-769.7670,16.5124,40.8823>,
  <-311.8325,14.9008,16.0555>,
  <-294.3265,17.2991,18.4805>,
  <-295.9418,17.1415,15.0909>,
  <-293.5591,15.2532,32.5285>,
  <-288.8877,17.9306,32.1543>,
  <296.0845,18.7073,0.3130>,
  <312.6039,18.5417,-4.7819>,
  <323.5081,17.9641,-18.6271>,
  <772.7385,19.3402,-25.6324>,
  <773.5359,18.5616,-43.1231>,
  <-772.5519,34.7099,57.6991>,
  <-774.3613,33.9279,40.3503>,
  <-294.5276,20.4854,14.8639>,
  <-276.3922,35.3001,29.1575>,
  <-281.6718,34.5821,13.5321>,
  <-276.3082,35.1484,30.6974>,
  <-275.6558,35.3697,30.6520>,
  <-224.3242,33.4243,27.9483>,
  <-229.0754,35.4315,28.1165>,
  <-224.4093,35.3738,26.4325>,
  <-214.6547,35.4507,27.3316>,
  <295.4983,20.6667,0.2569>,
  <289.5370,35.3405,-17.5600>,
  <294.4961,34.8660,-17.8083>,
  <289.7379,36.1204,-0.1236>,
  <311.8351,31.3570,-18.5936>,
  <765.0251,36.7515,-25.9946>,
  <765.9783,35.9731,-43.4937>,
  <-776.0538,52.1268,57.1077>,
  <-777.8348,51.3448,39.7573>,
  <-277.2681,38.1161,13.1341>,
  <-259.0056,41.3432,29.4785>,
  <-259.9880,50.2688,11.6489>,
  <-241.8244,52.7525,26.1574>,
  <-258.9752,52.0337,11.5147>,
  <-241.6802,41.4711,28.5307>,
  <-227.4265,52.0756,9.7974>,
  <-225.3212,46.2273,9.9454>,
  <-207.0297,41.7532,26.6340>,
  <-207.9732,40.3352,9.2667>,
  <-199.1989,52.8927,25.7082>,
  <-199.1758,52.1131,8.2596>,
  <52.8347,47.8275,12.2319>,
  <50.7775,52.4450,-5.3459>,
  <51.8860,47.7925,-5.1973>,
  <45.5859,53.2178,12.3840>,
  <59.3222,53.2360,11.6363>,
  <58.5649,52.4553,-5.7697>,
  <295.2158,53.4183,-4.1328>,
  <295.3765,53.0334,-1.1894>,
  <293.2578,52.7670,-18.5446>,
  <295.9069,53.5501,-1.2415>,
  <763.2218,40.1967,-26.0512>,
  <762.2620,43.1367,-43.6132>,
  <757.2219,53.3830,-43.7992>,
  <756.2843,54.1614,-26.3008>,
  <-779.2797,69.2197,49.2425>,
  <-780.3632,68.7630,39.1129>,
  <-779.8190,65.3035,39.2386>,
  <-778.5452,69.5450,56.4612>,
  <-242.7230,66.4689,9.9830>,
  <-194.3835,70.3207,24.6640>,
  <-194.6361,69.5407,7.2305>,
  <-68.5268,69.3119,17.8662>,
  <-70.0126,69.7062,0.4470>,
  <-69.4770,69.6932,0.4184>,
  <-77.7669,70.4755,18.3163>,
  <-65.0790,70.4924,17.6257>,
  <-69.4569,69.7069,0.4167>,
  <44.0776,70.6373,11.6841>,
  <51.1598,69.8671,-6.1487>,
  <69.1402,66.8477,-6.9908>,
  <70.0829,68.4684,10.3675>,
  <73.2892,70.6761,10.0940>,
  <74.5804,69.8982,-7.4236>,
  <294.4107,57.5573,-18.8223>,
  <303.9317,70.2027,-19.9077>,
  <306.9548,70.9864,-2.6249>,
  <745.7787,71.3997,-26.5034>,
  <745.7297,71.5291,-27.4013>,
  <745.6795,71.5689,-26.5056>,
  <746.8431,70.7908,-44.0163>,
  <-778.9011,73.5141,56.3024>,
  <-780.2413,86.9644,55.7715>,
  <-782.0861,86.1823,38.4246>,
  <-190.8903,87.7469,23.6918>,
  <-191.3983,86.9666,6.2722>,
  <-85.8771,75.8266,18.5171>,
  <-99.2576,87.0889,1.2568>,
  <-86.8260,75.8384,1.0859>,
  <-98.5615,87.8695,18.6662>,
  <-58.2843,87.9230,16.4738>,
  <-69.3474,87.1286,-0.3713>,
  <18.0380,86.3960,12.3925>,
  <13.2317,88.0179,12.5810>,
  <17.2499,87.3787,-2.0623>,
  <18.1004,87.2448,-5.1313>,
  <34.4131,86.9399,-6.0046>,
  <35.3859,80.5355,11.7123>,
  <78.9850,88.1052,9.0019>,
  <80.0023,87.3269,-8.5007>,
  <311.6343,84.7675,-20.9803>,
  <312.5908,82.7327,-3.4586>,
  <319.4223,88.4245,-4.0856>,
  <315.6588,87.6399,-21.3280>,
  <744.8214,73.7021,-44.0370>,
  <735.0112,88.1967,-44.1543>,
  <733.7666,88.9747,-26.6392>,
  <-780.9955,104.3849,55.0305>,
  <-782.8365,103.6028,37.6834>,
  <-190.8396,91.4948,6.0385>,
  <-189.9016,94.3636,23.3411>,
  <-186.3938,105.1745,22.6650>,
  <-187.0417,104.3939,5.2530>,
  <-103.2884,98.5713,18.4428>,
  <-110.8850,104.4951,1.1076>,
  <-104.2387,98.9624,0.9946>,
  <-110.4713,105.2753,18.5324>,
  <-52.2816,104.3897,-2.0741>,
  <-51.2949,94.3175,15.8067>,
  <-33.9837,98.1743,14.6923>,
  <-34.9547,104.0793,-3.0022>,
  <-16.6763,103.0882,13.5307>,
  <-17.6265,103.4733,-3.9172>,
  <0.3757,105.2040,7.6112>,
  <-1.3307,104.6405,-4.8557>,
  <0.6411,105.2988,12.4899>,
  <0.4222,104.6429,-4.9511>,
  <17.0756,90.0374,-5.2009>,
  <77.7271,105.5252,8.2884>,
  <78.8555,104.7470,-9.2204>,
  <328.8858,104.5242,-22.8052>,
  <329.8401,103.0399,-5.3081>,
  <334.1688,105.8657,-5.6703>,
  <329.8468,105.0803,-22.8824>,
  <728.3618,95.6084,-26.6432>,
  <727.4055,97.6234,-44.1639>,
  <721.0136,105.5997,-44.1744>,
  <719.6335,106.3775,-26.6520>,
  <-780.8000,121.8068,54.2378>,
  <-782.6445,121.0247,36.8909>,
  <-179.9558,122.6046,21.5325>,
  <-180.9294,121.8236,4.1382>,
  <-120.2689,122.6838,18.2836>,
  <-120.7477,121.9035,0.8624>,
  <-0.3098,105.8752,-4.9666>,
  <71.8428,122.9389,7.8266>,
  <73.1358,122.1610,-9.6911>,
  <346.1472,121.6642,-24.5131>,
  <347.1014,120.2243,-7.0181>,
  <352.2790,123.3113,-7.4382>,
  <347.7400,122.5256,-24.6384>,
  <710.9613,115.4756,-26.5889>,
  <710.0058,117.2721,-44.0999>,
  <704.5063,122.9993,-44.0580>,
  <702.8882,123.7768,-26.5226>,
  <-779.6616,139.2298,53.3938>,
  <-781.5172,138.4477,36.0475>,
  <-173.6834,136.5722,3.0822>,
  <-172.7359,136.9157,20.4975>,
  <-167.2732,140.0430,20.0601>,
  <-169.0630,139.2610,2.7103>,
  <-120.7103,124.1105,18.2436>,
  <-136.1740,139.3046,0.9200>,
  <-121.6620,124.8782,0.7786>,
  <-135.9901,140.0845,18.3573>,
  <69.8580,128.2982,7.6939>,
  <68.8939,132.3722,-9.9188>,
  <63.0591,139.5692,-9.9247>,
  <61.3514,140.3466,7.6156>,
  <363.4168,136.6180,-26.1234>,
  <364.3715,135.0677,-8.6234>,
  <374.1327,140.7619,-9.4098>,
  <369.6615,139.9763,-26.6137>,
  <693.5733,132.0375,-26.3869>,
  <692.6184,133.6686,-43.8905>,
  <684.7285,140.3946,-43.7635>,
  <682.7008,141.1716,-26.2058>,
  <-780.1378,150.1152,35.4487>,
  <-779.1641,143.4527,53.1771>,
  <-777.7200,156.6540,52.5060>,
  <-779.5062,155.8720,35.1559>,
  <-156.4041,148.9573,1.5867>,
  <-155.4551,148.9053,19.0197>,
  <-138.1095,143.6696,18.3116>,
  <-139.0600,144.1128,0.8611>,
  <52.4335,154.5143,7.4645>,
  <51.4773,156.4892,-10.0545>,
  <50.8660,156.9745,-10.0430>,
  <48.7489,157.7514,7.5195>,
  <380.6948,149.3104,-27.6326>,
  <381.6501,147.5792,-10.1245>,
  <398.7198,158.0379,-15.5180>,
  <395.4433,157.4321,-28.7991>,
  <398.9377,157.7536,-11.5212>,
  <400.1203,158.2180,-11.6064>,
  <658.8253,157.6413,-25.6470>,
  <658.4268,158.2353,-32.9542>,
  <657.3625,158.5595,-25.6086>,
  <660.0159,157.7834,-43.2004>,
  <675.2405,147.4779,-43.5656>,
  <676.1949,145.9611,-26.0671>,
  <-774.9126,174.0792,51.5712>,
  <-776.7249,173.2972,34.2225>,
  <36.4458,175.1566,7.4072>,
  <38.0147,174.3790,-10.1255>,
  <397.9822,159.5304,-29.0314>,
  <416.2267,167.5852,-12.9026>,
  <415.2724,169.0325,-30.3980>,
  <433.1389,175.3676,-21.2519>,
  <429.9800,174.8995,-31.4611>,
  <433.5249,174.8826,-14.1708>,
  <436.2834,175.6875,-14.3569>,
  <624.1064,175.4846,-24.5602>,
  <623.8980,175.7661,-28.3841>,
  <623.0161,175.9354,-24.5211>,
  <627.0486,175.1611,-42.1879>,
  <640.5087,168.8386,-42.6360>,
  <641.4626,167.4771,-25.1444>,
  <657.8712,159.0780,-43.1419>,
  <-771.1305,191.5058,50.5832>,
  <-772.9760,190.7237,33.2364>,
  <35.0201,177.8473,7.3639>,
  <34.0581,181.3448,-10.2231>,
  <26.1758,191.7849,-10.2632>,
  <24.6462,192.5625,7.2674>,
  <432.5705,176.3794,-31.6684>,
  <450.8253,181.6563,-15.4155>,
  <449.8711,183.0970,-32.9106>,
  <468.1319,186.7533,-16.5853>,
  <467.1783,188.0238,-34.0728>,
  <485.4441,190.4032,-17.6905>,
  <484.4908,191.5759,-35.1736>,
  <502.5745,193.0448,-22.1556>,
  <491.0584,192.4021,-35.5678>,
  <502.7607,192.8203,-18.7405>,
  <508.5150,193.2050,-19.0707>,
  <554.7369,193.1540,-21.5816>,
  <554.6818,193.2213,-22.5910>,
  <553.1458,193.2642,-21.5000>,
  <567.8669,192.5041,-39.7486>,
  <571.1183,192.0287,-39.9041>,
  <572.0715,190.8454,-22.4205>,
  <589.4110,187.1977,-23.1995>,
  <588.4576,188.4337,-40.6855>,
  <606.7559,182.1081,-23.9141>,
  <605.8022,183.4068,-41.4029>,
  <623.1526,176.8330,-42.0512>,
  <-766.2950,208.9338,49.5380>,
  <-768.1809,208.1517,32.1933>,
  <17.5977,203.5254,7.1585>,
  <16.6401,205.8544,-10.3763>,
  <13.5565,209.1897,-10.3583>,
  <11.9600,209.9672,7.1759>,
  <501.8067,194.1977,-36.2328>,
  <520.0814,194.2122,-19.7448>,
  <519.1275,195.5899,-37.2370>,
  <537.4067,194.3321,-20.6922>,
  <536.4529,195.6824,-38.1832>,
  <553.7831,194.4905,-39.0720>,
  <-763.0869,223.2097,31.2404>,
  <-762.1307,221.2439,48.7590>,
  <-760.4598,226.3631,48.4383>,
  <-762.3129,225.5810,31.0919>,
  <0.1927,224.5469,7.1612>,
  <-0.7622,226.1797,-10.3425>,
  <-1.2781,226.5915,-10.3329>,
  <-3.1717,227.3687,7.2175>,
  <-753.7744,243.7936,47.2923>,
  <-755.6852,243.0114,29.9490>,
  <-17.1962,241.3560,7.3521>,
  <-18.1502,242.7552,-10.1411>,
  <-20.1604,243.9881,-10.0872>,
  <-22.4885,244.7646,7.4869>,
  <-745.7328,261.2259,46.0726>,
  <-747.7100,260.4436,28.7329>,
  <-34.5730,254.9149,7.6883>,
  <-35.5273,256.3760,-9.8077>,
  <-44.9528,261.3767,-9.5197>,
  <-47.5631,262.1529,8.0697>,
  <-745.9142,263.9285,28.4788>,
  <-744.9609,262.7229,45.9634>,
  <-736.7968,278.6593,44.8041>,
  <-738.7740,277.8770,27.4644>,
  <-69.3010,275.2249,8.6648>,
  <-70.2546,276.5001,-8.8229>,
  <-75.6378,278.7575,-8.6315>,
  <-79.0675,279.5327,9.0025>,
  <-51.9386,265.5172,8.1565>,
  <-52.8939,267.2279,-9.3506>,
  <-728.7040,294.6928,26.1620>,
  <-727.7517,293.7518,43.6348>,
  <-726.3380,296.0948,43.4527>,
  <-728.3305,295.3124,26.1139>,
  <-104.0233,294.0326,9.7085>,
  <-104.9773,295.4259,-7.7845>,
  <-106.3230,296.1384,-7.7433>,
  <-109.2574,296.9141,9.8637>,
  <-86.6611,284.3263,9.2002>,
  <-87.6161,285.9851,-8.3047>,
  <-714.6343,313.5319,42.0336>,
  <-716.7303,312.7494,24.7004>,
  <-121.3929,305.6714,10.1304>,
  <-122.3479,307.3033,-7.3732>,
  <-131.2243,313.5269,-7.1700>,
  <-133.3444,314.3037,10.3928>,
  <-711.4725,319.7799,24.0989>,
  <-710.5209,319.0265,41.5633>,
  <-701.3104,330.9711,40.5263>,
  <-703.4570,330.1886,23.1959>,
  <-138.7689,319.0239,10.4758>,
  <-139.7241,320.7280,-7.0311>,
  <-152.1996,330.9206,-6.8103>,
  <-153.9104,331.6980,10.7302>,
  <-694.2266,341.0189,22.2078>,
  <-693.2755,340.3867,39.6668>,
  <-686.1097,348.4129,38.9169>,
  <-688.3329,347.6302,21.5906>,
  <-173.5336,349.0905,11.0164>,
  <-173.5350,349.0924,10.9915>,
  <-173.5372,349.0935,11.0164>,
  <-172.0342,348.3158,-6.5127>,
  <-157.1054,335.4727,-6.7479>,
  <-156.1504,333.8221,10.7566>,
  <-676.9697,359.3492,20.4467>,
  <-676.0189,358.8040,37.9017>,
  <-668.7301,365.8575,37.1888>,
  <-671.0641,365.0748,19.8685>,
  <-190.9164,364.2653,11.2803>,
  <-191.8695,365.3961,-6.2009>,
  <-192.2843,365.7105,-6.1925>,
  <-193.7982,366.4882,11.3372>,
  <-174.4882,350.6321,-6.4832>,
  <-659.7040,375.3654,18.7889>,
  <-658.7535,374.8787,36.2414>,
  <-648.6523,383.3058,35.3139>,
  <-651.1428,382.5228,18.0021>,
  <-208.2960,378.5368,11.5846>,
  <-209.2487,379.5908,-5.8932>,
  <-214.2222,383.1030,-5.7804>,
  <-215.7423,383.8806,11.7496>,
  <-642.4312,389.4337,17.2182>,
  <-641.4807,388.9832,34.6691>,
  <-625.0235,400.7586,33.2456>,
  <-627.7360,399.9753,15.9460>,
  <-225.6709,391.5844,11.9436>,
  <-226.6234,392.5868,-5.5319>,
  <-238.7962,400.4918,-5.2249>,
  <-240.3602,401.2693,12.3076>,
  <-625.1517,401.7607,15.7253>,
  <-624.2013,401.3251,33.1755>,
  <-606.9169,412.3623,31.7402>,
  <-607.8670,412.7289,14.2931>,
  <-596.4126,418.2181,30.9062>,
  <-599.4557,417.4344,13.6246>,
  <-260.4064,413.8918,12.8309>,
  <-261.3580,414.6379,-4.6331>,
  <-267.7484,417.8749,-4.4310>,
  <-269.6671,418.6520,13.1208>,
  <-243.0403,403.1909,12.3670>,
  <-243.9927,404.1667,-5.1073>,
  <-590.5774,422.3190,12.9226>,
  <-589.6272,421.9384,30.3703>,
  <-572.3330,430.3518,29.0523>,
  <-573.2830,430.6797,11.6069>,
  <-559.4381,435.6888,28.1116>,
  <-563.1266,434.9043,10.8650>,
  <-295.1241,431.4733,13.9294>,
  <-296.0752,432.0812,-3.5285>,
  <-304.3214,435.2479,-3.2223>,
  <-306.7986,436.0243,14.3599>,
  <-277.7674,423.2451,13.3550>,
  <-278.7191,424.0131,-4.1100>,
  <-555.9843,437.8880,10.3428>,
  <-555.0342,437.5197,27.7899>,
  <-537.7320,443.8087,26.5668>,
  <-538.6820,444.1406,9.1213>,
  <-520.4254,448.9315,25.3959>,
  <-521.3752,449.2339,7.9517>,
  <-503.2919,453.0396,21.0204>,
  <-507.9549,452.3991,7.0799>,
  <-503.1149,452.9866,24.2726>,
  <-502.0410,453.1866,24.2053>,
  <-347.1699,449.6599,15.9428>,
  <-348.1204,450.1195,-1.5084>,
  <-359.4379,452.5963,-1.0042>,
  <-363.8070,453.3702,16.6809>,
  <-329.8254,444.7036,15.2223>,
  <-330.7763,445.2520,-2.2330>,
  <-312.4763,438.4964,14.5576>,
  <-313.4276,439.1576,-2.9027>,
  <-504.0650,453.3477,6.8258>,
  <-485.8015,456.3415,23.1807>,
  <-486.7517,456.7096,5.7335>,
  <-468.4847,458.7308,22.1318>,
  <-469.4348,459.0941,4.6849>,
  <-451.1644,460.1797,21.1251>,
  <-452.1146,460.5463,3.6780>,
  <-433.8405,460.7147,20.1591>,
  <-434.7908,461.0938,2.7114>,
  <-416.5133,460.3445,19.2336>,
  <-417.4636,460.7457,1.7849>,
  <-399.1827,459.0560,18.3491>,
  <-400.1331,459.4907,0.8990>,
  <-381.8484,456.8122,17.5073>,
  <-382.7990,457.2936,0.0551>,
  <-364.5104,453.5479,16.7112>,
  <-365.4612,454.0913,-0.7438>,
  <383.0253,-470.5175,0.0648>,
  <373.6207,-470.5529,-16.9045>,
  <382.0819,-471.9487,-17.3019>,
  <378.5106,-469.7668,0.2766>,
  <400.3583,-472.4285,-0.7918>,
  <399.4149,-473.8480,-18.1591>,
  <417.6880,-473.4357,-1.6889>,
  <416.7446,-474.8484,-19.0565>,
  <435.0143,-473.5661,-2.6251>,
  <434.0708,-474.9758,-19.9928>,
  <452.3373,-472.8262,-3.6002>,
  <451.3939,-474.2372,-20.9679>,
  <469.6570,-471.2052,-4.6147>,
  <468.7135,-472.6213,-21.9821>,
  <480.6061,-469.6313,-5.2807>,
  <484.0140,-470.4064,-22.9135>,
  <313.6617,-454.4544,3.1152>,
  <305.7900,-453.2214,-13.9944>,
  <312.7184,-455.9012,-14.2508>,
  <308.4680,-452.4382,3.3071>,
  <331.0083,-460.0000,2.4210>,
  <330.0648,-461.4172,-14.9464>,
  <348.3509,-464.4369,1.6772>,
  <347.4073,-465.8304,-15.6912>,
  <365.6897,-467.8864,0.8893>,
  <364.7461,-469.2617,-16.4800>,
  <486.0300,-470.1286,-23.0356>,
  <486.9736,-468.7603,-5.6660>,
  <504.2874,-465.5710,-6.7506>,
  <503.3438,-466.9537,-24.1195>,
  <521.5978,-461.4347,-7.8774>,
  <520.6543,-462.8347,-25.2456>,
  <538.9042,-456.2762,-9.0500>,
  <537.9607,-457.6975,-26.4172>,
  <550.6179,-452.1167,-9.8736>,
  <551.4534,-452.8952,-27.3664>,
  <278.9592,-440.9300,4.3950>,
  <264.9949,-435.8540,-12.5559>,
  <278.0158,-442.3652,-12.9716>,
  <267.2710,-435.0714,4.7675>,
  <296.3124,-448.2122,3.7783>,
  <295.3689,-449.6115,-13.5898>,
  <555.2634,-451.5594,-27.6335>,
  <556.2070,-450.1618,-10.2653>,
  <573.5067,-443.1900,-11.5189>,
  <572.5633,-444.6173,-28.8858>,
  <590.8013,-434.9226,-12.8304>,
  <589.8580,-436.3832,-30.1958>,
  <591.3398,-434.6410,-12.8723>,
  <591.6978,-435.4202,-30.3391>,
  <244.2411,-423.2515,5.4891>,
  <233.3698,-418.4744,-11.6165>,
  <243.2977,-424.6797,-11.8778>,
  <235.3548,-417.6922,5.7227>,
  <261.6017,-432.5046,4.9605>,
  <260.6582,-433.8950,-12.4081>,
  <607.1494,-427.2424,-31.5463>,
  <608.0927,-425.7860,-14.1807>,
  <622.2235,-417.1785,-15.3354>,
  <622.3748,-417.9579,-32.7909>,
  <209.5068,-401.2725,6.3911>,
  <206.4682,-401.0886,-10.9343>,
  <208.5633,-402.6765,-10.9769>,
  <208.2310,-400.3066,6.4171>,
  <226.8763,-412.8575,5.9667>,
  <225.9327,-414.2360,-11.4024>,
  <624.4354,-416.6709,-32.9608>,
  <625.3787,-415.2099,-15.5953>,
  <642.6602,-403.3843,-17.0658>,
  <641.7171,-404.8956,-34.4290>,
  <647.5508,-399.7233,-17.4961>,
  <647.5808,-400.5029,-34.9450>,
  <192.1354,-389.1499,6.7914>,
  <182.6692,-383.6986,-10.4209>,
  <191.1916,-390.4760,-10.5801>,
  <184.2694,-382.9169,6.9393>,
  <658.9928,-391.5743,-35.9663>,
  <659.9359,-390.0408,-18.6041>,
  <669.0591,-382.2732,-19.4489>,
  <668.9961,-383.0529,-36.8927>,
  <174.7604,-376.0482,7.1480>,
  <160.3900,-366.3067,-9.9903>,
  <173.8162,-377.2709,-10.2281>,
  <161.7833,-365.5251,7.3812>,
  <676.2618,-376.4993,-37.5820>,
  <677.2047,-374.9296,-20.2214>,
  <687.6777,-364.8268,-21.2444>,
  <687.5488,-365.6067,-38.6847>,
  <140.0049,-348.4048,7.7968>,
  <138.6029,-348.9141,-9.5864>,
  <139.0595,-349.3178,-9.5931>,
  <139.6929,-348.1329,7.8016>,
  <157.3829,-362.3134,7.4763>,
  <156.4382,-363.3945,-9.9061>,
  <693.5235,-359.4120,-39.2876>,
  <694.4662,-357.7913,-21.9293>,
  <704.0035,-347.3836,-22.9151>,
  <703.8283,-348.1635,-40.3529>,
  <122.6300,-335.3785,8.1568>,
  <116.2652,-331.5221,-9.1526>,
  <121.6836,-336.0164,-9.2454>,
  <116.9122,-330.7416,8.2595>,
  <710.7759,-339.8909,-41.1020>,
  <711.7183,-338.1995,-23.7468>,
  <718.4045,-329.9429,-24.4810>,
  <718.1992,-330.7229,-41.9171>,
  <105.2577,-323.0208,8.5466>,
  <91.8984,-314.1329,-8.6083>,
  <104.3102,-323.3680,-8.8686>,
  <91.8419,-313.3534,8.8421>,
  <728.0167,-317.2802,-43.0544>,
  <728.9587,-315.4925,-25.7036>,
  <731.0919,-312.5045,-25.9537>,
  <730.8693,-313.2845,-43.3889>,
  <70.5202,-300.1797,9.4100>,
  <65.6651,-296.7462,-7.9624>,
  <69.5702,-299.8564,-8.0351>,
  <65.0385,-295.9674,9.5190>,
  <87.8873,-311.1516,8.9583>,
  <86.9389,-311.2591,-8.4676>,
  <742.4303,-295.0679,-27.3529>,
  <742.1547,-295.8479,-44.7852>,
  <53.1529,-289.1676,9.8600>,
  <40.2922,-279.3583,-7.3634>,
  <52.2024,-288.7016,-7.5915>,
  <39.1451,-278.5802,10.1464>,
  <745.2419,-290.4930,-45.1934>,
  <746.1834,-288.5564,-27.8493>,
  <752.4650,-277.6330,-28.6812>,
  <752.1905,-278.4130,-46.1135>,
  <18.4024,-262.8393,10.5676>,
  <16.9239,-261.1881,10.5739>,
  <17.6163,-261.8300,-3.8483>,
  <17.8462,-261.9665,-6.9236>,
  <34.8295,-276.1531,-7.2102>,
  <35.7803,-276.6922,10.2446>,
  <761.1968,-260.1998,-29.9385>,
  <760.8831,-260.9799,-47.3688>,
  <1.0157,-246.6710,10.7872>,
  <-0.3788,-244.5692,-6.7137>,
  <0.0613,-245.1672,-6.7107>,
  <-1.1731,-243.7906,10.7769>,
  <17.4493,-261.7118,-6.9135>,
  <762.4434,-257.4398,-47.6125>,
  <763.3839,-255.2345,-30.2803>,
  <768.9713,-242.7679,-31.1438>,
  <768.6730,-243.5480,-48.5748>,
  <-16.2745,-226.3891,10.8168>,
  <-15.3607,-227.1675,-6.6802>,
  <775.6345,-225.3376,-32.2885>,
  <775.3081,-226.1177,-49.7180>,
  <-16.3867,-226.2800,10.8180>,
  <-28.0132,-209.7628,-6.7736>,
  <-17.3397,-225.1745,-6.6621>,
  <-28.7373,-208.9841,10.7131>,
  <779.6006,-212.6249,-50.5571>,
  <780.5392,-209.9001,-33.2482>,
  <781.1953,-207.9086,-33.3732>,
  <780.8992,-208.6887,-50.8044>,
  <-33.8021,-202.4754,10.6964>,
  <-39.2949,-192.3562,-6.9415>,
  <-34.7572,-200.7975,-6.8093>,
  <-39.8520,-191.5773,10.5361>,
  <786.0822,-190.4806,-34.4213>,
  <785.7664,-191.2606,-51.8514>,
  <-571.0043,-175.3531,38.6879>,
  <-573.2123,-175.6435,21.3387>,
  <-571.9510,-175.9249,21.2827>,
  <-573.1824,-174.8638,38.7844>,
  <-553.6674,-178.3235,37.8786>,
  <-554.6141,-178.8898,20.4732>,
  <-536.3354,-179.9571,37.0095>,
  <-537.2822,-180.5161,19.6038>,
  <-519.0082,-180.3072,36.0831>,
  <-519.9550,-180.8558,18.6769>,
  <-501.6859,-179.3893,35.1001>,
  <-502.6328,-179.9231,17.6932>,
  <-484.3684,-177.1596,34.0584>,
  <-485.3153,-177.6727,16.6506>,
  <-473.4157,-174.7314,33.3538>,
  <-475.7386,-175.5141,16.0330>,
  <-50.3396,-174.1696,10.3249>,
  <-49.7986,-174.9485,-7.1519>,
  <789.9506,-173.0538,-35.4139>,
  <789.6205,-173.8339,-52.8433>,
  <-623.0454,-158.4412,40.7583>,
  <-625.6080,-158.2915,23.4086>,
  <-623.9919,-159.0301,23.3539>,
  <-625.0750,-157.5112,40.8269>,
  <-605.6924,-165.6509,40.1384>,
  <-606.6390,-166.2398,22.7340>,
  <-588.3456,-171.2336,39.4459>,
  <-589.2922,-171.8224,22.0415>,
  <-468.0024,-174.2352,15.5549>,
  <-467.0556,-173.6995,32.9617>,
  <-449.7460,-169.3969,31.8274>,
  <-450.6929,-169.9009,14.4192>,
  <-432.4420,-163.5862,30.6257>,
  <-433.3891,-164.0436,13.2154>,
  <-418.9074,-157.2374,29.6048>,
  <-420.7051,-158.0195,12.2553>,
  <-51.2383,-173.0833,10.3250>,
  <-59.6485,-157.5400,-7.3978>,
  <-52.1913,-171.9623,-7.1558>,
  <-59.9570,-156.7608,10.0663>,
  <792.8735,-155.6284,-36.3551>,
  <792.5335,-156.4085,-53.7839>,
  <-640.4040,-149.7155,41.3105>,
  <-656.9167,-140.9115,24.3308>,
  <-641.3506,-150.3099,23.9063>,
  <-656.2444,-140.1310,41.7415>,
  <-416.0915,-156.5217,11.9372>,
  <-415.1446,-156.0365,29.3463>,
  <-397.8491,-147.9921,28.0448>,
  <-398.7963,-148.3949,10.6320>,
  <-385.6463,-139.7717,27.0123>,
  <-387.2956,-140.5535,9.6547>,
  <-68.6852,-140.8912,9.8285>,
  <-69.1988,-139.3515,9.7873>,
  <-69.1577,-139.7361,1.1767>,
  <-69.0177,-140.1309,-7.6698>,
  <156.5561,-142.4038,-2.3505>,
  <155.5988,-140.1635,-19.8813>,
  <154.1306,-139.8346,-19.8163>,
  <144.7250,-139.0674,-1.8570>,
  <155.5988,-140.1635,-19.8814>,
  <160.7642,-139.0461,-2.7301>,
  <155.9704,-139.8322,-19.9164>,
  <794.9048,-138.2041,-37.2477>,
  <794.5600,-138.9842,-54.6763>,
  <-675.1433,-126.4077,42.1530>,
  <-680.5401,-123.5213,24.8346>,
  <-676.0899,-127.0016,24.7489>,
  <-679.8253,-122.7407,42.2430>,
  <-657.7697,-139.0831,41.7774>,
  <-658.7163,-139.6783,24.3733>,
  <-381.5095,-138.0182,9.2263>,
  <-380.5623,-137.5884,26.6378>,
  <-363.2798,-126.1006,25.1824>,
  <-364.2275,-126.3693,7.7637>,
  <-359.8656,-122.3159,24.8269>,
  <-361.2963,-123.0974,7.4575>,
  <-75.9992,-122.7186,-8.0719>,
  <-69.6402,-139.2356,-7.6762>,
  <-76.0525,-121.9390,9.3783>,
  <139.2153,-138.4133,-1.5868>,
  <138.2662,-138.3289,-19.0213>,
  <121.2196,-122.4567,-18.8069>,
  <121.9479,-121.6761,-1.3993>,
  <172.8776,-127.6296,-21.3835>,
  <173.8392,-131.0434,-3.8002>,
  <178.1932,-121.6014,-4.4608>,
  <175.0434,-122.3853,-21.7367>,
  <796.0840,-120.7810,-38.0940>,
  <795.7382,-121.5611,-55.5224>,
  <-692.5261,-111.2442,42.4175>,
  <-699.5497,-106.1251,25.0873>,
  <-693.4727,-111.8354,25.0132>,
  <-698.7967,-105.3444,42.4936>,
  <-346.9509,-113.2885,6.2371>,
  <-346.0030,-113.0359,23.6566>,
  <-339.3783,-104.8672,22.9297>,
  <-340.7899,-105.6487,5.5592>,
  <-80.0710,-104.5229,8.8150>,
  <-80.0878,-105.3025,-8.6314>,
  <121.8263,-121.6168,-1.3953>,
  <120.8800,-122.2901,-18.7959>,
  <109.8152,-105.0504,-18.9682>,
  <111.2220,-104.2689,-1.5975>,
  <185.1327,-104.1707,-5.6206>,
  <182.0784,-104.9544,-22.9017>,
  <796.4318,-103.3590,-38.8949>,
  <796.0899,-104.1391,-56.3236>,
  <-709.9203,-93.0580,42.5469>,
  <-715.2958,-88.7244,25.1623>,
  <-710.8669,-93.6444,25.1424>,
  <-714.5190,-87.9437,42.5673>,
  <-329.6841,-97.5658,4.5925>,
  <-328.7362,-97.3455,22.0134>,
  <-322.1755,-87.4227,21.2112>,
  <-323.4740,-88.2041,3.8346>,
  <-80.3163,-87.1016,8.0463>,
  <-80.3343,-87.8813,-9.4000>,
  <0.4677,-100.9252,4.2744>,
  <-0.4853,-99.8061,-13.2063>,
  <-8.2635,-87.7856,-13.3230>,
  <-14.2335,-87.0139,4.4493>,
  <17.7943,-101.1128,3.3407>,
  <16.8412,-99.9792,-14.1406>,
  <35.1292,-103.5302,2.5067>,
  <34.1445,-93.9591,-15.3517>,
  <51.4480,-87.7052,-16.5493>,
  <48.2207,-87.7106,-16.3975>,
  <52.4565,-103.9483,1.5834>,
  <69.3748,-86.9028,-0.1017>,
  <104.4152,-98.9370,-1.4667>,
  <103.4697,-99.8328,-18.8574>,
  <97.3681,-87.6453,-19.0727>,
  <99.0634,-86.8634,-1.7177>,
  <190.1206,-86.7425,-6.6742>,
  <187.0221,-87.5263,-23.9528>,
  <795.9507,-85.9381,-39.6508>,
  <795.6182,-86.7182,-57.0800>,
  <-727.3292,-70.9852,42.5026>,
  <-728.4645,-71.3203,25.0971>,
  <-728.2757,-71.5657,25.0978>,
  <-727.6713,-70.5396,42.5012>,
  <-312.4303,-78.4295,2.7954>,
  <-311.4821,-78.2817,20.2195>,
  <-307.7096,-69.9820,19.6418>,
  <-308.8058,-70.7631,2.2541>,
  <-74.4209,-69.6722,6.9434>,
  <-74.3059,-70.4517,-10.5102>,
  <-34.2385,-86.4131,5.5100>,
  <-35.2093,-80.5372,-12.1833>,
  <-44.8371,-70.4126,-12.1143>,
  <-50.7084,-69.6407,5.6526>,
  <-16.9107,-86.9284,4.5910>,
  <-17.8641,-85.6983,-12.8947>,
  <51.4367,-85.0648,-16.6912>,
  <63.9574,-70.2681,-18.0362>,
  <69.2189,-69.4815,-0.8753>,
  <87.0007,-75.3502,-1.5787>,
  <86.0580,-76.9507,-18.9379>,
  <77.9088,-70.2496,-18.7956>,
  <77.8757,-69.4700,-1.3465>,
  <190.0198,-78.8059,-24.5073>,
  <190.9914,-84.8835,-6.8050>,
  <193.7498,-69.3161,-7.6538>,
  <191.2361,-70.0991,-24.9642>,
  <794.6230,-68.5183,-40.3606>,
  <794.3059,-69.2983,-57.7906>,
  <-739.2191,-53.1334,42.3477>,
  <-740.0367,-53.9141,24.9449>,
  <-295.7014,-52.5444,18.2061>,
  <-296.7040,-53.3254,0.8133>,
  <-69.9107,-67.3080,-10.8903>,
  <-68.9654,-66.3755,6.4987>,
  <-58.5769,-52.2296,5.2989>,
  <-59.6157,-53.0106,-12.0919>,
  <-50.1685,-52.2184,4.8412>,
  <-45.3912,-52.9917,-12.8662>,
  <68.7003,-68.4981,-18.3735>,
  <69.6503,-68.8092,-0.9289>,
  <198.3226,-51.8885,-8.6847>,
  <195.5554,-52.6718,-25.9814>,
  <242.9047,-67.8273,-10.3933>,
  <241.9133,-56.4928,-28.3305>,
  <237.7994,-52.6157,-28.2808>,
  <226.1892,-51.8515,-10.2016>,
  <260.1026,-51.8064,-12.0475>,
  <247.9167,-52.6023,-28.8315>,
  <792.4090,-51.0996,-41.0221>,
  <792.1136,-51.8797,-58.4534>,
  <-744.7605,-42.9047,42.1898>,
  <-749.6717,-36.5053,24.6873>,
  <-745.7072,-43.4617,24.7840>,
  <-748.8482,-35.7246,42.0898>,
  <-295.7015,-52.5444,18.2061>,
  <-295.2038,-52.0041,0.6725>,
  <-294.2585,-51.0987,18.0627>,
  <-290.2012,-35.1156,17.1246>,
  <-289.0899,-35.8937,-0.3832>,
  <-52.6588,-47.6292,-12.7117>,
  <-51.7116,-47.2217,4.7008>,
  <207.1933,-38.3069,-27.2590>,
  <208.1583,-42.6168,-9.6357>,
  <225.5034,-47.7203,-10.3497>,
  <224.5106,-36.0145,-28.3035>,
  <259.2031,-46.8885,-29.7017>,
  <260.1697,-51.6323,-12.0590>,
  <277.4616,-42.6290,-13.4034>,
  <276.5010,-39.4784,-30.9749>,
  <277.4616,-42.6290,-13.4034>,
  <288.3482,-34.3474,-14.3671>,
  <282.5295,-35.1347,-31.4977>,
  <789.2408,-33.6823,-41.6317>,
  <788.9749,-34.4623,-59.0646>,
  <-757.1010,-18.3140,41.7569>,
  <-757.9411,-19.0947,24.3554>,
  <-311.6693,-28.4839,17.9942>,
  <-312.2489,-18.1676,7.5988>,
  <-320.1520,-17.7338,17.9729>,
  <-295.9201,-18.4812,-0.7934>,
  <-295.3221,-20.5561,-0.7328>,
  <-294.3204,-34.6227,17.3265>,
  <294.0848,-17.4177,-26.6395>,
  <294.7270,-26.5626,-15.0634>,
  <291.9432,-17.7007,-32.7921>,
  <299.0002,-16.9116,-15.7289>,
  <785.0205,-16.2663,-42.1841>,
  <784.7928,-17.0462,-59.6190>,
  <-762.2291,-4.9228,41.4347>,
  <-764.7265,-1.6822,23.9427>,
  <-763.1760,-5.4449,24.0273>,
  <-763.8844,-0.9014,41.3441>,
  <-312.6024,-0.9839,1.5235>,
  <-325.7107,-0.3196,17.4934>,
  <-302.6222,-1.0686,-1.2107>,
  <293.7405,-16.5233,-32.9427>,
  <311.0517,-0.2154,-33.7574>,
  <308.5913,-0.2570,-34.4804>,
  <312.0093,-14.9685,-16.5235>,
  <326.0685,0.5459,-17.9844>,
  <779.7472,0.7208,-42.6599>,
  <779.5800,1.0116,-45.7247>,
  <779.6249,1.1481,-42.6724>,
  <779.4327,0.3682,-60.1093>,
  <-769.7670,16.5124,40.8823>,
  <-770.6205,15.7316,23.4814>,
  <-311.8325,14.9008,16.0555>,
  <-295.9418,17.1415,15.0909>,
  <-295.4393,10.6358,-2.1266>,
  <-294.7104,16.9821,11.4195>,
  <-291.0005,16.3684,-2.6253>,
  <311.1324,17.3268,-31.8459>,
  <303.0431,17.1572,-34.9604>,
  <323.5081,17.9641,-18.6271>,
  <778.7933,2.0784,-60.1513>,
  <773.3347,17.7817,-60.5594>,
  <773.5359,18.5616,-43.1231>,
  <-774.3613,33.9279,40.3503>,
  <-775.2247,33.1470,22.9500>,
  <-294.5276,20.4854,14.8639>,
  <-281.6718,34.5821,13.5321>,
  <-278.1949,32.2653,-4.0352>,
  <-277.7966,34.1407,3.3284>,
  <-276.5568,33.8092,-4.1936>,
  <-208.6368,34.1144,-3.0780>,
  <-211.7648,33.8952,-7.7204>,
  <-208.8944,33.0036,-7.8364>,
  <-207.2056,33.9013,-7.9685>,
  <294.4961,34.8660,-17.8083>,
  <285.4219,34.5554,-34.7833>,
  <293.5670,29.6398,-35.0055>,
  <289.5370,35.3405,-17.5600>,
  <303.0433,17.1572,-34.9604>,
  <311.8351,31.3570,-18.5936>,
  <765.9783,35.9731,-43.4937>,
  <765.8500,35.1933,-60.9341>,
  <-777.8348,51.3448,39.7573>,
  <-778.7070,50.5639,22.3575>,
  <-277.2681,38.1161,13.1341>,
  <-260.9119,43.6451,-5.4858>,
  <-259.9880,50.2688,11.6489>,
  <-258.9752,52.0337,11.5147>,
  <-254.5243,51.2600,-6.1749>,
  <-225.3212,46.2273,9.9454>,
  <-234.9955,51.2859,-7.2379>,
  <-226.2392,38.0577,-7.1202>,
  <-227.4265,52.0756,9.7974>,
  <-207.9732,40.3352,9.2667>,
  <-199.1758,52.1131,8.2596>,
  <-199.3570,51.3332,-9.1778>,
  <51.8860,47.7925,-5.1973>,
  <36.2185,51.6460,-22.0007>,
  <50.9460,45.4540,-22.5235>,
  <50.7775,52.4450,-5.3459>,
  <58.5649,52.4553,-5.7697>,
  <59.1654,51.6765,-23.2497>,
  <293.2578,52.7670,-18.5446>,
  <291.0291,51.9844,-35.8706>,
  <762.2620,43.1367,-43.6132>,
  <761.3101,43.9860,-61.0819>,
  <757.0923,52.6032,-61.2394>,
  <757.2219,53.3830,-43.7992>,
  <-779.8190,65.3035,39.2386>,
  <-781.2340,67.9822,21.7130>,
  <-780.7667,65.0177,21.8206>,
  <-780.3632,68.7630,39.1129>,
  <-243.6462,59.6635,-7.1436>,
  <-242.7230,66.4689,9.9830>,
  <-194.6361,69.5407,7.2305>,
  <-195.3309,68.7601,-10.1790>,
  <-69.4770,69.6932,0.4184>,
  <-79.7582,68.9136,-16.4699>,
  <-70.4148,66.7602,-16.8812>,
  <-70.0126,69.7062,0.4470>,
  <-69.4569,69.7069,0.4167>,
  <-66.1206,68.9317,-17.2122>,
  <33.5334,69.0656,-22.6023>,
  <32.5127,69.0627,-22.5810>,
  <33.5687,59.1678,-22.1943>,
  <51.1598,69.8671,-6.1487>,
  <68.1967,65.4573,-24.3594>,
  <69.1402,66.8477,-6.9908>,
  <74.5804,69.8982,-7.4236>,
  <72.1118,69.1152,-24.7365>,
  <293.4539,59.6911,-36.3484>,
  <294.4107,57.5573,-18.8223>,
  <303.9317,70.2027,-19.9077>,
  <301.5111,69.4198,-37.2232>,
  <746.8431,70.7908,-44.0163>,
  <746.8257,70.0111,-61.4626>,
  <-782.0861,86.1823,38.4246>,
  <-782.9639,85.4014,21.0251>,
  <-191.3983,86.9666,6.2722>,
  <-192.2081,86.1858,-11.1310>,
  <-86.8260,75.8384,1.0859>,
  <-98.2540,86.3106,-16.2452>,
  <-87.7744,75.7489,-16.3409>,
  <-99.2576,87.0889,1.2568>,
  <-69.3474,87.1286,-0.3713>,
  <-63.3542,86.3569,-18.1448>,
  <16.9104,87.0984,-8.3066>,
  <11.4197,86.4562,-22.2149>,
  <16.1495,83.9905,-22.3614>,
  <18.1004,87.2448,-5.1313>,
  <34.4131,86.9399,-6.0046>,
  <80.0023,87.3269,-8.5007>,
  <77.1684,86.5435,-25.7938>,
  <310.6837,85.2593,-38.4330>,
  <311.6343,84.7675,-20.9803>,
  <315.6588,87.6399,-21.3280>,
  <313.0093,86.8567,-38.6311>,
  <744.8214,73.7021,-44.0370>,
  <743.8704,74.2877,-61.4939>,
  <735.0317,87.4171,-61.6027>,
  <735.0112,88.1967,-44.1543>,
  <-782.8365,103.6028,37.6834>,
  <-783.7201,102.8220,20.2842>,
  <-191.7820,89.7970,-11.3163>,
  <-190.8396,91.4948,6.0385>,
  <-187.0417,104.3939,5.2530>,
  <-187.9576,103.6131,-12.1445>,
  <-104.2387,98.9624,0.9946>,
  <-109.4161,103.7174,-16.4197>,
  <-105.1931,100.4778,-16.5038>,
  <-110.8850,104.4951,1.1076>,
  <-53.1988,95.9850,-19.1292>,
  <-52.2816,104.3897,-2.0741>,
  <-34.9547,104.0793,-3.0022>,
  <-35.8776,97.1891,-20.1251>,
  <-17.6265,103.4733,-3.9172>,
  <-18.5651,100.7533,-21.2264>,
  <-1.3307,104.6405,-4.8557>,
  <-1.2499,103.5608,-22.2939>,
  <-0.8045,104.2297,-14.0942>,
  <0.4222,104.6429,-4.9511>,
  <17.0756,90.0374,-5.2009>,
  <78.8555,104.7470,-9.2204>,
  <75.8558,103.9634,-26.5044>,
  <328.3964,104.6767,-31.7926>,
  <328.8858,104.5242,-22.8052>,
  <327.3756,104.2973,-40.1952>,
  <329.8468,105.0803,-22.8824>,
  <727.4055,97.6234,-44.1639>,
  <726.4548,98.1032,-61.6161>,
  <721.1036,104.8201,-61.6266>,
  <721.0136,105.5997,-44.1744>,
  <-782.6445,121.0247,36.8909>,
  <-783.5339,120.2438,19.4920>,
  <-180.9294,121.8236,4.1382>,
  <-182.0306,121.0425,-13.2491>,
  <-120.7477,121.9035,0.8624>,
  <-120.1377,121.1247,-16.6181>,
  <-0.3098,105.8752,-4.9666>,
  <73.1358,122.1610,-9.6911>,
  <70.0075,121.3772,-26.9681>,
  <327.9339,105.3304,-40.2719>,
  <345.3957,121.9057,-38.3140>,
  <344.9323,121.7422,-41.9329>,
  <346.1472,121.6642,-24.5131>,
  <347.7400,122.5256,-24.6384>,
  <710.0058,117.2721,-44.0999>,
  <709.0555,117.6683,-61.5483>,
  <704.7133,122.2199,-61.5165>,
  <704.5063,122.9993,-44.0580>,
  <-781.5172,138.4477,36.0475>,
  <-782.4120,137.6669,18.6489>,
  <-174.6311,136.3011,-14.3364>,
  <-173.6834,136.5722,3.0822>,
  <-169.0630,139.2610,2.7103>,
  <-171.0974,138.4786,-14.6263>,
  <-121.6620,124.8782,0.7786>,
  <-135.0533,138.5265,-16.5883>,
  <-122.6223,127.9601,-16.7899>,
  <-136.1740,139.3046,0.9200>,
  <68.8939,132.3722,-9.9188>,
  <67.9657,126.8743,-27.1039>,
  <59.6570,138.7850,-27.1868>,
  <63.0591,139.5692,-9.9247>,
  <345.1966,122.1352,-41.9649>,
  <363.4168,136.6180,-26.1234>,
  <362.4667,136.9921,-43.5708>,
  <369.6615,139.9763,-26.6137>,
  <366.7052,139.1927,-43.9001>,
  <692.6184,133.6686,-43.8905>,
  <691.6683,134.0029,-61.3362>,
  <685.1349,139.6155,-61.2329>,
  <684.7285,140.3946,-43.7635>,
  <-781.0823,148.9502,18.0701>,
  <-780.1378,150.1152,35.4487>,
  <-779.5062,155.8720,35.1559>,
  <-780.4105,155.0911,17.7579>,
  <-157.3546,149.4183,-15.8646>,
  <-156.4041,148.9573,1.5867>,
  <-139.0600,144.1128,0.8611>,
  <-140.0151,145.7952,-16.6448>,
  <51.4773,156.4892,-10.0545>,
  <50.5403,153.3666,-27.3456>,
  <47.4259,156.1903,-27.3031>,
  <50.8660,156.9745,-10.0430>,
  <379.7443,149.7911,-45.0848>,
  <380.6948,149.3104,-27.6326>,
  <395.4433,157.4321,-28.7991>,
  <392.6325,156.6487,-46.0934>,
  <675.2405,147.4779,-43.5656>,
  <674.2906,147.7722,-61.0094>,
  <660.7794,157.0048,-60.6892>,
  <660.0159,157.7834,-43.2004>,
  <-776.7249,173.2972,34.2225>,
  <-777.6336,172.5163,16.8247>,
  <38.0147,174.3790,-10.1255>,
  <35.3593,173.5958,-27.4283>,
  <397.0312,160.1503,-46.4898>,
  <397.9822,159.5304,-29.0314>,
  <415.2724,169.0325,-30.3980>,
  <414.3223,169.3969,-47.8450>,
  <429.9800,174.8995,-31.4611>,
  <426.5684,174.1153,-48.7227>,
  <640.5087,168.8386,-42.6360>,
  <639.5590,169.0829,-60.0776>,
  <628.4305,174.3833,-59.7105>,
  <627.0486,175.1611,-42.1879>,
  <657.8712,159.0780,-43.1419>,
  <656.9213,159.3552,-60.5850>,
  <-772.9760,190.7237,33.2364>,
  <-773.8896,189.9429,15.8388>,
  <34.0581,181.3448,-10.2231>,
  <33.1227,177.7808,-27.4946>,
  <23.7921,191.0020,-27.5807>,
  <26.1758,191.7849,-10.2632>,
  <431.6198,176.8967,-49.1222>,
  <432.5705,176.3794,-31.6684>,
  <449.8711,183.0970,-32.9106>,
  <448.9210,183.4637,-50.3577>,
  <467.1783,188.0238,-34.0728>,
  <466.2285,188.3027,-51.5160>,
  <483.7209,191.7603,-49.3140>,
  <482.6971,191.6114,-52.5599>,
  <484.4908,191.5759,-35.1736>,
  <491.0584,192.4021,-35.5678>,
  <571.1183,192.0287,-39.9041>,
  <570.6529,192.1256,-48.4527>,
  <567.8669,192.5041,-39.7486>,
  <572.8671,191.7311,-57.4681>,
  <587.5080,188.6479,-58.1257>,
  <588.4576,188.4337,-40.6855>,
  <605.8022,183.4068,-41.4029>,
  <604.8525,183.6414,-58.8441>,
  <623.1526,176.8330,-42.0512>,
  <622.2029,177.0920,-59.4935>,
  <-768.1809,208.1517,32.1933>,
  <-769.0997,207.3708,14.7960>,
  <16.6401,205.8544,-10.3763>,
  <15.7005,203.4082,-27.6977>,
  <11.2642,208.4070,-27.6809>,
  <13.5565,209.1897,-10.3583>,
  <483.5411,191.8400,-52.6161>,
  <501.8067,194.1977,-36.2328>,
  <500.8566,194.5553,-53.6795>,
  <519.1275,195.5899,-37.2370>,
  <518.1775,195.9087,-54.6820>,
  <536.4529,195.6824,-38.1832>,
  <535.5030,195.9796,-55.6272>,
  <553.7831,194.4905,-39.0720>,
  <552.8332,194.7787,-56.5156>,
  <570.1687,192.2728,-57.3457>,
  <-764.0325,222.3670,13.8473>,
  <-763.0869,223.2097,31.2404>,
  <-762.3129,225.5810,31.0919>,
  <-763.2394,224.8001,13.6950>,
  <-0.7622,226.1797,-10.3425>,
  <-1.7035,224.2040,-27.6849>,
  <-3.6553,225.8087,-27.6508>,
  <-1.2781,226.5915,-10.3329>,
  <-755.6852,243.0114,29.9490>,
  <-756.6171,242.2305,12.5525>,
  <-18.1502,242.7552,-10.1411>,
  <-19.0921,240.9218,-27.4899>,
  <-22.7169,243.2050,-27.3953>,
  <-20.1604,243.9881,-10.0872>,
  <-747.7100,260.4436,28.7329>,
  <-748.6492,259.6627,11.3367>,
  <-35.5273,256.3760,-9.8077>,
  <-36.4692,254.5287,-27.1559>,
  <-47.5949,260.5935,-26.8232>,
  <-44.9528,261.3767,-9.5197>,
  <-746.8600,263.1375,11.0834>,
  <-745.9142,263.9285,28.4788>,
  <-738.7740,277.8770,27.4644>,
  <-739.7208,277.0961,10.0686>,
  <-70.2546,276.5001,-8.8229>,
  <-71.1971,274.8252,-26.1788>,
  <-78.4530,277.9741,-25.9256>,
  <-75.6378,278.7575,-8.6315>,
  <-52.8939,267.2279,-9.3506>,
  <-53.8354,265.2968,-26.6950>,
  <-729.6500,293.9273,8.7655>,
  <-728.7040,294.6928,26.1620>,
  <-728.3305,295.3124,26.1139>,
  <-729.2860,294.5315,8.7186>,
  <-104.9773,295.4259,-7.7845>,
  <-105.9206,293.9507,-25.1493>,
  <-108.4853,295.3558,-25.0729>,
  <-106.3230,296.1384,-7.7433>,
  <-87.6161,285.9851,-8.3047>,
  <-88.5584,284.2524,-25.6580>,
  <-716.7303,312.7494,24.7004>,
  <-717.6969,311.9685,7.3057>,
  <-122.3479,307.3033,-7.3732>,
  <-123.2916,305.9580,-24.7438>,
  <-132.7321,312.7452,-24.5352>,
  <-131.2243,313.5269,-7.1700>,
  <-712.4185,319.0321,6.7016>,
  <-717.6968,311.9685,7.3057>,
  <-711.4725,319.7799,24.0989>,
  <-703.4570,330.1886,23.1959>,
  <-704.4350,329.4077,5.8018>,
  <-139.7241,320.7280,-7.0311>,
  <-140.6686,319.5968,-24.4112>,
  <-153.3538,330.1394,-24.1948>,
  <-152.1996,330.9206,-6.8103>,
  <-695.1726,340.2841,4.8099>,
  <-694.2266,341.0189,22.2078>,
  <-688.3329,347.6302,21.5906>,
  <-689.3256,346.8493,4.1973>,
  <-157.1054,335.4727,-6.7479>,
  <-158.0507,334.5509,-24.1374>,
  <-172.9791,347.5349,-23.9086>,
  <-172.0342,348.3158,-6.5127>,
  <-677.9158,358.6252,3.0483>,
  <-676.9697,359.3492,20.4467>,
  <-671.0641,365.0748,19.8685>,
  <-672.0743,364.2938,2.4762>,
  <-191.8695,365.3961,-6.2009>,
  <-192.8157,364.7236,-23.6016>,
  <-193.0865,364.9298,-23.5961>,
  <-192.2843,365.7105,-6.1925>,
  <-174.4882,350.6321,-6.4832>,
  <-175.4342,349.8694,-23.8799>,
  <-660.6501,374.6513,1.3901>,
  <-672.0743,364.2938,2.4762>,
  <-659.7040,375.3654,18.7889>,
  <-651.1428,382.5228,18.0021>,
  <-652.1774,381.7418,0.6111>,
  <-209.2487,379.5908,-5.8932>,
  <-210.1952,378.9771,-23.2965>,
  <-214.9195,382.3224,-23.1898>,
  <-214.2222,383.1030,-5.7804>,
  <-643.3773,388.7293,-0.1810>,
  <-642.4312,389.4337,17.2182>,
  <-627.7360,399.9753,15.9460>,
  <-628.8040,399.1942,-1.4432>,
  <-226.6234,392.5868,-5.5319>,
  <-227.5701,392.0129,-22.9369>,
  <-239.4128,399.7113,-22.6386>,
  <-238.7962,400.4918,-5.2249>,
  <-626.0978,401.0653,-1.6743>,
  <-625.1517,401.7607,15.7253>,
  <-607.8670,412.7289,14.2931>,
  <-608.8132,412.0388,-3.1067>,
  <-599.4557,417.4344,13.6246>,
  <-600.5753,416.6533,-3.7618>,
  <-261.3580,414.6379,-4.6331>,
  <-262.3047,414.0796,-22.0389>,
  <-268.2601,417.0945,-21.8504>,
  <-267.7484,417.8749,-4.4310>,
  <-243.9927,404.1667,-5.1073>,
  <-244.9395,403.6209,-22.5136>,
  <-591.5236,421.6388,-4.4778>,
  <-590.5774,422.3190,12.9226>,
  <-573.2830,430.6797,11.6069>,
  <-574.2292,430.0036,-5.7936>,
  <-563.1266,434.9043,10.8650>,
  <-564.3427,434.1230,-6.5161>,
  <-296.0752,432.0812,-3.5285>,
  <-297.0219,431.5212,-20.9342>,
  <-304.7082,434.4678,-20.6485>,
  <-304.3214,435.2479,-3.2223>,
  <-278.7191,424.0131,-4.1100>,
  <-279.6658,423.4705,-21.5165>,
  <-556.9306,437.2244,-7.0583>,
  <-555.9843,437.8880,10.3428>,
  <-538.6820,444.1406,9.1213>,
  <-539.6284,443.4810,-8.2799>,
  <-521.3752,449.2339,7.9517>,
  <-522.3216,448.5784,-9.4498>,
  <-507.9549,452.3991,7.0799>,
  <-509.4749,451.6175,-10.2847>,
  <-348.1204,450.1195,-1.5084>,
  <-349.0670,449.5394,-18.9132>,
  <-359.5094,451.8166,-18.4476>,
  <-359.4379,452.5963,-1.0042>,
  <-330.7763,445.2520,-2.2330>,
  <-331.7229,444.6870,-19.6384>,
  <-313.4276,439.1576,-2.9027>,
  <-314.3743,438.6099,-20.3089>,
  <-505.0114,452.7092,-10.5764>,
  <-504.0650,453.3477,6.8258>,
  <-486.7517,456.7096,5.7335>,
  <-487.6982,456.0764,-11.6689>,
  <-469.4348,459.0941,4.6849>,
  <-470.3813,458.4669,-12.7178>,
  <-452.1146,460.5463,3.6780>,
  <-453.0610,459.9259,-13.7250>,
  <-434.7908,461.0938,2.7114>,
  <-435.7372,460.4810,-14.6919>,
  <-417.4636,460.7457,1.7849>,
  <-418.4101,460.1418,-15.6188>,
  <-400.1331,459.4907,0.8990>,
  <-401.0797,458.8966,-16.5052>,
  <-382.7990,457.2936,0.0551>,
  <-383.7456,456.7112,-17.3496>,
  <-365.4612,454.0913,-0.7438>,
  <-366.4079,453.5224,-18.1491>,
  <382.0819,-471.9487,-17.3019>,
  <375.1089,-471.3306,-34.4328>,
  <381.1346,-472.3344,-34.7154>,
  <373.6207,-470.5529,-16.9045>,
  <399.4149,-473.8480,-18.1591>,
  <398.4676,-474.2517,-35.5718>,
  <416.7446,-474.8484,-19.0565>,
  <415.7973,-475.2653,-36.4686>,
  <434.0708,-474.9758,-19.9928>,
  <433.1236,-475.4020,-37.4045>,
  <451.3939,-474.2372,-20.9679>,
  <450.4467,-474.6688,-38.3793>,
  <468.7135,-472.6213,-21.9821>,
  <467.7664,-473.0555,-39.3934>,
  <484.0140,-470.4064,-22.9135>,
  <480.7191,-471.1904,-40.1814>,
  <312.7184,-455.9012,-14.2508>,
  <306.1592,-454.0006,-31.4618>,
  <311.7707,-456.1885,-31.6687>,
  <305.7900,-453.2214,-13.9944>,
  <330.0648,-461.4172,-14.9464>,
  <329.1173,-461.7543,-32.3621>,
  <347.4073,-465.8304,-15.6912>,
  <346.4600,-466.2064,-33.1052>,
  <364.7461,-469.2617,-16.4800>,
  <363.7988,-469.6674,-33.8926>,
  <485.0829,-470.5923,-40.4456>,
  <486.0300,-470.1286,-23.0356>,
  <503.3438,-466.9537,-24.1195>,
  <502.3967,-467.4124,-41.5297>,
  <520.6543,-462.8347,-25.2456>,
  <519.7072,-463.2858,-42.6562>,
  <537.9607,-457.6975,-26.4172>,
  <537.0136,-458.1397,-43.8282>,
  <551.4534,-452.8952,-27.3664>,
  <549.5714,-453.6774,-44.7113>,
  <278.0158,-442.3652,-12.9716>,
  <265.3038,-436.6333,-30.0200>,
  <277.0677,-442.5714,-30.3931>,
  <264.9949,-435.8540,-12.5559>,
  <295.3689,-449.6115,-13.5898>,
  <294.4211,-449.8970,-31.0078>,
  <554.3163,-452.0161,-45.0438>,
  <555.2634,-451.5594,-27.6335>,
  <572.5633,-444.6173,-28.8858>,
  <571.6161,-445.0590,-46.2968>,
  <589.8580,-436.3832,-30.1958>,
  <588.9109,-436.8094,-47.6075>,
  <591.6978,-435.4202,-30.3391>,
  <590.0723,-436.2020,-47.6979>,
  <243.2977,-424.6797,-11.8778>,
  <233.6867,-419.2537,-29.0811>,
  <242.3491,-424.7334,-29.3061>,
  <233.3698,-418.4744,-11.6165>,
  <260.6582,-433.8950,-12.4081>,
  <259.7101,-434.0788,-29.8306>,
  <606.2023,-427.6713,-48.9579>,
  <607.1494,-427.2424,-31.5463>,
  <622.3748,-417.9579,-32.7909>,
  <620.8589,-418.7396,-50.1557>,
  <208.5633,-402.6765,-10.9769>,
  <206.8719,-401.8677,-28.4036>,
  <207.6137,-402.4393,-28.4182>,
  <206.4682,-401.0886,-10.9343>,
  <225.9327,-414.2360,-11.4024>,
  <224.9838,-414.2232,-28.8337>,
  <623.4882,-417.0984,-50.3724>,
  <624.4354,-416.6709,-32.9608>,
  <641.7171,-404.8956,-34.4290>,
  <640.7698,-405.2984,-51.8417>,
  <647.5808,-400.5029,-34.9450>,
  <646.1304,-401.2845,-52.3134>,
  <191.1916,-390.4760,-10.5801>,
  <183.3428,-384.4774,-27.9049>,
  <190.2413,-390.0825,-28.0284>,
  <182.6692,-383.6986,-10.4209>,
  <658.0455,-391.9669,-53.3795>,
  <658.9928,-391.5743,-35.9663>,
  <668.9961,-383.0529,-36.8927>,
  <667.5957,-383.8344,-54.2638>,
  <173.8162,-377.2709,-10.2281>,
  <161.4611,-367.0849,-27.4959>,
  <172.8652,-376.6687,-27.6857>,
  <160.3900,-366.3067,-9.9903>,
  <675.3145,-376.8745,-54.9959>,
  <676.2618,-376.4993,-37.5820>,
  <687.5488,-365.6067,-38.6847>,
  <686.1841,-366.3882,-56.0577>,
  <139.0595,-349.3178,-9.5931>,
  <138.6029,-348.9141,-9.5864>,
  <138.8878,-349.0540,-12.7421>,
  <140.2685,-349.6915,-27.1244>,
  <155.4861,-362.5240,-27.3757>,
  <156.4382,-363.3945,-9.9061>,
  <692.5760,-359.7636,-56.7026>,
  <693.5235,-359.4120,-39.2876>,
  <703.8283,-348.1635,-40.3529>,
  <702.4900,-348.9450,-57.7273>,
  <121.6836,-336.0164,-9.2454>,
  <118.7364,-332.2985,-26.7344>,
  <120.7274,-334.0496,-26.7640>,
  <116.2652,-331.5221,-9.1526>,
  <138.1060,-348.0706,-27.0795>,
  <709.8282,-340.2100,-58.5184>,
  <710.7759,-339.8909,-41.1020>,
  <718.1992,-330.7229,-41.9171>,
  <716.8787,-331.5043,-59.2926>,
  <104.3102,-323.3680,-8.8686>,
  <95.7425,-314.9075,-26.2648>,
  <103.3526,-321.0216,-26.4041>,
  <91.8984,-314.1329,-8.6083>,
  <727.0689,-317.5555,-60.4728>,
  <728.0167,-317.2802,-43.0544>,
  <730.8693,-313.2845,-43.3889>,
  <729.5605,-314.0659,-60.7649>,
  <69.5702,-299.8564,-8.0351>,
  <65.6651,-296.7462,-7.9624>,
  <68.8769,-297.3038,-20.7103>,
  <70.4321,-297.5195,-25.6692>,
  <85.9805,-308.7026,-26.0126>,
  <86.9389,-311.2591,-8.4676>,
  <742.1547,-295.8479,-44.7852>,
  <740.8755,-296.6293,-62.1629>,
  <52.2024,-288.7016,-7.5915>,
  <45.5312,-280.1310,-25.0958>,
  <51.2398,-285.0327,-25.1862>,
  <40.2922,-279.3583,-7.3634>,
  <68.6089,-296.5293,-25.6145>,
  <744.2939,-290.7021,-62.6148>,
  <745.2419,-290.4930,-45.1934>,
  <752.1905,-278.4130,-46.1135>,
  <750.9139,-279.1944,-63.4914>,
  <34.8295,-276.1531,-7.2102>,
  <23.1709,-262.7391,-24.6608>,
  <33.8670,-272.5127,-24.8036>,
  <17.8462,-261.9665,-6.9236>,
  <760.8831,-260.9799,-47.3688>,
  <759.6300,-261.7612,-64.7478>,
  <0.0613,-245.1672,-6.7107>,
  <-0.3788,-244.5692,-6.7137>,
  <-0.0295,-244.6416,-8.3645>,
  <4.4191,-245.3424,-24.4221>,
  <16.4864,-257.9584,-24.5119>,
  <17.4493,-261.7118,-6.9135>,
  <761.4949,-257.5317,-65.0391>,
  <762.4434,-257.4398,-47.6125>,
  <768.6730,-243.5480,-48.5748>,
  <767.4163,-244.3293,-65.9537>,
  <-10.9989,-227.9414,-24.3649>,
  <-0.9042,-240.7263,-24.3399>,
  <-15.3607,-227.1675,-6.6802>,
  <775.3081,-226.1177,-49.7180>,
  <774.0687,-226.8990,-67.0979>,
  <-17.3397,-225.1745,-6.6621>,
  <-23.9973,-210.5371,-24.4395>,
  <-18.3092,-219.6622,-24.3391>,
  <-28.0132,-209.7628,-6.7736>,
  <778.6513,-212.5009,-67.9934>,
  <779.6006,-212.6249,-50.5571>,
  <780.8992,-208.6887,-50.8044>,
  <779.6516,-209.4700,-68.1838>,
  <-34.7572,-200.7975,-6.8093>,
  <-39.2949,-192.3562,-6.9415>,
  <-35.6852,-193.0902,-23.6712>,
  <-35.4311,-193.1307,-24.5992>,
  <785.7664,-191.2606,-51.8514>,
  <784.5317,-192.0419,-69.2315>,
  <-571.9510,-175.9249,21.2827>,
  <-573.2123,-175.6435,21.3387>,
  <-572.1638,-175.8167,17.3753>,
  <-567.6522,-176.4158,3.5887>,
  <-555.5647,-178.4106,3.0211>,
  <-554.6141,-178.8898,20.4732>,
  <-537.2822,-180.5161,19.6038>,
  <-538.2327,-180.0453,2.1520>,
  <-519.9550,-180.8558,18.6769>,
  <-520.9056,-180.3790,1.2249>,
  <-502.6328,-179.9231,17.6932>,
  <-503.5834,-179.4211,0.2401>,
  <-485.3153,-177.6727,16.6506>,
  <-486.2662,-177.1198,-0.8048>,
  <-475.7386,-175.5141,16.0330>,
  <-482.8618,-176.3032,-1.0266>,
  <-45.4398,-175.7224,-24.8364>,
  <-35.7362,-192.7473,-24.5998>,
  <-49.7986,-174.9485,-7.1519>,
  <789.6205,-173.8339,-52.8433>,
  <788.3976,-174.6152,-70.2240>,
  <-623.9919,-159.0301,23.3539>,
  <-625.6080,-158.2915,23.4086>,
  <-624.5281,-158.7297,13.5133>,
  <-623.7239,-159.0687,5.8588>,
  <-607.5896,-165.7508,5.2815>,
  <-606.6390,-166.2398,22.7340>,
  <-589.2922,-171.8224,22.0415>,
  <-590.2427,-171.3805,4.5910>,
  <-572.9014,-175.5027,3.8332>,
  <-468.9527,-173.8418,-1.8934>,
  <-468.0024,-174.2352,15.5549>,
  <-450.6929,-169.9009,14.4192>,
  <-451.6435,-169.4181,-3.0331>,
  <-433.3891,-164.0436,13.2154>,
  <-434.3403,-163.4137,-4.2434>,
  <-420.7051,-158.0195,12.2553>,
  <-425.0546,-158.8049,-4.9552>,
  <-52.1913,-171.9623,-7.1558>,
  <-55.5270,-158.3142,-25.0694>,
  <-53.1708,-163.8073,-24.9509>,
  <-59.6485,-157.5400,-7.3978>,
  <792.5335,-156.4085,-53.7839>,
  <791.3209,-157.1898,-71.1652>,
  <-641.3506,-150.3099,23.9063>,
  <-655.8019,-141.6897,6.8228>,
  <-642.3015,-149.7544,6.4508>,
  <-656.9167,-140.9115,24.3308>,
  <-624.9427,-158.5109,5.9000>,
  <-417.0421,-156.0549,-5.5143>,
  <-416.0915,-156.5217,11.9372>,
  <-398.7963,-148.3949,10.6320>,
  <-399.7479,-147.6599,-6.8315>,
  <-387.2956,-140.5535,9.6547>,
  <-390.8534,-141.3379,-7.5989>,
  <-69.0177,-140.1309,-7.6698>,
  <-64.4381,-140.9045,-25.3664>,
  <155.5988,-140.1635,-19.8813>,
  <155.4801,-139.9297,-22.0581>,
  <154.1306,-139.8346,-19.8163>,
  <155.5988,-140.1635,-19.8814>,
  <155.9704,-139.8322,-19.9164>,
  <794.5600,-138.9842,-54.6763>,
  <793.3559,-139.7655,-72.0580>,
  <-676.0899,-127.0016,24.7489>,
  <-679.6470,-124.2998,7.3387>,
  <-677.0413,-126.3217,7.2878>,
  <-680.5401,-123.5213,24.8346>,
  <-658.7163,-139.6783,24.3733>,
  <-659.6674,-139.0715,6.9154>,
  <-382.4605,-137.4257,-8.2309>,
  <-381.5095,-138.0182,9.2263>,
  <-364.2275,-126.3693,7.7637>,
  <-365.1806,-125.2344,-9.7177>,
  <-361.2963,-123.0974,7.4575>,
  <-364.0030,-123.8807,-9.8425>,
  <-69.6402,-139.2356,-7.6762>,
  <-71.9377,-123.4929,-25.7403>,
  <-70.6309,-128.0870,-25.6051>,
  <-75.9992,-122.7186,-8.0719>,
  <120.6513,-122.6465,-23.0062>,
  <119.9406,-124.7847,-36.1152>,
  <119.2450,-123.2390,-36.1467>,
  <121.2196,-122.4567,-18.8069>,
  <138.2662,-138.3289,-19.0213>,
  <137.3185,-138.6017,-36.4398>,
  <154.6464,-139.1801,-37.3560>,
  <172.8776,-127.6296,-21.3835>,
  <171.9122,-123.2063,-39.0119>,
  <175.0434,-122.3853,-21.7367>,
  <171.9262,-123.1691,-39.0143>,
  <795.7382,-121.5611,-55.5224>,
  <794.5409,-122.3423,-72.9046>,
  <-693.4727,-111.8354,25.0132>,
  <-698.8809,-106.9038,7.6036>,
  <-694.4244,-111.0628,7.5480>,
  <-699.5497,-106.1251,25.0873>,
  <-347.9040,-112.1392,-11.2449>,
  <-346.9509,-113.2885,6.2371>,
  <-340.7899,-105.6487,5.5592>,
  <-343.4332,-106.4319,-11.7442>,
  <-80.0878,-105.3025,-8.6314>,
  <-76.0276,-106.0768,-26.2997>,
  <120.8800,-122.2901,-18.7959>,
  <109.8152,-105.0504,-18.9682>,
  <106.3894,-105.8346,-36.2290>,
  <182.0784,-104.9544,-22.9017>,
  <179.2470,-105.7378,-40.1948>,
  <796.0899,-104.1391,-56.3236>,
  <794.8978,-104.9204,-73.7060>,
  <-710.8669,-93.6444,25.1424>,
  <-714.7551,-89.5033,7.6856>,
  <-711.8190,-92.7448,7.6715>,
  <-715.2958,-88.7244,25.1623>,
  <-330.6377,-96.2946,-12.8950>,
  <-329.6841,-97.5658,4.5925>,
  <-323.4740,-88.2041,3.8346>,
  <-325.8615,-88.9869,-13.4827>,
  <-80.3343,-87.8813,-9.4000>,
  <-76.0860,-88.6553,-27.0786>,
  <-0.4853,-99.8061,-13.2063>,
  <-1.4497,-95.6642,-30.8221>,
  <-5.0824,-88.5610,-30.9434>,
  <-8.2635,-87.7856,-13.3230>,
  <16.8412,-99.9792,-14.1406>,
  <15.8829,-97.4533,-31.6842>,
  <33.4129,-88.3139,-28.6534>,
  <24.9560,-88.5211,-32.5785>,
  <34.1445,-93.9591,-15.3517>,
  <48.2207,-87.7106,-16.3975>,
  <103.4697,-99.8328,-18.8574>,
  <102.5317,-102.7010,-36.1600>,
  <93.2139,-88.4305,-36.2939>,
  <97.3681,-87.6453,-19.0727>,
  <187.0221,-87.5263,-23.9528>,
  <184.3763,-88.3094,-41.2561>,
  <795.6182,-86.7182,-57.0800>,
  <794.4294,-87.4994,-74.4626>,
  <-728.2757,-71.5657,25.0978>,
  <-728.4645,-71.3203,25.0971>,
  <-728.4036,-71.4248,22.7529>,
  <-728.1256,-72.0995,7.6313>,
  <-313.3853,-76.7906,-14.7086>,
  <-312.4303,-78.4295,2.7954>,
  <-308.8058,-70.7631,2.2541>,
  <-310.8022,-71.5454,-15.0845>,
  <-70.8283,-75.5962,-27.9507>,
  <-74.3059,-70.4517,-10.5102>,
  <-70.6891,-71.0982,-25.2830>,
  <-69.8060,-71.2254,-28.2025>,
  <-35.2093,-80.5372,-12.1833>,
  <-35.9283,-70.9620,-25.1587>,
  <-44.8371,-70.4126,-12.1143>,
  <-17.8641,-85.6983,-12.8947>,
  <-18.8173,-71.1163,-30.0508>,
  <-13.9733,-71.1513,-31.2416>,
  <33.1583,-84.0255,-33.2263>,
  <51.4367,-85.0648,-16.6912>,
  <50.4420,-72.8412,-34.6681>,
  <63.9574,-70.2681,-18.0362>,
  <61.0038,-71.0517,-35.3227>,
  <86.0580,-76.9507,-18.9379>,
  <85.1242,-80.9574,-36.1895>,
  <70.9378,-71.0385,-35.8634>,
  <77.9088,-70.2496,-18.7956>,
  <189.0440,-71.6221,-42.2590>,
  <190.0198,-78.8059,-24.5073>,
  <191.2361,-70.0991,-24.9642>,
  <189.1483,-70.8815,-42.2979>,
  <794.3059,-69.2983,-57.7906>,
  <793.1185,-70.0796,-75.1733>,
  <-739.7421,-54.6934,7.4816>,
  <-729.2289,-70.3961,7.6148>,
  <-740.0367,-53.9141,24.9449>,
  <-296.7040,-53.3254,0.8133>,
  <-298.8211,-54.1079,-16.5187>,
  <-69.9107,-67.3080,-10.8903>,
  <-59.6157,-53.0106,-12.0919>,
  <-54.7705,-53.7838,-29.8029>,
  <-36.0569,-53.5926,-27.0976>,
  <-45.3912,-52.9917,-12.8662>,
  <-30.0836,-53.7511,-31.1467>,
  <-18.8937,-64.1931,-31.2864>,
  <67.7551,-69.4436,-35.7620>,
  <68.7003,-68.4981,-18.3735>,
  <195.5554,-52.6718,-25.9814>,
  <193.5657,-53.4541,-43.3204>,
  <241.9133,-56.4928,-28.3305>,
  <241.5857,-52.8687,-34.2613>,
  <237.7994,-52.6157,-28.2808>,
  <247.9167,-52.6023,-28.8315>,
  <792.1136,-51.8797,-58.4534>,
  <790.9263,-52.6609,-75.8360>,
  <-745.7072,-43.4617,24.7840>,
  <-749.3770,-37.2846,7.2240>,
  <-746.6614,-42.0234,7.2890>,
  <-749.6717,-36.5053,24.6873>,
  <-296.1555,-51.2369,-16.7925>,
  <-295.2038,-52.0041,0.6725>,
  <-289.0899,-35.8937,-0.3832>,
  <-289.3749,-36.6738,-17.8150>,
  <-53.5878,-52.8956,-29.9071>,
  <-52.6588,-47.6292,-12.7117>,
  <-36.2732,-49.9356,-30.9814>,
  <206.6064,-35.7098,-37.9785>,
  <207.1933,-38.3069,-27.2590>,
  <202.2358,-36.0210,-44.5744>,
  <224.5106,-36.0145,-28.3035>,
  <224.3552,-35.3376,-31.1417>,
  <240.9595,-35.9101,-45.3517>,
  <259.2031,-46.8885,-29.7017>,
  <258.3036,-35.8720,-45.9584>,
  <276.5010,-39.4784,-30.9749>,
  <275.9616,-35.5746,-40.7878>,
  <282.5295,-35.1347,-31.4977>,
  <788.9749,-34.4623,-59.0646>,
  <787.7866,-35.2435,-76.4472>,
  <-757.9411,-19.0947,24.3554>,
  <-757.7596,-19.8741,6.8982>,
  <-295.3221,-20.5561,-0.7328>,
  <-295.4290,-18.5623,-2.6478>,
  <-295.9201,-18.4812,-0.7934>,
  <-284.4667,-19.2457,-18.8642>,
  <206.2212,-32.1056,-44.9669>,
  <223.5266,-26.6532,-46.1526>,
  <240.8557,-27.5511,-47.0545>,
  <258.1953,-31.2120,-47.8329>,
  <275.5108,-28.4839,-48.8969>,
  <281.2527,-18.4945,-49.6575>,
  <291.9432,-17.7007,-32.7921>,
  <784.7928,-17.0462,-59.6190>,
  <783.6014,-17.8275,-77.0014>,
  <-763.1760,-5.4449,24.0273>,
  <-764.5089,-2.4615,6.4835>,
  <-764.1326,-3.3696,6.5038>,
  <-764.7265,-1.6822,23.9427>,
  <-296.0099,-1.5664,-12.9073>,
  <-302.6222,-1.0686,-1.2107>,
  <-284.3505,-1.8240,-19.6526>,
  <292.8839,-0.9336,-48.3003>,
  <293.7405,-16.5233,-32.9427>,
  <281.3640,-1.0728,-50.4456>,
  <308.5913,-0.2570,-34.4804>,
  <779.4327,0.3682,-60.1093>,
  <778.2380,-0.4130,-77.4916>,
  <-770.6205,15.7316,23.4814>,
  <-770.4774,14.9521,6.0263>,
  <-295.4393,10.6358,-2.1266>,
  <-291.0005,16.3684,-2.6253>,
  <-281.3737,15.6016,-20.5966>,
  <292.9565,16.6019,-46.5378>,
  <279.4083,16.3462,-51.1212>,
  <303.0431,17.1572,-34.9604>,
  <778.7933,2.0784,-60.1513>,
  <777.8500,0.6253,-77.5171>,
  <772.1589,17.0005,-77.9427>,
  <773.3347,17.7817,-60.5594>,
  <-775.2247,33.1470,22.9500>,
  <-775.1399,32.3675,5.4981>,
  <-279.0923,18.5874,-20.8547>,
  <-278.1949,32.2653,-4.0352>,
  <-276.5568,33.8092,-4.1936>,
  <-261.7829,22.9539,-21.9919>,
  <-261.5655,33.2599,-17.7468>,
  <-244.4471,20.3314,-22.8168>,
  <-244.4536,33.1063,-22.6251>,
  <-227.1140,18.3598,-23.6707>,
  <-226.6622,33.5138,-15.0016>,
  <-208.8944,33.0036,-7.8364>,
  <-211.7648,33.8952,-7.7204>,
  <-209.8181,26.3436,-24.9695>,
  <-207.2056,33.9013,-7.9685>,
  <-205.9285,33.1233,-25.4853>,
  <293.5670,29.6398,-35.0055>,
  <285.4219,34.5554,-34.7833>,
  <281.9616,33.7711,-52.0423>,
  <303.0433,17.1572,-34.9604>,
  <765.8500,35.1933,-60.9341>,
  <764.6678,34.4121,-78.3170>,
  <-778.7070,50.5639,22.3575>,
  <-778.6673,49.7843,4.9080>,
  <-260.9119,43.6451,-5.4858>,
  <-254.5243,51.2600,-6.1749>,
  <-244.1545,50.8288,-16.6971>,
  <-226.2392,38.0577,-7.1202>,
  <-234.9955,51.2859,-7.2379>,
  <-199.3570,51.3332,-9.1778>,
  <-200.1208,50.5525,-26.5835>,
  <50.9460,45.4540,-22.5235>,
  <36.2185,51.6460,-22.0007>,
  <50.0078,50.9102,-39.6263>,
  <59.1654,51.6765,-23.2497>,
  <291.0291,51.9844,-35.8706>,
  <289.3416,51.2025,-53.2260>,
  <761.3101,43.9860,-61.0819>,
  <760.3658,42.7500,-78.4574>,
  <755.9265,51.8220,-78.6233>,
  <757.0923,52.6032,-61.2394>,
  <-780.7667,65.0177,21.8206>,
  <-781.2340,67.9822,21.7130>,
  <-781.1863,67.6455,14.1758>,
  <-781.1804,67.2026,4.2628>,
  <-243.6462,59.6635,-7.1436>,
  <-195.3309,68.7601,-10.1790>,
  <-196.4247,67.9790,-27.5668>,
  <-70.4148,66.7602,-16.8812>,
  <-76.9643,68.1376,-34.0693>,
  <-71.3536,64.1078,-34.1934>,
  <-79.7582,68.9136,-16.4699>,
  <-66.1206,68.9317,-17.2122>,
  <-54.0354,66.1582,-35.2271>,
  <-53.9721,68.2266,-34.0130>,
  <-51.3190,68.1717,-35.4652>,
  <33.5687,59.1678,-22.1943>,
  <17.6870,68.2633,-39.2213>,
  <32.6509,50.9241,-39.2566>,
  <32.5127,69.0627,-22.5810>,
  <49.9736,51.7303,-40.2347>,
  <67.5374,68.5771,-36.3942>,
  <64.2937,68.3252,-41.7582>,
  <68.1967,65.4573,-24.3594>,
  <72.1118,69.1152,-24.7365>,
  <292.5066,59.2985,-53.7616>,
  <293.4539,59.6911,-36.3484>,
  <301.5111,69.4198,-37.2232>,
  <299.9672,68.6381,-54.5865>,
  <746.8257,70.0111,-61.4626>,
  <745.6498,69.2299,-78.8459>,
  <-782.8737,84.6219,3.5729>,
  <-781.7472,73.4459,4.0133>,
  <-782.9639,85.4014,21.0251>,
  <-192.2081,86.1858,-11.1310>,
  <-193.2950,85.4047,-28.5192>,
  <-87.7744,75.7489,-16.3409>,
  <-94.8872,85.5354,-33.8757>,
  <-88.7359,79.1314,-33.9227>,
  <-98.2540,86.3106,-16.2452>,
  <-53.8736,85.7835,-31.7761>,
  <-63.3542,86.3569,-18.1448>,
  <-36.7568,78.6957,-36.7294>,
  <-36.6367,85.7333,-34.3498>,
  <-27.3346,85.6251,-37.5528>,
  <16.1495,83.9905,-22.3614>,
  <10.4710,85.6753,-39.6106>,
  <15.2337,75.2267,-39.4005>,
  <11.4197,86.4562,-22.2149>,
  <67.1920,80.3290,-42.4547>,
  <69.1012,85.7532,-42.8020>,
  <77.1684,86.5435,-25.7938>,
  <309.7373,84.6088,-55.8346>,
  <310.6837,85.2593,-38.4330>,
  <313.0093,86.8567,-38.6311>,
  <311.7235,86.0753,-56.0084>,
  <743.8704,74.2877,-61.4939>,
  <742.9258,73.1751,-78.8749>,
  <733.8680,86.6358,-78.9867>,
  <735.0317,87.4171,-61.6027>,
  <-783.7201,102.8220,20.2842>,
  <-783.6461,102.0424,2.8329>,
  <-192.7304,89.6908,-28.7423>,
  <-191.7820,89.7970,-11.3163>,
  <-187.9576,103.6131,-12.1445>,
  <-189.1240,102.8319,-29.5283>,
  <-105.1931,100.4778,-16.5038>,
  <-109.4161,103.7174,-16.4197>,
  <-106.0735,103.0062,-32.6149>,
  <-105.8279,102.9425,-34.0623>,
  <-53.1988,95.9850,-19.1292>,
  <-35.8776,97.1891,-20.1251>,
  <-19.4970,96.2472,-38.4557>,
  <-18.5651,100.7533,-21.2264>,
  <-1.2499,103.5608,-22.2939>,
  <-2.1921,101.7989,-39.6459>,
  <75.8558,103.9634,-26.5044>,
  <67.7888,103.1730,-43.5126>,
  <327.3756,104.2973,-40.1952>,
  <326.2787,103.5162,-57.5828>,
  <726.4548,98.1032,-61.6161>,
  <725.5100,97.0581,-79.0001>,
  <719.9510,104.0390,-79.0112>,
  <721.1036,104.8201,-61.6266>,
  <-783.5339,120.2438,19.4920>,
  <-783.4682,119.4643,2.0411>,
  <-182.0306,121.0425,-13.2491>,
  <-183.2572,120.2612,-30.6297>,
  <-117.8801,120.3480,-34.1883>,
  <-106.1552,104.0083,-34.0923>,
  <-120.1377,121.1247,-16.6181>,
  <67.6617,121.1064,-32.8310>,
  <67.0949,106.1330,-43.6077>,
  <60.9673,120.5855,-43.9233>,
  <70.0075,121.3772,-26.9681>,
  <326.9873,104.7631,-57.6773>,
  <327.9339,105.3304,-40.2719>,
  <344.9323,121.7422,-41.9329>,
  <343.8389,120.9611,-59.3207>,
  <709.0555,117.6683,-61.5483>,
  <708.1105,116.6769,-78.9347>,
  <703.5702,121.4388,-78.9016>,
  <704.7133,122.2199,-61.5165>,
  <-782.4120,137.6669,18.6489>,
  <-782.3460,136.8873,1.1980>,
  <-175.5793,136.1297,-31.7595>,
  <-174.6311,136.3011,-14.3364>,
  <-171.0974,138.4786,-14.6263>,
  <-173.2626,137.6961,-31.9558>,
  <-122.6223,127.9601,-16.7899>,
  <-131.8979,137.7510,-34.2073>,
  <-123.5868,132.1405,-34.4074>,
  <-135.0533,138.5265,-16.5883>,
  <67.9657,126.8743,-27.1039>,
  <59.6570,138.7850,-27.1868>,
  <50.9377,137.9938,-44.1595>,
  <344.2500,121.5537,-59.3696>,
  <345.1966,122.1352,-41.9649>,
  <362.4667,136.9921,-43.5708>,
  <361.5204,136.3290,-60.9719>,
  <366.7052,139.1927,-43.9001>,
  <365.4835,138.4114,-61.2809>,
  <691.6683,134.0029,-61.3362>,
  <690.7231,133.0543,-78.7245>,
  <684.0005,138.8344,-78.6185>,
  <685.1349,139.6155,-61.2329>,
  <-781.9969,139.8772,1.0448>,
  <-781.0823,148.9502,18.0701>,
  <-780.4105,155.0911,17.7579>,
  <-780.4323,154.3114,0.3117>,
  <-158.3065,150.2487,-33.3325>,
  <-157.3546,149.4183,-15.8646>,
  <-140.0151,145.7952,-16.6448>,
  <-140.9734,148.3152,-34.1881>,
  <50.5403,153.3666,-27.3456>,
  <49.6387,140.8002,-44.2148>,
  <38.6891,155.3991,-44.2748>,
  <47.4259,156.1903,-27.3031>,
  <378.7979,149.1418,-62.4865>,
  <379.7443,149.7911,-45.0848>,
  <392.6325,156.6487,-46.0934>,
  <391.4165,155.8674,-63.4745>,
  <674.2906,147.7722,-61.0094>,
  <673.3453,146.8585,-78.3993>,
  <659.6589,156.2236,-78.0755>,
  <660.7794,157.0048,-60.6892>,
  <-777.6336,172.5163,16.8247>,
  <-777.6387,171.7367,-0.6224>,
  <32.7628,173.2827,-34.2168>,
  <32.2141,167.1063,-44.4483>,
  <28.1934,172.8067,-44.4856>,
  <35.3593,173.5958,-27.4283>,
  <396.0846,159.5399,-63.8932>,
  <397.0312,160.1503,-46.4898>,
  <414.3223,169.3969,-47.8450>,
  <413.3759,168.7551,-65.2470>,
  <426.5684,174.1153,-48.7227>,
  <425.2761,173.3339,-66.0996>,
  <639.5590,169.0829,-60.0776>,
  <638.6134,168.2272,-77.4701>,
  <627.3529,173.6022,-77.0991>,
  <628.4305,174.3833,-59.7105>,
  <656.9213,159.3552,-60.5850>,
  <655.9759,158.4711,-77.9762>,
  <-773.8896,189.9429,15.8388>,
  <-773.8708,189.1632,-1.6095>,
  <33.1227,177.7808,-27.4946>,
  <23.7921,191.0020,-27.5807>,
  <17.4666,190.2140,-44.6837>,
  <430.6733,176.2766,-66.5252>,
  <431.6198,176.8967,-49.1222>,
  <448.9210,183.4637,-50.3577>,
  <447.9746,182.8139,-67.7594>,
  <466.2285,188.3027,-51.5160>,
  <465.2822,187.6370,-68.9169>,
  <482.6971,191.6114,-52.5599>,
  <481.2856,190.8298,-69.9304>,
  <587.5080,188.6479,-58.1257>,
  <586.5621,187.8620,-75.5213>,
  <571.9902,190.9503,-74.8677>,
  <572.8671,191.7311,-57.4681>,
  <604.8525,183.6414,-58.8441>,
  <603.9068,182.8328,-76.2387>,
  <622.2029,177.0920,-59.4935>,
  <621.2573,176.2601,-76.8870>,
  <-769.0997,207.3708,14.7960>,
  <-769.0511,206.5912,-2.6539>,
  <15.7005,203.4082,-27.6977>,
  <14.7836,194.9234,-44.7493>,
  <5.0164,207.6190,-44.7881>,
  <11.2642,208.4070,-27.6809>,
  <482.5948,191.1802,-70.0173>,
  <483.5411,191.8400,-52.6161>,
  <500.8566,194.5553,-53.6795>,
  <499.9103,193.8711,-71.0796>,
  <518.1775,195.9087,-54.6820>,
  <517.2313,195.2036,-72.0812>,
  <535.5030,195.9796,-55.6272>,
  <534.5569,195.2550,-73.0256>,
  <552.8332,194.7787,-56.5156>,
  <551.8872,194.0349,-73.9131>,
  <570.1687,192.2728,-57.3457>,
  <569.2227,191.5094,-74.7423>,
  <-764.9676,218.7060,-3.4198>,
  <-769.0511,206.5912,-2.6539>,
  <-764.0325,222.3670,13.8473>,
  <-763.2394,224.8001,13.6950>,
  <-763.2389,224.0205,-3.7523>,
  <-1.7035,224.2040,-27.6849>,
  <-2.6287,217.9073,-44.8343>,
  <-10.3560,225.0202,-44.7334>,
  <-3.6553,225.8087,-27.6508>,
  <-756.6171,242.2305,12.5525>,
  <-756.5707,241.4509,-4.8974>,
  <-19.0921,240.9218,-27.4899>,
  <-20.0199,235.3369,-44.6711>,
  <-30.1393,242.4155,-44.4386>,
  <-22.7169,243.2050,-27.3953>,
  <-748.6492,259.6627,11.3367>,
  <-748.5505,258.8831,-6.1160>,
  <-54.6816,259.8720,-42.3740>,
  <-54.7622,259.4543,-43.8647>,
  <-55.5863,259.8033,-43.8355>,
  <-47.5949,260.5935,-26.8232>,
  <-36.4692,254.5287,-27.1559>,
  <-37.3969,248.9256,-44.3362>,
  <-747.7983,260.3458,-6.2225>,
  <-746.8600,263.1375,11.0834>,
  <-739.7208,277.0961,10.0686>,
  <-739.6388,276.3166,-7.3831>,
  <-71.1971,274.8252,-26.1788>,
  <-72.1272,269.8597,-43.3876>,
  <-87.1114,277.1830,-42.9016>,
  <-78.4530,277.9741,-25.9256>,
  <-53.8354,265.2968,-26.6950>,
  <-730.5895,291.4538,-8.5547>,
  <-729.6500,293.9273,8.7655>,
  <-729.2860,294.5315,8.7186>,
  <-729.2064,293.7520,-8.7330>,
  <-105.9206,293.9507,-25.1493>,
  <-106.8521,289.3646,-42.3751>,
  <-115.3934,294.5670,-42.1442>,
  <-108.4853,295.3558,-25.0729>,
  <-88.5584,284.2524,-25.6580>,
  <-89.4867,278.8189,-42.8459>,
  <-717.6969,311.9685,7.3057>,
  <-717.5352,311.1891,-10.1504>,
  <-123.2916,305.9580,-24.7438>,
  <-124.2235,301.4725,-41.9741>,
  <-137.7020,311.9590,-41.7120>,
  <-132.7321,312.7452,-24.5352>,
  <-717.6968,311.9685,7.3057>,
  <-713.3588,316.7807,-10.6285>,
  <-712.4185,319.0321,6.7016>,
  <-704.4350,329.4077,5.8018>,
  <-704.2464,328.6283,-11.6558>,
  <-140.6686,319.5968,-24.4112>,
  <-141.6021,315.5461,-41.6609>,
  <-157.2866,329.3545,-41.4280>,
  <-153.3538,330.1394,-24.1948>,
  <-696.1135,338.1811,-12.5268>,
  <-695.1726,340.2841,4.8099>,
  <-689.3256,346.8493,4.1973>,
  <-689.0887,346.0700,-13.2629>,
  <-158.0507,334.5509,-24.1374>,
  <-158.9862,331.0250,-41.4106>,
  <-176.3232,346.7508,-41.1738>,
  <-172.9791,347.5349,-23.9086>,
  <-678.8571,356.6312,-14.2933>,
  <-677.9158,358.6252,3.0483>,
  <-672.0743,364.2938,2.4762>,
  <-671.7642,363.5146,-14.9880>,
  <-192.8157,364.7236,-23.6016>,
  <-193.7552,362.2517,-40.9219>,
  <-196.1740,364.1461,-40.8754>,
  <-193.0865,364.9298,-23.5961>,
  <-175.4342,349.8694,-23.8799>,
  <-176.3714,346.7982,-41.1733>,
  <-672.0743,364.2938,2.4762>,
  <-661.5917,372.7360,-15.9550>,
  <-660.6501,374.6513,1.3901>,
  <-652.1774,381.7418,0.6111>,
  <-651.7596,380.9627,-16.8589>,
  <-210.1952,378.9771,-23.2965>,
  <-211.1355,376.7064,-40.6257>,
  <-217.8165,381.5389,-40.4794>,
  <-214.9195,382.3224,-23.1898>,
  <-644.3191,386.8690,-17.5286>,
  <-643.3773,388.7293,-0.1810>,
  <-628.8040,399.1942,-1.4432>,
  <-628.2341,398.4153,-18.9215>,
  <-227.5701,392.0129,-22.9369>,
  <-228.5108,389.8751,-40.2721>,
  <-242.2021,398.9279,-39.9341>,
  <-239.4128,399.7113,-22.6386>,
  <-627.0399,399.2408,-19.0235>,
  <-626.0978,401.0653,-1.6743>,
  <-608.8132,412.0388,-3.1067>,
  <-609.7554,410.2921,-20.4594>,
  <-600.5753,416.6533,-3.7618>,
  <-599.7812,415.8747,-21.2523>,
  <-262.3047,414.0796,-22.0389>,
  <-263.2465,412.2287,-39.3869>,
  <-271.2028,416.3110,-39.1376>,
  <-268.2601,417.0945,-21.8504>,
  <-244.9395,403.6209,-22.5136>,
  <-245.8805,401.5672,-39.8525>,
  <-592.4659,419.9001,-21.8308>,
  <-591.5236,421.6388,-4.4778>,
  <-574.2292,430.0036,-5.7936>,
  <-575.1717,428.3252,-23.1493>,
  <-564.3427,434.1230,-6.5161>,
  <-563.1067,433.3450,-24.0307>,
  <-297.0219,431.5212,-20.9342>,
  <-297.9642,429.8024,-38.2881>,
  <-307.9729,433.6838,-37.9181>,
  <-304.7082,434.4678,-20.6485>,
  <-279.6658,423.4705,-21.5165>,
  <-280.6077,421.6286,-38.8649>,
  <-557.8730,435.5311,-24.4134>,
  <-556.9306,437.2244,-7.0583>,
  <-539.6284,443.4810,-8.2799>,
  <-540.5709,441.8321,-25.6370>,
  <-522.3216,448.5784,-9.4498>,
  <-523.2643,446.9682,-26.8085>,
  <-509.4749,451.6175,-10.2847>,
  <-506.8322,450.8413,-27.8759>,
  <-349.0670,449.5394,-18.9132>,
  <-350.0098,447.9264,-36.2718>,
  <-364.0781,451.0309,-35.6463>,
  <-359.5094,451.8166,-18.4476>,
  <-331.7229,444.6870,-19.6384>,
  <-332.6654,443.0161,-36.9945>,
  <-314.3743,438.6099,-20.3089>,
  <-315.3166,436.8625,-37.6615>,
  <-505.9540,451.0552,-27.9332>,
  <-505.0114,452.7092,-10.5764>,
  <-487.6982,456.0764,-11.6689>,
  <-488.6408,454.4454,-29.0268>,
  <-470.3813,458.4669,-12.7178>,
  <-471.3240,456.8534,-30.0764>,
  <-453.0610,459.9259,-13.7250>,
  <-454.0038,458.3225,-31.0841>,
  <-435.7372,460.4810,-14.6919>,
  <-436.6800,458.8813,-32.0511>,
  <-418.4101,460.1418,-15.6188>,
  <-419.3528,458.5376,-32.9778>,
  <-401.0797,458.8966,-16.5052>,
  <-402.0224,457.2798,-33.8637>,
  <-383.7456,456.7112,-17.3496>,
  <-384.6882,455.0713,-34.7070>,
  <-366.4079,453.5224,-18.1491>,
  <-367.3504,451.8488,-35.5051>,
  <381.1346,-472.3344,-34.7154>,
  <375.1089,-471.3306,-34.4328>,
  <380.4678,-471.8700,-46.9549>,
  <384.0410,-472.0984,-52.3663>,
  <397.5165,-473.6326,-53.0301>,
  <398.4676,-474.2517,-35.5718>,
  <415.7973,-475.2653,-36.4686>,
  <414.8464,-474.6802,-53.9254>,
  <433.1236,-475.4020,-37.4045>,
  <432.1727,-474.8382,-54.8603>,
  <450.4467,-474.6688,-38.3793>,
  <449.4958,-474.1149,-55.8347>,
  <467.7664,-473.0555,-39.3934>,
  <466.8155,-472.5009,-56.8489>,
  <480.7191,-471.1904,-40.1814>,
  <470.4732,-471.9837,-57.0710>,
  <311.7707,-456.1885,-31.6687>,
  <309.4900,-454.7758,-49.0904>,
  <310.8186,-455.3039,-49.1389>,
  <306.1592,-454.0006,-31.4618>,
  <329.1173,-461.7543,-32.3621>,
  <328.1657,-461.0003,-49.8264>,
  <346.4600,-466.2064,-33.1052>,
  <345.5087,-465.5543,-50.5649>,
  <363.7988,-469.6674,-33.8926>,
  <362.8479,-469.0936,-51.3488>,
  <380.1835,-471.7117,-52.1739>,
  <484.1325,-470.1445,-57.8962>,
  <485.0829,-470.5923,-40.4456>,
  <502.3967,-467.4124,-41.5297>,
  <501.4462,-466.9406,-58.9814>,
  <519.7072,-463.2858,-42.6562>,
  <518.7566,-462.7827,-60.1093>,
  <537.0136,-458.1397,-43.8282>,
  <536.0628,-457.5979,-61.2830>,
  <549.5714,-453.6774,-44.7113>,
  <544.9315,-454.4632,-61.9060>,
  <277.0677,-442.5714,-30.3931>,
  <268.1183,-437.4092,-47.6205>,
  <276.1151,-441.5309,-47.8702>,
  <265.3038,-436.6333,-30.0200>,
  <294.4211,-449.8970,-31.0078>,
  <293.4692,-449.0536,-48.4761>,
  <553.3657,-451.5254,-62.4964>,
  <554.3163,-452.0161,-45.0438>,
  <571.6161,-445.0590,-46.2968>,
  <570.6653,-444.5100,-63.7520>,
  <553.3657,-451.5254,-62.4964>,
  <588.4954,-436.5447,-55.2343>,
  <586.4149,-436.9865,-64.9460>,
  <588.9109,-436.8094,-47.6075>,
  <590.0723,-436.2020,-47.6979>,
  <242.3491,-424.7334,-29.3061>,
  <236.2225,-420.0300,-46.6664>,
  <241.3952,-423.3832,-46.7971>,
  <233.6867,-419.2537,-29.0811>,
  <259.7101,-434.0788,-29.8306>,
  <258.7574,-433.0318,-47.3080>,
  <587.9600,-436.2451,-65.0633>,
  <606.2023,-427.6713,-48.9579>,
  <605.2512,-427.0668,-66.4155>,
  <620.8589,-418.7396,-50.1557>,
  <617.6601,-419.5235,-67.4288>,
  <207.6137,-402.4393,-28.4182>,
  <206.8719,-401.8677,-28.4036>,
  <207.4069,-402.0357,-32.2066>,
  <209.5512,-402.6438,-45.9966>,
  <224.0296,-412.7794,-46.3289>,
  <224.9838,-414.2232,-28.8337>,
  <622.5371,-416.4864,-67.8304>,
  <623.4882,-417.0984,-50.3724>,
  <640.7698,-405.2984,-51.8417>,
  <639.8184,-404.5866,-69.3042>,
  <646.1304,-401.2845,-52.3134>,
  <643.1876,-402.0681,-69.6004>,
  <190.2413,-390.0825,-28.0284>,
  <186.1573,-385.2533,-45.5053>,
  <189.2843,-387.8940,-45.5568>,
  <183.3428,-384.4774,-27.9049>,
  <206.6586,-400.7787,-45.9231>,
  <657.0939,-391.2116,-70.8439>,
  <658.0455,-391.9669,-53.3795>,
  <667.5957,-383.8344,-54.2638>,
  <664.8477,-384.6177,-71.5615>,
  <172.8652,-376.6687,-27.6857>,
  <164.8042,-367.8601,-45.1251>,
  <171.9068,-374.1297,-45.2298>,
  <161.4611,-367.0849,-27.4959>,
  <674.3626,-376.0499,-72.4634>,
  <675.3145,-376.8745,-54.9959>,
  <686.1841,-366.3882,-56.0577>,
  <683.5759,-367.1713,-73.3630>,
  <155.4861,-362.5240,-27.3757>,
  <144.4448,-350.4656,-44.7989>,
  <154.5261,-359.5321,-44.9401>,
  <140.2685,-349.6915,-27.1244>,
  <691.6238,-358.8396,-74.1746>,
  <692.5760,-359.7636,-56.7026>,
  <702.4900,-348.9450,-57.7273>,
  <699.9804,-349.7280,-75.0379>,
  <120.7274,-334.0496,-26.7640>,
  <118.7364,-332.2985,-26.7344>,
  <120.4158,-332.5477,-32.4527>,
  <124.1325,-333.0710,-44.4753>,
  <137.1440,-344.5452,-44.6677>,
  <138.1060,-348.0706,-27.0795>,
  <708.8755,-339.1488,-75.9965>,
  <709.8282,-340.2100,-58.5184>,
  <716.8787,-331.5043,-59.2926>,
  <714.4356,-332.2872,-76.6068>,
  <103.3526,-321.0216,-26.4041>,
  <95.7425,-314.9075,-26.2648>,
  <102.4183,-315.6497,-43.4372>,
  <102.6925,-315.6779,-44.0904>,
  <119.7623,-329.7103,-44.3886>,
  <726.1155,-316.3105,-77.9591>,
  <727.0689,-317.5555,-60.4728>,
  <729.5605,-314.0659,-60.7649>,
  <727.1598,-314.8487,-78.0815>,
  <85.9805,-308.7026,-26.0126>,
  <79.6606,-298.2869,-43.6188>,
  <85.0093,-302.7328,-43.7100>,
  <70.4321,-297.5195,-25.6692>,
  <102.3829,-315.4667,-44.0830>,
  <740.8755,-296.6293,-62.1629>,
  <738.5863,-297.4120,-79.4855>,
  <51.2398,-285.0327,-25.1862>,
  <45.5312,-280.1310,-25.0958>,
  <50.6623,-280.5850,-35.6877>,
  <55.2801,-280.8977,-43.0737>,
  <67.6376,-290.5393,-43.3128>,
  <68.6089,-296.5293,-25.6145>,
  <743.3394,-289.1730,-80.1138>,
  <744.2939,-290.7021,-62.6148>,
  <750.9139,-279.1944,-63.4914>,
  <748.6298,-279.9771,-80.8143>,
  <33.8670,-272.5127,-24.8036>,
  <32.1307,-263.5069,-42.5957>,
  <32.8874,-264.3093,-42.6008>,
  <23.1709,-262.7391,-24.6608>,
  <50.2644,-277.9356,-42.9340>,
  <759.6300,-261.7612,-64.7478>,
  <757.4318,-262.5438,-82.0754>,
  <16.4864,-257.9584,-24.5119>,
  <12.9038,-246.1108,-42.3312>,
  <15.5050,-249.2798,-42.3304>,
  <4.4191,-245.3424,-24.4221>,
  <760.5385,-255.4972,-82.5607>,
  <761.4949,-257.5317,-65.0391>,
  <767.4163,-244.3293,-65.9537>,
  <765.1946,-245.1119,-83.2800>,
  <-0.9042,-240.7263,-24.3399>,
  <-3.1536,-228.7106,-42.2392>,
  <-1.8911,-230.5986,-42.2231>,
  <-10.9989,-227.9414,-24.3649>,
  <774.0687,-226.8990,-67.0979>,
  <771.9118,-227.6815,-84.4277>,
  <-18.3092,-219.6622,-24.3391>,
  <-23.9973,-210.5371,-24.4395>,
  <-19.0042,-211.0751,-36.8993>,
  <-16.1745,-211.3064,-42.3125>,
  <777.8782,-210.1003,-82.1391>,
  <778.6513,-212.5009,-67.9934>,
  <777.4673,-210.2525,-85.5122>,
  <779.6516,-209.4700,-68.1838>,
  <-27.1391,-193.8994,-42.4978>,
  <-19.3040,-207.4213,-42.3168>,
  <-35.4311,-193.1307,-24.5992>,
  <777.6910,-209.4244,-85.5615>,
  <782.3724,-192.8244,-86.5612>,
  <784.5317,-192.0419,-69.2315>,
  <-555.5647,-178.4106,3.0211>,
  <-567.6522,-176.4158,3.5887>,
  <-556.3904,-177.0753,-12.1172>,
  <-553.5193,-177.1767,-14.6278>,
  <-539.1872,-178.5141,-15.3470>,
  <-538.2327,-180.0453,2.1520>,
  <-520.9056,-180.3790,1.2249>,
  <-521.8600,-178.8435,-16.2744>,
  <-503.5834,-179.4211,0.2401>,
  <-504.5381,-177.8470,-17.2609>,
  <-486.5935,-176.5755,-6.8048>,
  <-499.5770,-177.1051,-17.5640>,
  <-486.2662,-177.1198,-0.8048>,
  <-482.8618,-176.3032,-1.0266>,
  <-35.7362,-192.7473,-24.5998>,
  <-37.1500,-176.4911,-42.7349>,
  <-36.7425,-177.4495,-42.7140>,
  <-45.4398,-175.7224,-24.8364>,
  <788.3976,-174.6152,-70.2240>,
  <786.2768,-175.3977,-87.5558>,
  <-607.5896,-165.7508,5.2815>,
  <-619.2838,-159.8425,-11.8301>,
  <-608.5444,-164.1609,-12.2202>,
  <-623.7239,-159.0687,5.8588>,
  <-590.2427,-171.3805,4.5910>,
  <-591.1971,-169.8830,-12.9066>,
  <-572.9014,-175.5027,3.8332>,
  <-573.8554,-174.0871,-13.6608>,
  <-556.5192,-176.8857,-14.4777>,
  <-487.2202,-175.7057,-18.2987>,
  <-468.9527,-173.8418,-1.8934>,
  <-469.9066,-172.4700,-19.3853>,
  <-451.6435,-169.4181,-3.0331>,
  <-452.5980,-167.8945,-20.5318>,
  <-434.3403,-163.4137,-4.2434>,
  <-435.2957,-161.6384,-21.7534>,
  <-425.0546,-158.8049,-4.9552>,
  <-431.4507,-159.5930,-22.0543>,
  <-53.1708,-163.8073,-24.9509>,
  <-55.5270,-158.3142,-25.0694>,
  <-53.4682,-158.5396,-30.2867>,
  <-45.8414,-159.0810,-43.0439>,
  <791.3209,-157.1898,-71.1652>,
  <789.2298,-157.9722,-88.4986>,
  <-642.3015,-149.7544,6.4508>,
  <-652.7510,-142.4653,-10.7905>,
  <-643.2567,-148.0285,-11.0570>,
  <-655.8019,-141.6897,6.8228>,
  <-624.9427,-158.5109,5.9000>,
  <-625.8975,-156.9083,-11.6023>,
  <-417.9965,-154.5578,-23.0119>,
  <-417.0421,-156.0549,-5.5143>,
  <-399.7479,-147.6599,-6.8315>,
  <-400.7040,-145.7061,-24.3495>,
  <-390.8534,-141.3379,-7.5989>,
  <-395.9783,-142.1244,-24.7672>,
  <-55.0085,-141.6716,-43.3269>,
  <-54.1940,-144.0046,-43.2665>,
  <-64.4381,-140.9045,-25.3664>,
  <793.3559,-139.7655,-72.0580>,
  <791.2874,-140.5479,-89.3927>,
  <-677.0413,-126.3217,7.2878>,
  <-679.6470,-124.2998,7.3387>,
  <-677.7479,-124.8735,-5.6593>,
  <-677.1354,-125.0761,-10.2453>,
  <-660.6230,-137.2428,-10.5969>,
  <-659.6674,-139.0715,6.9154>,
  <-383.4158,-135.6949,-25.7389>,
  <-382.4605,-137.4257,-8.2309>,
  <-365.5907,-124.2166,-17.2273>,
  <-368.9442,-124.6669,-27.0208>,
  <-365.1806,-125.2344,-9.7177>,
  <-364.0030,-123.8807,-9.8425>,
  <-70.6309,-128.0870,-25.6051>,
  <-71.9377,-123.4929,-25.7403>,
  <-70.8123,-123.6266,-28.8281>,
  <-61.6518,-124.2589,-43.7474>,
  <119.9406,-124.7847,-36.1152>,
  <119.0117,-130.0675,-53.3098>,
  <115.0775,-124.0242,-53.3671>,
  <119.2450,-123.2390,-36.1467>,
  <137.3185,-138.6017,-36.4398>,
  <136.3745,-139.8778,-53.8134>,
  <154.6464,-139.1801,-37.3560>,
  <153.6959,-138.7401,-54.8063>,
  <171.9017,-123.1776,-39.2041>,
  <168.3271,-123.9535,-56.2656>,
  <171.9122,-123.2063,-39.0119>,
  <171.9262,-123.1691,-39.0143>,
  <794.5409,-122.3423,-72.9046>,
  <792.4868,-123.1247,-90.2400>,
  <-694.4244,-111.0628,7.5480>,
  <-696.7150,-107.6806,-9.9616>,
  <-695.3812,-108.9099,-9.9789>,
  <-698.8809,-106.9038,7.6036>,
  <-677.9974,-124.3429,-10.2313>,
  <-366.1368,-123.2661,-27.2363>,
  <-347.9040,-112.1392,-11.2449>,
  <-348.8629,-109.4508,-28.7957>,
  <-343.4332,-106.4319,-11.7442>,
  <-347.1898,-107.2165,-28.9870>,
  <-76.0276,-106.0768,-26.2997>,
  <-71.2930,-106.5480,-37.2425>,
  <-65.6850,-106.8427,-44.3099>,
  <101.8827,-106.3853,-48.1743>,
  <101.6121,-110.4569,-53.2440>,
  <99.4373,-106.6235,-53.2979>,
  <106.3894,-105.8346,-36.2290>,
  <170.9563,-121.3363,-56.5261>,
  <177.0795,-106.5204,-57.5241>,
  <179.2470,-105.7378,-40.1948>,
  <794.8978,-104.9204,-73.7060>,
  <792.8499,-105.7027,-91.0418>,
  <-711.8190,-92.7448,7.6715>,
  <-712.8361,-90.2804,-9.8661>,
  <-712.7769,-90.3451,-9.8664>,
  <-714.7551,-89.5033,7.6856>,
  <-331.5975,-93.3590,-30.4568>,
  <-330.6377,-96.2946,-12.8950>,
  <-325.8615,-88.9869,-13.4827>,
  <-329.3171,-89.7712,-30.7419>,
  <-76.0860,-88.6553,-27.0786>,
  <-71.3436,-89.1142,-37.7472>,
  <-64.9407,-89.4202,-45.1325>,
  <-1.4497,-95.6642,-30.8221>,
  <-2.3865,-98.8274,-48.1114>,
  <-10.7088,-89.3481,-48.0844>,
  <-5.0824,-88.5610,-30.9434>,
  <15.8829,-97.4533,-31.6842>,
  <14.9431,-99.8329,-49.0085>,
  <24.9560,-88.5211,-32.5785>,
  <32.2801,-89.2492,-49.4874>,
  <32.2333,-90.3492,-50.3744>,
  <33.9053,-89.2889,-50.5129>,
  <84.2787,-89.1625,-51.9230>,
  <84.2129,-90.9218,-53.1749>,
  <82.4012,-89.2245,-53.1526>,
  <93.2139,-88.4305,-36.2939>,
  <102.5317,-102.7010,-36.1600>,
  <184.3763,-88.3094,-41.2561>,
  <182.8109,-89.0912,-58.6181>,
  <794.4294,-87.4994,-74.4626>,
  <792.3787,-88.2818,-91.7982>,
  <-728.1256,-72.0995,7.6313>,
  <-726.6263,-72.8772,-9.8975>,
  <-314.3473,-73.2699,-32.2966>,
  <-313.3853,-76.7906,-14.7086>,
  <-310.8022,-71.5454,-15.0845>,
  <-313.8710,-72.3291,-32.3647>,
  <-70.8283,-75.5962,-27.9507>,
  <-69.8060,-71.2254,-28.2025>,
  <-56.5157,-71.9874,-46.3731>,
  <-19.6203,-71.7792,-44.8193>,
  <-19.7849,-79.5232,-48.0320>,
  <-26.7981,-71.9479,-47.9907>,
  <-13.9733,-71.1513,-31.2416>,
  <33.1583,-84.0255,-33.2263>,
  <49.5300,-82.6222,-51.6617>,
  <50.4420,-72.8412,-34.6681>,
  <61.0038,-71.0517,-35.3227>,
  <67.5131,-71.2474,-40.2510>,
  <66.8507,-81.2571,-52.6647>,
  <70.9378,-71.0385,-35.8634>,
  <85.1242,-80.9574,-36.1895>,
  <188.0974,-72.2041,-59.6636>,
  <189.0440,-71.6221,-42.2590>,
  <189.1483,-70.8815,-42.2979>,
  <188.2032,-71.6624,-59.6937>,
  <793.1185,-70.0796,-75.1733>,
  <791.0566,-70.8620,-92.5083>,
  <-729.2289,-70.3961,7.6148>,
  <-738.2899,-55.4711,-10.0447>,
  <-730.1888,-67.4457,-9.9477>,
  <-739.7421,-54.6934,7.4816>,
  <-298.8211,-54.1079,-16.5187>,
  <-302.0398,-54.8918,-33.7908>,
  <-54.4712,-70.2838,-46.5608>,
  <-54.7705,-53.7838,-29.8029>,
  <-53.7073,-53.8837,-32.1265>,
  <-36.7409,-54.1572,-39.6761>,
  <-37.1602,-66.3533,-47.6784>,
  <-30.0836,-53.7511,-31.1467>,
  <-18.8937,-64.1931,-31.2864>,
  <67.7551,-69.4436,-35.7620>,
  <193.5657,-53.4541,-43.3204>,
  <193.7474,-54.2335,-60.7775>,
  <790.9263,-52.6609,-75.8360>,
  <788.8425,-53.4433,-93.1699>,
  <-746.6614,-42.0234,7.2890>,
  <-747.9240,-38.0623,-10.3024>,
  <-747.6232,-38.5823,-10.2954>,
  <-749.3770,-37.2846,7.2240>,
  <-297.1147,-48.4853,-34.3461>,
  <-296.1555,-51.2369,-16.7925>,
  <-289.3749,-36.6738,-17.8150>,
  <-291.6023,-37.4564,-35.1410>,
  <-53.5878,-52.8956,-29.9071>,
  <-36.2732,-49.9356,-30.9814>,
  <202.2358,-36.0210,-44.5744>,
  <203.7690,-36.7986,-62.1051>,
  <787.7866,-35.2435,-76.4472>,
  <785.6707,-36.0260,-93.7793>,
  <-757.7596,-19.8741,6.8982>,
  <-756.5199,-20.6521,-10.6165>,
  <-284.4667,-19.2457,-18.8642>,
  <-284.1594,-20.0249,-36.3281>,
  <205.2839,-35.1426,-62.2618>,
  <206.2212,-32.1056,-44.9669>,
  <223.5266,-26.6532,-46.1526>,
  <222.5790,-26.9522,-63.5698>,
  <240.8557,-27.5511,-47.0545>,
  <239.8966,-24.8082,-64.6077>,
  <258.1953,-31.2120,-47.8329>,
  <257.2161,-23.1018,-65.6260>,
  <274.7938,-19.0632,-61.8402>,
  <263.8439,-19.2973,-66.1572>,
  <257.2161,-23.1018,-65.6260>,
  <275.5108,-28.4839,-48.8969>,
  <281.2527,-18.4945,-49.6575>,
  <783.6014,-17.8275,-77.0014>,
  <781.4430,-18.6100,-94.3312>,
  <-764.1326,-3.3696,6.5038>,
  <-764.5089,-2.4615,6.4835>,
  <-764.2947,-2.5921,3.5438>,
  <-763.3979,-3.2397,-11.0242>,
  <-279.9477,-6.2334,-37.1762>,
  <-279.8940,-2.5421,-36.0986>,
  <-284.3505,-1.8240,-19.6526>,
  <-278.2062,-2.5955,-37.4342>,
  <274.5314,-1.8043,-66.2404>,
  <272.3139,-1.8645,-67.4003>,
  <281.3640,-1.0728,-50.4456>,
  <777.5652,-0.6519,-82.7812>,
  <776.9186,-4.0075,-94.7407>,
  <776.1142,-1.1955,-94.8232>,
  <778.2380,-0.4130,-77.4916>,
  <-769.3055,14.1740,-11.4847>,
  <-765.1018,2.0708,-11.1699>,
  <-770.4774,14.9521,6.0263>,
  <-279.4035,15.3384,-26.6510>,
  <-281.3737,15.6016,-20.5966>,
  <-262.6901,11.9065,-38.9289>,
  <-262.6195,14.9141,-37.5589>,
  <-245.3738,14.4587,-39.9850>,
  <-245.3537,14.8876,-39.6041>,
  <-243.4221,14.8723,-40.1097>,
  <274.4255,7.8398,-67.9507>,
  <275.4557,15.5613,-68.3533>,
  <279.4083,16.3462,-51.1212>,
  <777.8500,0.6253,-77.5171>,
  <772.1589,17.0005,-77.9427>,
  <770.0049,16.2180,-95.2727>,
  <-775.1399,32.3675,5.4981>,
  <-774.0773,31.5893,-12.0070>,
  <-279.0923,18.5874,-20.8547>,
  <-261.7829,22.9539,-21.9919>,
  <-244.4471,20.3314,-22.8168>,
  <-228.0601,17.6541,-41.0698>,
  <-227.1140,18.3598,-23.6707>,
  <-209.8181,26.3436,-24.9695>,
  <-210.7841,30.9315,-42.6052>,
  <-205.9285,33.1233,-25.4853>,
  <-209.8967,32.3384,-42.7166>,
  <281.9616,33.7711,-52.0423>,
  <280.6812,32.9898,-69.4198>,
  <764.6678,34.4121,-78.3170>,
  <762.4276,33.6295,-95.6423>,
  <-778.6673,49.7843,4.9080>,
  <-777.6874,49.0060,-12.5926>,
  <-200.1208,50.5525,-26.5835>,
  <-202.7627,49.7694,-43.8870>,
  <289.3416,51.2025,-53.2260>,
  <288.6777,50.4219,-70.6371>,
  <760.3658,42.7500,-78.4574>,
  <759.4296,39.4207,-95.7393>,
  <753.7191,51.0394,-95.9503>,
  <755.9265,51.8220,-78.6233>,
  <-781.1804,67.2026,4.2628>,
  <-780.2614,66.4241,-13.2345>,
  <-196.4247,67.9790,-27.5668>,
  <-198.5290,67.1966,-44.8995>,
  <-71.3536,64.1078,-34.1934>,
  <-76.9643,68.1376,-34.0693>,
  <-71.8607,67.7389,-43.4221>,
  <-54.4298,67.8487,-42.4304>,
  <-54.0354,66.1582,-35.2271>,
  <-51.3190,68.1717,-35.4652>,
  <32.6509,50.9241,-39.2566>,
  <17.6870,68.2633,-39.2213>,
  <31.7544,67.5968,-55.3207>,
  <49.1232,67.6555,-55.4694>,
  <49.9736,51.7303,-40.2347>,
  <64.2937,68.3252,-41.7582>,
  <291.5666,56.9779,-71.0885>,
  <292.5066,59.2985,-53.7616>,
  <299.9672,68.6381,-54.5865>,
  <299.5556,67.8579,-72.0113>,
  <745.6498,69.2299,-78.8459>,
  <743.3132,68.4472,-96.1660>,
  <-781.7472,73.4459,4.0133>,
  <-782.8737,84.6219,3.5729>,
  <-782.2982,84.2031,-5.8483>,
  <-781.8846,83.8436,-13.9282>,
  <-193.2950,85.4047,-28.5192>,
  <-195.0687,84.6227,-45.8699>,
  <-88.7359,79.1314,-33.9227>,
  <-94.8872,85.5354,-33.8757>,
  <-89.5108,84.9237,-48.0170>,
  <-85.8682,84.7677,-51.8139>,
  <-72.3443,75.2518,-52.1221>,
  <-55.0166,74.7663,-53.0424>,
  <-36.7568,78.6957,-36.7294>,
  <-37.7232,83.3635,-54.3686>,
  <-27.3346,85.6251,-37.5528>,
  <-35.1617,84.8351,-54.5740>,
  <15.2337,75.2267,-39.4005>,
  <10.4710,85.6753,-39.6106>,
  <14.6074,85.1969,-50.6638>,
  <26.1453,84.9165,-57.9110>,
  <31.5960,79.1570,-57.9489>,
  <48.9052,83.5535,-59.0874>,
  <66.9725,85.5863,-46.3575>,
  <49.7275,84.9478,-59.1947>,
  <67.1920,80.3290,-42.4547>,
  <69.1012,85.7532,-42.8020>,
  <308.7956,82.7387,-73.1817>,
  <309.7373,84.6088,-55.8346>,
  <311.7235,86.0753,-56.0084>,
  <311.8315,85.2958,-73.4616>,
  <742.9258,73.1751,-78.8749>,
  <741.9876,70.3607,-96.1798>,
  <731.5165,85.8531,-96.3059>,
  <733.8680,86.6358,-78.9867>,
  <-783.6461,102.0424,2.8329>,
  <-782.7023,101.3450,-12.8542>,
  <-782.6105,101.2642,-14.6708>,
  <-193.6906,92.7280,-46.3087>,
  <-192.7304,89.6908,-28.7423>,
  <-189.1240,102.8319,-29.5283>,
  <-190.8461,102.0499,-46.8818>,
  <-100.4026,102.1700,-51.8048>,
  <-89.7240,89.5829,-51.8204>,
  <-105.8279,102.9425,-34.0623>,
  <-20.4523,97.9940,-55.9645>,
  <-19.4970,96.2472,-38.4557>,
  <-2.7429,102.6293,-49.7446>,
  <-7.6610,102.2932,-56.8529>,
  <-2.1921,101.7989,-39.6459>,
  <8.6173,102.3148,-57.7390>,
  <14.1900,100.4545,-57.9585>,
  <67.0340,103.1126,-44.8007>,
  <49.4036,102.3689,-59.9591>,
  <67.7888,103.1730,-43.5126>,
  <326.0468,102.5676,-75.0098>,
  <326.2787,103.5162,-57.5828>,
  <326.1980,102.8617,-72.2236>,
  <326.3055,102.7366,-75.0315>,
  <725.5100,97.0581,-79.0001>,
  <724.5709,94.4833,-96.3157>,
  <717.5516,103.2561,-96.3278>,
  <719.9510,104.0390,-79.0112>,
  <-783.4682,119.4643,2.0411>,
  <-782.6580,118.8572,-11.6122>,
  <-782.4656,118.6859,-15.4607>,
  <-183.2572,120.2612,-30.6297>,
  <-184.9067,119.4794,-47.9871>,
  <-106.1552,104.0083,-34.0923>,
  <-112.2076,119.5759,-51.9443>,
  <-107.1440,114.6614,-51.9990>,
  <-117.8801,120.3480,-34.1883>,
  <-3.1580,106.3427,-57.2796>,
  <48.9818,119.9654,-56.7910>,
  <48.8256,104.7277,-60.0336>,
  <40.2045,119.7783,-60.2404>,
  <60.9673,120.5855,-43.9233>,
  <67.0949,106.1330,-43.6077>,
  <326.9873,104.7631,-57.6773>,
  <343.8389,120.9611,-59.3207>,
  <343.8158,120.6013,-67.3712>,
  <343.3083,119.6832,-76.7167>,
  <344.1691,120.1819,-76.7859>,
  <708.1105,116.6769,-78.9347>,
  <707.1707,114.2922,-96.2588>,
  <701.0716,120.6558,-96.2129>,
  <703.5702,121.4388,-78.9016>,
  <-782.3460,136.8873,1.1980>,
  <-782.1586,136.7451,-2.0011>,
  <-781.4512,136.1089,-16.2980>,
  <-176.5296,136.5316,-49.2081>,
  <-175.5793,136.1297,-31.7595>,
  <-173.2626,137.6961,-31.9558>,
  <-176.0236,136.9128,-49.2527>,
  <-123.5868,132.1405,-34.4074>,
  <-131.8979,137.7510,-34.2073>,
  <-124.5090,137.0181,-51.2291>,
  <-124.2245,136.9815,-52.0723>,
  <49.5352,137.8979,-46.1879>,
  <32.1806,137.1892,-60.5857>,
  <50.9377,137.9938,-44.1595>,
  <344.2500,121.5537,-59.3696>,
  <360.5779,134.6326,-78.3268>,
  <361.5204,136.3290,-60.9719>,
  <365.4835,138.4114,-61.2809>,
  <365.9957,137.6325,-78.7560>,
  <690.7231,133.0543,-78.7245>,
  <689.7828,130.8181,-96.0552>,
  <681.3215,138.0511,-95.9199>,
  <684.0005,138.8344,-78.6185>,
  <-781.9969,139.8772,1.0448>,
  <-780.4323,154.3114,0.3117>,
  <-779.5478,153.5330,-17.1836>,
  <-159.2614,151.8678,-50.8355>,
  <-158.3065,150.2487,-33.3325>,
  <-140.9734,148.3152,-34.1881>,
  <-141.9355,151.8584,-51.7771>,
  <-124.5566,137.7256,-52.0876>,
  <-141.9355,151.8585,-51.7771>,
  <31.7419,154.9643,-53.4200>,
  <31.3698,139.3085,-60.6368>,
  <24.1972,154.6002,-60.9332>,
  <38.6891,155.3991,-44.2748>,
  <49.6387,140.8002,-44.2148>,
  <377.8557,147.3829,-79.8386>,
  <378.7979,149.1418,-62.4865>,
  <391.4165,155.8674,-63.4745>,
  <391.8257,155.0883,-80.9440>,
  <673.3453,146.8585,-78.3993>,
  <672.4045,144.7332,-95.7350>,
  <656.6562,155.4400,-95.3593>,
  <659.6589,156.2236,-78.0755>,
  <-777.6387,171.7367,-0.6224>,
  <-776.7162,170.9582,-18.1198>,
  <32.2141,167.1063,-44.4483>,
  <28.1934,172.8067,-44.4856>,
  <16.2592,172.0112,-61.2832>,
  <395.1427,157.7296,-81.2430>,
  <396.0846,159.5399,-63.8932>,
  <413.3759,168.7551,-65.2470>,
  <412.4333,167.1159,-82.6045>,
  <425.2761,173.3339,-66.0996>,
  <426.1543,172.5554,-83.5947>,
  <638.6134,168.2272,-77.4701>,
  <637.6720,166.2681,-94.8132>,
  <623.8258,172.8179,-94.3544>,
  <627.3529,173.6022,-77.0991>,
  <655.9759,158.4711,-77.9762>,
  <655.0349,156.4237,-95.3153>,
  <-773.8708,189.1632,-1.6095>,
  <-772.8967,188.3849,-19.1098>,
  <14.5108,189.9706,-49.8821>,
  <13.9020,177.0559,-61.3815>,
  <6.5420,189.4198,-61.5363>,
  <17.4666,190.2140,-44.6837>,
  <429.7311,174.5369,-83.8781>,
  <430.6733,176.2766,-66.5252>,
  <447.9746,182.8139,-67.7594>,
  <447.0321,181.1559,-85.1159>,
  <465.2822,187.6370,-68.9169>,
  <464.3395,186.0299,-86.2758>,
  <481.2856,190.8298,-69.9304>,
  <482.2424,190.5396,-76.5072>,
  <481.6521,189.5410,-87.3747>,
  <485.8779,190.0563,-87.6276>,
  <568.7048,190.5173,-84.2818>,
  <568.2806,189.7338,-92.0936>,
  <565.4310,190.1619,-91.9579>,
  <571.9902,190.9503,-74.8677>,
  <586.5621,187.8620,-75.5213>,
  <585.6202,186.0737,-92.8721>,
  <603.9068,182.8328,-76.2387>,
  <602.9650,180.9789,-93.5865>,
  <621.2573,176.2601,-76.8870>,
  <620.3157,174.3356,-94.2317>,
  <-769.0511,206.5912,-2.6539>,
  <-768.0127,205.8129,-20.1577>,
  <-3.3669,206.9674,-58.6647>,
  <-3.5273,204.5755,-61.6692>,
  <-5.6694,206.8252,-61.6537>,
  <5.0164,207.6190,-44.7881>,
  <14.7836,194.9234,-44.7493>,
  <482.5948,191.1802,-70.0173>,
  <498.9680,192.1504,-88.4334>,
  <499.9103,193.8711,-71.0796>,
  <517.2313,195.2036,-72.0812>,
  <516.2891,193.4785,-89.4348>,
  <534.5569,195.2550,-73.0256>,
  <533.6147,193.5113,-90.3783>,
  <551.8872,194.0349,-73.9131>,
  <550.9451,192.2607,-91.2645>,
  <569.2227,191.5094,-74.7423>,
  <-769.0511,206.5912,-2.6539>,
  <-765.8915,212.1288,-20.5565>,
  <-768.0128,205.8129,-20.1577>,
  <-764.9676,218.7060,-3.4198>,
  <-763.2389,224.0205,-3.7523>,
  <-762.2884,223.2421,-21.2513>,
  <-20.8818,224.2638,-60.7751>,
  <-20.9251,223.7519,-61.5840>,
  <-21.5949,224.2256,-61.5689>,
  <-10.3560,225.0202,-44.7334>,
  <-2.6287,217.9073,-44.8343>,
  <-756.5707,241.4509,-4.8974>,
  <-755.5230,240.6727,-22.4016>,
  <-38.0002,241.8875,-55.5917>,
  <-38.3073,238.7284,-61.3112>,
  <-43.5352,241.6181,-61.1567>,
  <-30.1393,242.4155,-44.4386>,
  <-20.0199,235.3369,-44.6711>,
  <-748.7285,255.3872,-23.4316>,
  <-748.5505,258.8831,-6.1160>,
  <-748.1365,258.6004,-12.4774>,
  <-747.4915,258.1049,-23.6209>,
  <-54.7622,259.4543,-43.8647>,
  <-55.6779,250.6596,-60.9023>,
  <-71.5616,259.0024,-60.4132>,
  <-55.5863,259.8033,-43.8355>,
  <-37.3969,248.9256,-44.3362>,
  <-747.7983,260.3458,-6.2225>,
  <-739.6388,276.3166,-7.3831>,
  <-738.5028,275.5384,-24.8922>,
  <-89.6614,277.0306,-46.0976>,
  <-90.4028,270.1039,-59.8871>,
  <-102.0805,276.3835,-59.5340>,
  <-87.1114,277.1830,-42.9016>,
  <-72.1272,269.8597,-43.3876>,
  <-73.0392,260.0856,-60.3815>,
  <-731.5223,287.2275,-25.7965>,
  <-730.5895,291.4538,-8.5547>,
  <-729.2064,293.7520,-8.7330>,
  <-728.0665,292.9738,-26.2423>,
  <-125.0567,293.8460,-57.4664>,
  <-125.1408,293.1058,-59.0309>,
  <-126.0254,293.7732,-59.0127>,
  <-115.3934,294.5670,-42.1442>,
  <-106.8521,289.3646,-42.3751>,
  <-107.7677,280.5351,-59.4112>,
  <-89.4867,278.8189,-42.8459>,
  <-717.5352,311.1891,-10.1504>,
  <-716.2196,310.4111,-27.6692>,
  <-142.1125,311.5213,-51.1342>,
  <-142.5241,308.4143,-58.7729>,
  <-145.6436,311.1688,-58.7269>,
  <-137.7020,311.9590,-41.7120>,
  <-124.2235,301.4725,-41.9741>,
  <-714.2933,312.9907,-27.8898>,
  <-713.3588,316.7807,-10.6285>,
  <-704.2464,328.6283,-11.6558>,
  <-702.8630,327.8504,-29.1783>,
  <-159.2709,329.1121,-46.6874>,
  <-159.9125,325.0344,-58.5735>,
  <-163.7700,328.5663,-58.5223>,
  <-157.2866,329.3545,-41.4280>,
  <-141.6021,315.5461,-41.6609>,
  <-697.0491,334.6785,-29.8009>,
  <-696.1135,338.1811,-12.5268>,
  <-689.0887,346.0700,-13.2629>,
  <-687.5939,345.2923,-30.7915>,
  <-176.3810,346.7426,-41.3518>,
  <-177.3013,341.7852,-58.3800>,
  <-182.0279,345.9636,-58.3106>,
  <-176.3232,346.7508,-41.1738>,
  <-158.9862,331.0250,-41.4106>,
  <-679.7935,353.3394,-31.5769>,
  <-678.8571,356.6312,-14.2933>,
  <-671.7642,363.5146,-14.9880>,
  <-670.1005,362.7371,-32.5258>,
  <-193.7552,362.2517,-40.9219>,
  <-194.6873,357.8123,-58.1541>,
  <-201.4304,363.3594,-58.0365>,
  <-196.1740,364.1461,-40.8754>,
  <-176.3714,346.7982,-41.1733>,
  <-662.5287,369.5941,-33.2453>,
  <-661.5917,372.7360,-15.9550>,
  <-651.7596,380.9627,-16.8589>,
  <-649.8542,380.1856,-34.4099>,
  <-211.1355,376.7064,-40.6257>,
  <-212.0690,372.6582,-57.8755>,
  <-222.8274,380.7526,-57.6539>,
  <-217.8165,381.5389,-40.4794>,
  <-645.2564,383.8296,-34.8235>,
  <-644.3191,386.8690,-17.5286>,
  <-628.2341,398.4153,-18.9215>,
  <-627.3947,398.1214,-25.5698>,
  <-627.9776,396.3350,-36.3243>,
  <-626.0090,397.6386,-36.4899>,
  <-246.7495,398.1974,-55.8997>,
  <-246.8158,397.9614,-57.1221>,
  <-247.1242,398.1418,-57.1134>,
  <-242.2021,398.9279,-39.9341>,
  <-228.5108,389.8751,-40.2721>,
  <-229.4454,386.0837,-57.5334>,
  <-627.0399,399.2408,-19.0235>,
  <-610.6936,407.4663,-37.7638>,
  <-609.7554,410.2921,-20.4594>,
  <-599.7812,415.8747,-21.2523>,
  <-597.0179,415.0987,-38.8500>,
  <-263.2465,412.2287,-39.3869>,
  <-264.1832,409.0274,-56.6745>,
  <-276.5089,415.5243,-56.2960>,
  <-271.2028,416.3110,-39.1376>,
  <-245.8805,401.5672,-39.8525>,
  <-593.4040,417.0813,-39.1355>,
  <-592.4659,419.9001,-21.8308>,
  <-575.1717,428.3252,-23.1493>,
  <-576.1103,425.6225,-40.4592>,
  <-563.1067,433.3450,-24.0307>,
  <-559.3332,432.5704,-41.6833>,
  <-297.9642,429.8024,-38.2881>,
  <-298.9020,426.8831,-55.5883>,
  <-314.0337,432.8961,-55.0355>,
  <-307.9729,433.6838,-37.9181>,
  <-280.6077,421.6286,-38.8649>,
  <-281.5445,418.4388,-56.1530>,
  <-558.8115,432.7874,-41.7214>,
  <-557.8730,435.5311,-24.4134>,
  <-540.5709,441.8321,-25.6370>,
  <-541.5096,439.1729,-42.9488>,
  <-523.2643,446.9682,-26.8085>,
  <-524.2034,444.3814,-44.1236>,
  <-506.8322,450.8413,-27.8759>,
  <-506.0599,450.7543,-29.8882>,
  <-506.8932,448.5104,-45.2501>,
  <-498.4838,450.0727,-45.7775>,
  <-367.7357,450.7058,-42.6110>,
  <-368.2891,449.1784,-52.8164>,
  <-374.5830,450.2372,-52.5217>,
  <-364.0781,451.0309,-35.6463>,
  <-350.0098,447.9264,-36.2718>,
  <-350.9485,445.2503,-53.5829>,
  <-332.6654,443.0161,-36.9945>,
  <-333.6037,440.2067,-54.2996>,
  <-315.3166,436.8625,-37.6615>,
  <-316.2541,433.8782,-54.9588>,
  <-505.9540,451.0552,-27.9332>,
  <-489.5796,451.7962,-46.3390>,
  <-488.6408,454.4454,-29.0268>,
  <-471.3240,456.8534,-30.0764>,
  <-472.2629,454.2315,-47.3899>,
  <-454.0038,458.3225,-31.0841>,
  <-454.9427,455.7144,-48.3982>,
  <-436.6800,458.8813,-32.0511>,
  <-437.6190,456.2713,-49.3651>,
  <-419.3528,458.5376,-32.9778>,
  <-420.2917,455.9097,-50.2910>,
  <-402.0224,457.2798,-33.8637>,
  <-402.9612,454.6148,-51.1752>,
  <-384.6882,455.0713,-34.7070>,
  <-385.6268,452.3484,-52.0160>,
  <-367.3504,451.8488,-35.5051>,
  <397.5165,-473.6326,-53.0301>,
  <384.0410,-472.0984,-52.3663>,
  <396.9086,-472.5776,-64.1724>,
  <410.5341,-472.8429,-71.2557>,
  <413.8915,-473.0604,-71.4285>,
  <414.8464,-474.6802,-53.9254>,
  <432.1727,-474.8382,-54.8603>,
  <431.2179,-473.2532,-72.3619>,
  <448.6397,-472.7118,-71.5286>,
  <442.4181,-472.8006,-72.9912>,
  <449.4958,-474.1149,-55.8347>,
  <466.6044,-472.1612,-60.7177>,
  <466.8155,-472.5009,-56.8489>,
  <470.4732,-471.9837,-57.0710>,
  <310.8186,-455.3039,-49.1389>,
  <309.4900,-454.7758,-49.0904>,
  <310.6393,-454.9204,-52.4223>,
  <316.7164,-455.5459,-66.9310>,
  <327.2098,-459.1075,-67.3417>,
  <328.1657,-461.0003,-49.8264>,
  <345.5087,-465.5543,-50.5649>,
  <344.5535,-463.8303,-68.0727>,
  <362.8479,-469.0936,-51.3488>,
  <361.8932,-467.4997,-68.8508>,
  <380.1835,-471.7117,-52.1739>,
  <379.2291,-470.2154,-69.6715>,
  <396.5618,-472.0473,-70.5317>,
  <448.5413,-472.5683,-73.3345>,
  <465.8614,-471.0934,-74.3425>,
  <484.1325,-470.1445,-57.8962>,
  <483.1785,-468.7562,-75.3890>,
  <501.4462,-466.9406,-58.9814>,
  <500.4920,-465.5106,-76.4761>,
  <518.7566,-462.7827,-60.1093>,
  <517.8022,-461.2983,-77.6063>,
  <536.0628,-457.5979,-61.2830>,
  <535.1082,-456.0452,-78.7831>,
  <535.1082,-456.0452,-78.7831>,
  <544.9315,-454.4632,-61.9060>,
  <537.3708,-455.2529,-78.9417>,
  <276.1151,-441.5309,-47.8702>,
  <273.2925,-438.1820,-65.3494>,
  <275.1574,-439.1742,-65.4063>,
  <268.1183,-437.4092,-47.6205>,
  <293.4692,-449.0536,-48.4761>,
  <292.5128,-447.0199,-65.9977>,
  <309.8629,-453.4616,-66.6519>,
  <552.4114,-450.0608,-79.9926>,
  <553.3657,-451.5254,-62.4964>,
  <570.6653,-444.5100,-63.7520>,
  <553.3657,-451.5254,-62.4964>,
  <569.7107,-442.9432,-81.2527>,
  <586.4149,-436.9865,-64.9460>,
  <580.5982,-437.7739,-82.0767>,
  <241.3952,-423.3832,-46.7971>,
  <236.2225,-420.0300,-46.6664>,
  <240.5052,-420.7475,-63.0837>,
  <240.8830,-420.8034,-64.3674>,
  <257.7997,-430.6726,-64.8441>,
  <258.7574,-433.0318,-47.3080>,
  <587.0054,-434.7169,-82.5623>,
  <587.9600,-436.2451,-65.0633>,
  <605.2512,-427.0668,-66.4155>,
  <604.2961,-425.4024,-83.9206>,
  <617.6601,-419.5235,-67.4288>,
  <612.7080,-420.3097,-84.6066>,
  <224.0296,-412.7794,-46.3289>,
  <214.3519,-403.4171,-63.7053>,
  <223.0696,-409.7834,-63.8935>,
  <209.5512,-402.6438,-45.9966>,
  <240.4358,-420.5646,-64.3538>,
  <621.5820,-414.8055,-85.3362>,
  <622.5371,-416.4864,-67.8304>,
  <638.9055,-402.8184,-86.0314>,
  <638.7042,-402.8537,-86.8037>,
  <639.8184,-404.5866,-69.3042>,
  <643.1876,-402.0681,-69.6004>,
  <189.2843,-387.8940,-45.5568>,
  <186.1573,-385.2533,-45.5053>,
  <188.7578,-385.6757,-55.1757>,
  <191.0838,-386.0264,-63.2208>,
  <205.6977,-397.5544,-63.4979>,
  <206.6586,-400.7787,-45.9231>,
  <638.8626,-402.7388,-86.8175>,
  <657.0939,-391.2116,-70.8439>,
  <656.1378,-389.2787,-88.3610>,
  <664.8477,-384.6177,-71.5615>,
  <660.7066,-385.4029,-88.7834>,
  <171.9068,-374.1297,-45.2298>,
  <170.1542,-368.6327,-62.8636>,
  <170.9402,-369.3755,-62.8730>,
  <164.8042,-367.8601,-45.1251>,
  <188.3209,-383.9945,-63.1618>,
  <673.4061,-373.9938,-89.9860>,
  <674.3626,-376.0499,-72.4634>,
  <683.5759,-367.1713,-73.3630>,
  <679.6832,-367.9561,-90.5984>,
  <154.5261,-359.5321,-44.9401>,
  <150.7209,-351.2369,-62.5879>,
  <153.5566,-354.0213,-62.6171>,
  <144.4448,-350.4656,-44.7989>,
  <690.6667,-356.6057,-91.7051>,
  <691.6238,-358.8396,-74.1746>,
  <699.9804,-349.7280,-75.0379>,
  <696.2628,-350.5125,-92.2829>,
  <137.1440,-344.5452,-44.6677>,
  <131.8675,-333.8404,-62.3437>,
  <136.1710,-338.0991,-62.3865>,
  <124.1325,-333.0710,-44.4753>,
  <150.7208,-351.2369,-62.5879>,
  <707.9175,-336.6714,-93.5379>,
  <708.8755,-339.1488,-75.9965>,
  <714.4356,-332.2872,-76.6068>,
  <710.8375,-333.0716,-93.8583>,
  <119.7623,-329.7103,-44.3886>,
  <112.7201,-316.4442,-62.0835>,
  <118.7855,-322.2517,-62.1526>,
  <102.6925,-315.6779,-44.0904>,
  <725.7211,-315.1711,-85.1753>,
  <726.1155,-316.3105,-77.9591>,
  <723.7250,-315.6329,-95.3418>,
  <727.1598,-314.8487,-78.0815>,
  <85.0093,-302.7328,-43.7100>,
  <79.6606,-298.2869,-43.6188>,
  <84.5958,-298.6074,-51.2058>,
  <92.2810,-299.0498,-61.7530>,
  <101.4029,-307.1511,-61.8853>,
  <102.3829,-315.4667,-44.0830>,
  <725.1561,-313.4989,-95.5154>,
  <735.2557,-298.1960,-96.7515>,
  <738.5863,-297.4120,-79.4855>,
  <67.6376,-290.5393,-43.3128>,
  <55.2801,-280.8977,-43.0737>,
  <66.8248,-281.5225,-58.0260>,
  <69.9009,-281.6580,-61.3169>,
  <84.0242,-293.0796,-61.5721>,
  <742.3781,-285.8557,-97.6928>,
  <743.3394,-289.1730,-80.1138>,
  <748.6298,-279.9771,-80.8143>,
  <745.3088,-280.7611,-98.0808>,
  <32.8874,-264.3093,-42.6008>,
  <32.1307,-263.5069,-42.5957>,
  <32.8269,-263.5533,-43.6933>,
  <47.2195,-264.2664,-60.8643>,
  <49.2718,-266.3040,-60.8845>,
  <50.2644,-277.9356,-42.9340>,
  <66.6477,-279.6082,-61.2320>,
  <757.4318,-262.5438,-82.0754>,
  <754.2606,-263.3277,-99.3501>,
  <15.5050,-249.2798,-42.3304>,
  <12.9038,-246.1108,-42.3312>,
  <15.2885,-246.2763,-46.2354>,
  <27.1263,-246.8716,-60.5527>,
  <31.8928,-252.1276,-60.5759>,
  <759.5738,-251.2713,-100.1802>,
  <760.5385,-255.4972,-82.5607>,
  <765.1946,-245.1119,-83.2800>,
  <761.9816,-245.8958,-100.5524>,
  <-1.8911,-230.5986,-42.2231>,
  <-3.1536,-228.7106,-42.2392>,
  <-2.0053,-228.7974,-44.2768>,
  <10.2503,-229.4725,-60.4161>,
  <14.5031,-235.1474,-60.3926>,
  <771.9118,-227.6815,-84.4277>,
  <768.8101,-228.4653,-101.7062>,
  <-3.5456,-212.0692,-60.4473>,
  <-2.9053,-213.1894,-60.4318>,
  <-16.1745,-211.3064,-42.3125>,
  <777.4673,-210.2525,-85.5122>,
  <774.4626,-211.0362,-102.7959>,
  <-19.3040,-207.4213,-42.3168>,
  <-27.1391,-193.8994,-42.4978>,
  <-19.9481,-194.3788,-53.8320>,
  <-14.0410,-194.6616,-60.6580>,
  <776.7168,-202.6679,-103.2942>,
  <777.6910,-209.4244,-85.5615>,
  <782.3724,-192.8244,-86.5612>,
  <779.2643,-193.6082,-103.8394>,
  <-539.1872,-178.5141,-15.3470>,
  <-553.5193,-177.1767,-14.6278>,
  <-539.5768,-177.4751,-22.4778>,
  <-522.3486,-177.5327,-25.2169>,
  <-521.8600,-178.8435,-16.2744>,
  <-504.7487,-177.2832,-21.1156>,
  <-504.5381,-177.8470,-17.2609>,
  <-499.5770,-177.1051,-17.5640>,
  <-36.7425,-177.4495,-42.7140>,
  <-37.1500,-176.4911,-42.7349>,
  <-36.7805,-176.5189,-43.3888>,
  <-22.7832,-177.2516,-60.9642>,
  <-20.3439,-183.1834,-60.8306>,
  <786.2768,-175.3977,-87.5558>,
  <783.2319,-176.1814,-104.8374>,
  <-608.5444,-164.1609,-12.2202>,
  <-611.6184,-160.6119,-29.6947>,
  <-609.5034,-161.4261,-29.7731>,
  <-619.2838,-159.8425,-11.8301>,
  <-591.1971,-169.8830,-12.9066>,
  <-592.1556,-167.2824,-30.4535>,
  <-573.8554,-174.0871,-13.6608>,
  <-574.8135,-171.6048,-31.2024>,
  <-556.5192,-176.8857,-14.4777>,
  <-557.4769,-174.5019,-32.0150>,
  <-540.1452,-176.0688,-32.8870>,
  <-522.8182,-176.3812,-33.8151>,
  <-505.4958,-175.4868,-34.7971>,
  <-487.2202,-175.7057,-18.2987>,
  <-488.1777,-173.3915,-35.8328>,
  <-469.9066,-172.4700,-19.3853>,
  <-470.8645,-170.0331,-36.9249>,
  <-452.5980,-167.8945,-20.5318>,
  <-453.5568,-165.2354,-38.0814>,
  <-435.8316,-160.0342,-31.5589>,
  <-441.2187,-160.3857,-38.9699>,
  <-435.2957,-161.6384,-21.7534>,
  <-431.4507,-159.5930,-22.0543>,
  <-45.8414,-159.0810,-43.0439>,
  <-37.3993,-159.5542,-54.3436>,
  <-29.3686,-159.8388,-61.3878>,
  <789.2298,-157.9722,-88.4986>,
  <786.2346,-158.7558,-105.7829>,
  <-643.2567,-148.0285,-11.0570>,
  <-647.4725,-143.2380,-28.5251>,
  <-644.2166,-145.0929,-28.6189>,
  <-652.7510,-142.4653,-10.7905>,
  <-625.8975,-156.9083,-11.6023>,
  <-626.8567,-154.1527,-29.1561>,
  <-436.2545,-158.9644,-39.3036>,
  <-417.9965,-154.5578,-23.0119>,
  <-418.9552,-151.9018,-40.5613>,
  <-401.5572,-142.8239,-39.9530>,
  <-402.6680,-142.9129,-41.8504>,
  <-400.7040,-145.7061,-24.3495>,
  <-395.9783,-142.1244,-24.7672>,
  <-54.1940,-144.0046,-43.2665>,
  <-55.0085,-141.6716,-43.3269>,
  <-54.2671,-141.7236,-44.5532>,
  <-37.7459,-142.3648,-60.2924>,
  <-34.8350,-142.4245,-61.8723>,
  <135.7089,-141.9718,-66.0926>,
  <135.4399,-143.6645,-71.0750>,
  <132.6418,-142.2021,-70.9884>,
  <140.5182,-142.1917,-71.4172>,
  <791.2874,-140.5479,-89.3927>,
  <788.3276,-141.3315,-106.6789>,
  <-660.6230,-137.2428,-10.5969>,
  <-673.1171,-125.8504,-27.9113>,
  <-661.5834,-134.1549,-28.1656>,
  <-677.1354,-125.0761,-10.2453>,
  <-401.6648,-142.5234,-41.9224>,
  <-383.4158,-135.6949,-25.7389>,
  <-384.3760,-132.6510,-43.3056>,
  <-368.9442,-124.6669,-27.0208>,
  <-375.7910,-125.4556,-44.0954>,
  <-61.6518,-124.2589,-43.7474>,
  <-54.7398,-124.6384,-52.8216>,
  <-38.4433,-125.0077,-62.4580>,
  <-37.8741,-128.8345,-62.3171>,
  <119.0117,-130.0675,-53.3098>,
  <118.0917,-137.7096,-70.3990>,
  <104.1228,-124.8184,-70.2182>,
  <115.0775,-124.0242,-53.3671>,
  <136.3745,-139.8778,-53.8134>,
  <152.7512,-139.8133,-72.1891>,
  <153.6959,-138.7401,-54.8063>,
  <168.3271,-123.9535,-56.2656>,
  <166.7916,-124.7352,-73.6293>,
  <792.4868,-123.1247,-90.2400>,
  <789.5490,-123.9083,-107.5274>,
  <-695.3812,-108.9099,-9.9789>,
  <-696.7150,-107.6806,-9.9616>,
  <-695.6579,-107.9034,-15.0369>,
  <-693.2357,-108.4556,-27.5983>,
  <-678.9588,-121.0044,-27.8112>,
  <-677.9974,-124.3429,-10.2313>,
  <-367.0962,-120.4440,-44.7931>,
  <-366.1368,-123.2661,-27.2363>,
  <-349.3310,-107.5983,-37.3505>,
  <-353.1370,-108.0041,-46.1106>,
  <-348.8629,-109.4508,-28.7957>,
  <-347.1898,-107.2165,-28.9870>,
  <-65.6850,-106.8427,-44.3099>,
  <-54.9554,-107.3408,-56.3592>,
  <-37.9038,-120.9362,-62.6701>,
  <-37.9268,-107.5631,-62.7660>,
  <-20.6060,-107.5442,-63.8017>,
  <-20.6203,-109.6665,-64.1157>,
  <-3.1235,-107.3917,-61.8597>,
  <-3.2819,-113.0315,-64.9074>,
  <14.1031,-107.4506,-64.6273>,
  <14.0311,-109.6031,-66.0027>,
  <17.8719,-107.5114,-66.3054>,
  <101.6121,-110.4569,-53.2440>,
  <100.7095,-122.7327,-70.1262>,
  <84.3450,-107.4232,-69.9237>,
  <99.4373,-106.6235,-53.2979>,
  <170.0074,-121.3024,-73.9583>,
  <170.9563,-121.3363,-56.5261>,
  <177.0795,-106.5204,-57.5241>,
  <176.2087,-107.3012,-74.9240>,
  <792.8499,-105.7027,-91.0418>,
  <789.9188,-106.4863,-108.3296>,
  <-712.7769,-90.3451,-9.8664>,
  <-712.8361,-90.2804,-9.8661>,
  <-712.7903,-90.2913,-10.1132>,
  <-709.8523,-91.0561,-27.4758>,
  <-696.3438,-105.2540,-27.5730>,
  <-696.7150,-107.6806,-9.9616>,
  <-695.6579,-107.9034,-15.0369>,
  <-693.2357,-108.4556,-27.5983>,
  <-349.8247,-105.9805,-46.3815>,
  <-332.2835,-90.3295,-42.9854>,
  <-334.4335,-90.5576,-47.9107>,
  <-331.5975,-93.3590,-30.4568>,
  <-349.3310,-107.5983,-37.3505>,
  <-329.3171,-89.7712,-30.7419>,
  <-64.9407,-89.4202,-45.1325>,
  <-54.9544,-89.8644,-55.9154>,
  <-65.6850,-106.8427,-44.3099>,
  <-54.9554,-107.3408,-56.3592>,
  <-37.8437,-90.0189,-60.8117>,
  <-37.9268,-107.5631,-62.7660>,
  <-20.2770,-89.7970,-57.3246>,
  <-2.3865,-98.8274,-48.1114>,
  <-10.7088,-89.3481,-48.0844>,
  <-3.1235,-107.3917,-61.8597>,
  <-20.6060,-107.5442,-63.8017>,
  <14.9431,-99.8329,-49.0085>,
  <14.1031,-107.4506,-64.6273>,
  <31.3346,-103.6800,-67.2094>,
  <17.8719,-107.5114,-66.3054>,
  <32.2333,-90.3492,-50.3744>,
  <33.9053,-89.2889,-50.5129>,
  <48.9203,-89.7921,-63.0367>,
  <48.6413,-98.6150,-68.3778>,
  <66.2386,-89.7753,-64.1176>,
  <65.9683,-98.8945,-69.3073>,
  <82.4012,-89.2245,-53.1526>,
  <84.2129,-90.9218,-53.1749>,
  <83.3239,-106.8034,-69.8960>,
  <84.3450,-107.4232,-69.9237>,
  <99.4373,-106.6235,-53.2979>,
  <177.0795,-106.5204,-57.5241>,
  <182.8109,-89.0912,-58.6181>,
  <176.2087,-107.3012,-74.9240>,
  <182.9378,-89.8707,-76.0723>,
  <792.8499,-105.7027,-91.0418>,
  <789.9188,-106.4863,-108.3296>,
  <792.3787,-88.2818,-91.7982>,
  <789.4392,-89.0653,-109.0855>,
  <-712.7903,-90.2913,-10.1132>,
  <-723.8431,-73.6531,-27.4963>,
  <-713.7413,-86.1930,-27.4827>,
  <-712.8361,-90.2804,-9.8661>,
  <-726.6263,-72.8772,-9.8975>,
  <-709.8523,-91.0561,-27.4758>,
  <-332.2835,-90.3295,-42.9854>,
  <-334.4335,-90.5576,-47.9107>,
  <-332.5618,-89.2351,-48.0718>,
  <-314.5468,-72.4916,-35.9433>,
  <-319.1753,-73.1158,-49.5233>,
  <-314.3473,-73.2699,-32.2966>,
  <-329.3171,-89.7712,-30.7419>,
  <-313.8710,-72.3291,-32.3647>,
  <-54.9544,-89.8644,-55.9154>,
  <-56.5157,-71.9874,-46.3731>,
  <-54.5877,-72.0861,-48.7454>,
  <-64.9407,-89.4202,-45.1325>,
  <-37.8437,-90.0189,-60.8117>,
  <-37.5247,-72.2800,-54.5183>,
  <-19.7849,-79.5232,-48.0320>,
  <-26.7981,-71.9479,-47.9907>,
  <-20.2770,-89.7970,-57.3246>,
  <-10.7088,-89.3481,-48.0844>,
  <33.9053,-89.2889,-50.5129>,
  <49.5300,-82.6222,-51.6617>,
  <48.9203,-89.7921,-63.0367>,
  <66.8507,-81.2571,-52.6647>,
  <66.2386,-89.7753,-64.1176>,
  <82.4012,-89.2245,-53.1526>,
  <182.8109,-89.0912,-58.6181>,
  <187.1766,-79.6645,-76.7610>,
  <182.9378,-89.8707,-76.0723>,
  <188.0974,-72.2041,-59.6636>,
  <188.2032,-71.6624,-59.6937>,
  <189.3484,-72.4406,-77.2033>,
  <792.3787,-88.2818,-91.7982>,
  <789.4392,-89.0653,-109.0855>,
  <791.0566,-70.8620,-92.5083>,
  <788.0911,-71.6456,-109.7942>,
  <-730.1888,-67.4457,-9.9477>,
  <-735.5900,-56.2472,-27.6390>,
  <-731.1554,-62.7044,-27.5902>,
  <-738.2899,-55.4711,-10.0447>,
  <-723.8431,-73.6531,-27.4963>,
  <-726.6263,-72.8772,-9.8975>,
  <-314.5468,-72.4916,-35.9433>,
  <-319.1753,-73.1158,-49.5233>,
  <-315.3102,-69.5199,-49.8949>,
  <-306.2085,-55.6770,-51.0112>,
  <-313.8710,-72.3291,-32.3647>,
  <-302.0398,-54.8918,-33.7908>,
  <-56.5157,-71.9874,-46.3731>,
  <-54.4712,-70.2838,-46.5608>,
  <-54.5877,-72.0861,-48.7454>,
  <-37.1602,-66.3533,-47.6784>,
  <-37.5247,-72.2800,-54.5183>,
  <193.7474,-54.2335,-60.7775>,
  <197.0798,-55.0087,-78.4062>,
  <788.8425,-53.4433,-93.1699>,
  <785.8339,-54.2270,-110.4534>,
  <-747.6232,-38.5823,-10.2954>,
  <-747.9240,-38.0623,-10.3024>,
  <-747.7050,-38.1279,-11.7885>,
  <-745.5849,-38.8388,-27.8770>,
  <-298.0789,-44.3728,-51.9606>,
  <-297.1147,-48.4853,-34.3461>,
  <-291.6023,-37.4564,-35.1410>,
  <-294.7589,-38.2402,-52.4164>,
  <204.3718,-44.9115,-79.2560>,
  <203.7690,-36.7986,-62.1051>,
  <205.0011,-37.0352,-67.5036>,
  <211.7511,-37.5677,-79.9869>,
  <785.6707,-36.0260,-93.7793>,
  <782.5986,-36.8097,-111.0593>,
  <-754.1492,-21.4286,-28.1929>,
  <-748.5948,-32.4917,-27.9983>,
  <-756.5199,-20.6521,-10.6165>,
  <-284.1594,-20.0249,-36.3281>,
  <-285.2779,-20.8061,-53.7146>,
  <205.2839,-35.1426,-62.2618>,
  <221.6465,-31.2913,-80.8067>,
  <222.5790,-26.9522,-63.5698>,
  <239.8966,-24.8082,-64.6077>,
  <238.9473,-24.6563,-82.0452>,
  <256.5473,-19.8465,-77.8333>,
  <249.2769,-20.0963,-82.8115>,
  <257.2161,-23.1018,-65.6260>,
  <257.2161,-23.1018,-65.6260>,
  <263.8439,-19.2973,-66.1572>,
  <781.4430,-18.6100,-94.3312>,
  <778.2855,-19.3939,-111.6066>,
  <-763.3979,-3.2397,-11.0242>,
  <-761.2811,-4.0165,-28.5867>,
  <-280.8718,-12.8001,-54.3135>,
  <-279.9477,-6.2334,-37.1762>,
  <-278.2062,-2.5955,-37.4342>,
  <-274.0326,-3.3696,-55.1087>,
  <256.2391,-15.6007,-83.3919>,
  <265.6677,-2.6529,-84.4858>,
  <272.3139,-1.8645,-67.4003>,
  <776.9186,-4.0075,-94.7407>,
  <776.0002,-12.0807,-111.8107>,
  <773.0808,-1.9792,-112.1054>,
  <776.1142,-1.1955,-94.8232>,
  <-765.1018,2.0708,-11.1699>,
  <-767.0429,13.3974,-29.0552>,
  <-766.0829,10.6773,-28.9853>,
  <-769.3055,14.1740,-11.4847>,
  <-263.6165,5.9644,-56.0941>,
  <-262.6901,11.9065,-38.9289>,
  <-245.3738,14.4587,-39.9850>,
  <-246.3211,14.0530,-57.3976>,
  <-243.4221,14.8723,-40.1097>,
  <-246.2448,14.0889,-57.4033>,
  <273.4918,14.8130,-84.9337>,
  <274.4255,7.8398,-67.9507>,
  <273.3351,14.7788,-85.6852>,
  <275.4557,15.5613,-68.3533>,
  <770.0049,16.2180,-95.2727>,
  <766.8371,15.4341,-112.5476>,
  <-774.0773,31.5893,-12.0070>,
  <-771.9786,30.8124,-29.5686>,
  <-229.0260,22.2103,-58.7041>,
  <-228.0601,17.6541,-41.0698>,
  <-210.9974,32.1655,-46.4929>,
  <-218.5731,31.5472,-59.6916>,
  <-210.7841,30.9315,-42.6052>,
  <-209.8967,32.3384,-42.7166>,
  <273.4496,15.0348,-85.7029>,
  <280.3912,32.2098,-86.8513>,
  <280.6812,32.9898,-69.4198>,
  <762.4276,33.6295,-95.6423>,
  <759.0928,32.8454,-112.9081>,
  <-777.6874,49.0060,-12.5926>,
  <-775.7127,48.2290,-30.1474>,
  <-211.7742,41.9104,-60.5265>,
  <-208.0898,48.9827,-61.0443>,
  <-202.7627,49.7694,-43.8870>,
  <288.6777,50.4219,-70.6371>,
  <289.0443,49.6428,-88.1044>,
  <759.4296,39.4207,-95.7393>,
  <758.5013,33.9797,-112.9269>,
  <750.4290,50.2554,-113.2186>,
  <753.7191,51.0394,-95.9503>,
  <-780.2614,66.4241,-13.2345>,
  <-778.3768,65.6470,-30.7844>,
  <-198.5290,67.1966,-44.8995>,
  <-202.4310,66.4117,-62.1344>,
  <290.6328,52.9957,-88.3413>,
  <291.5666,56.9779,-71.0885>,
  <299.5556,67.8579,-72.0113>,
  <300.2834,67.0793,-89.4982>,
  <741.5087,68.0441,-105.0333>,
  <741.0563,65.6874,-113.4017>,
  <739.9007,67.6630,-113.4276>,
  <743.3132,68.4472,-96.1660>,
  <-781.8846,83.8436,-13.9282>,
  <-780.0597,83.0663,-31.4749>,
  <-195.0687,84.6227,-45.8699>,
  <-198.1259,83.8390,-63.1508>,
  <-72.3443,75.2518,-52.1221>,
  <-85.8682,84.7677,-51.8139>,
  <-73.0545,84.2288,-64.9519>,
  <-55.8031,84.1905,-67.2620>,
  <-55.0166,74.7663,-53.0424>,
  <-37.9331,84.6629,-58.1946>,
  <-37.7232,83.3635,-54.3686>,
  <-35.1617,84.8351,-54.5740>,
  <31.5960,79.1570,-57.9489>,
  <26.1453,84.9165,-57.9110>,
  <31.3786,84.7621,-61.8056>,
  <48.8595,84.9133,-59.8940>,
  <48.9052,83.5535,-59.0874>,
  <49.7275,84.9478,-59.1947>,
  <307.8594,79.3757,-90.4621>,
  <308.7956,82.7387,-73.1817>,
  <311.8315,85.2958,-73.4616>,
  <313.1679,84.5179,-90.9816>,
  <741.9876,70.3607,-96.1798>,
  <731.5165,85.8531,-96.3059>,
  <727.9279,85.0687,-113.5579>,
  <-782.6105,101.2642,-14.6708>,
  <-780.8184,100.4869,-32.2156>,
  <-194.6612,98.5144,-63.9979>,
  <-193.6906,92.7280,-46.3087>,
  <-190.8461,102.0499,-46.8818>,
  <-193.6344,101.2666,-64.1773>,
  <-89.7240,89.5829,-51.8204>,
  <-100.4026,102.1700,-51.8048>,
  <-90.5604,101.5327,-66.8953>,
  <-85.2077,101.4105,-70.0792>,
  <-73.3626,93.7495,-70.3794>,
  <-56.0284,91.5382,-71.2226>,
  <-38.7278,98.2149,-72.4630>,
  <-21.0202,101.8206,-66.3035>,
  <-32.0891,101.4811,-72.9706>,
  <-20.4523,97.9940,-55.9645>,
  <-7.6610,102.2932,-56.8529>,
  <14.1900,100.4545,-57.9585>,
  <8.6173,102.3148,-57.7390>,
  <14.0850,102.2412,-59.8455>,
  <31.1795,102.0733,-65.0422>,
  <48.8045,102.3435,-60.4786>,
  <49.4036,102.3689,-59.9591>,
  <325.1089,99.6748,-92.3113>,
  <326.0468,102.5676,-75.0098>,
  <326.3055,102.7366,-75.0315>,
  <328.1715,101.9594,-92.5803>,
  <724.5709,94.4833,-96.3157>,
  <723.6376,90.3575,-113.5620>,
  <713.8472,102.4715,-113.5735>,
  <717.5516,103.2561,-96.3278>,
  <-782.4656,118.6859,-15.4607>,
  <-780.6806,117.9086,-33.0052>,
  <-184.9067,119.4794,-47.9871>,
  <-187.4910,118.6963,-65.2938>,
  <-107.1440,114.6614,-51.9990>,
  <-112.2076,119.5759,-51.9443>,
  <-107.6350,119.1925,-60.9086>,
  <-100.7437,118.8115,-70.0156>,
  <-90.7416,107.8787,-70.0687>,
  <-21.4510,111.2676,-73.9883>,
  <-4.0157,119.0540,-72.7275>,
  <-8.7205,118.9337,-75.0246>,
  <-3.1580,106.3427,-57.2796>,
  <13.6209,119.3336,-67.9548>,
  <31.1677,119.5391,-64.8319>,
  <48.8256,104.7277,-60.0336>,
  <40.2045,119.7783,-60.2404>,
  <342.3700,116.8975,-94.0229>,
  <343.3083,119.6832,-76.7167>,
  <344.1691,120.1819,-76.7859>,
  <346.2592,119.4050,-94.3470>,
  <707.1707,114.2922,-96.2588>,
  <706.2361,110.4938,-113.5198>,
  <697.1494,119.8709,-113.4467>,
  <701.0716,120.6558,-96.2129>,
  <-781.4512,136.1089,-16.2980>,
  <-779.6510,135.3316,-33.8433>,
  <-176.7048,136.7686,-52.4211>,
  <-176.5296,136.5316,-49.2081>,
  <-179.1414,136.1290,-66.5303>,
  <-176.0236,136.9128,-49.2527>,
  <-114.2344,136.2151,-70.0633>,
  <-108.1535,130.7863,-70.1503>,
  <-124.2245,136.9815,-52.0723>,
  <-4.1838,126.8401,-75.6262>,
  <2.9985,136.3708,-76.4446>,
  <13.4176,136.6414,-71.2665>,
  <31.3374,137.1548,-61.2850>,
  <32.1806,137.1892,-60.5857>,
  <359.6398,131.8016,-95.6310>,
  <360.5779,134.6326,-78.3268>,
  <365.9957,137.6325,-78.7560>,
  <368.0559,136.8555,-96.3155>,
  <689.7828,130.8181,-96.0552>,
  <688.8473,127.2730,-113.3275>,
  <677.0128,137.2658,-113.1326>,
  <681.3215,138.0511,-95.9199>,
  <-779.5478,153.5330,-17.1836>,
  <-777.7104,152.7557,-34.7310>,
  <-177.4906,139.7907,-66.7844>,
  <-159.9259,153.8157,-62.9955>,
  <-162.4338,153.5727,-68.2218>,
  <-159.2614,151.8678,-50.8355>,
  <-142.3980,154.0056,-60.2217>,
  <-141.9355,151.8584,-51.7771>,
  <-133.3250,153.6114,-69.8063>,
  <-141.9355,151.8585,-51.7771>,
  <-125.5536,150.5443,-70.0911>,
  <-124.5566,137.7256,-52.0876>,
  <13.4470,154.1412,-70.2999>,
  <3.4854,153.7930,-77.2532>,
  <31.3698,139.3085,-60.6368>,
  <24.1972,154.6002,-60.9332>,
  <376.9180,144.4522,-97.1383>,
  <377.8557,147.3829,-79.8386>,
  <391.8257,155.0883,-80.9440>,
  <393.7546,154.3112,-98.4963>,
  <654.6528,155.1194,-102.3640>,
  <654.0981,153.2164,-112.6027>,
  <651.8228,154.6539,-112.5436>,
  <656.6562,155.4400,-95.3593>,
  <672.4045,144.7332,-95.7350>,
  <671.4683,141.3750,-113.0156>,
  <-776.7162,170.9582,-18.1198>,
  <-774.8205,170.1811,-35.6703>,
  <-160.2261,156.1092,-68.4557>,
  <-142.9148,159.9724,-69.5704>,
  <13.7576,171.8732,-64.1607>,
  <-1.3296,171.2081,-77.7731>,
  <16.2592,172.0112,-61.2832>,
  <394.2054,154.6819,-98.5375>,
  <395.1427,157.7296,-81.2430>,
  <412.4333,167.1159,-82.6045>,
  <411.4946,164.4285,-99.9151>,
  <426.1543,172.5554,-83.5947>,
  <428.8491,171.8259,-100.1479>,
  <428.7931,171.6720,-101.1808>,
  <429.1649,171.7798,-101.2059>,
  <619.6785,172.2824,-105.9896>,
  <619.3782,171.3273,-111.5279>,
  <617.6987,172.0301,-111.4682>,
  <623.8258,172.8179,-94.3544>,
  <637.6720,166.2681,-94.8132>,
  <636.7349,163.1834,-112.1061>,
  <655.0349,156.4237,-95.3153>,
  <-772.8967,188.3849,-19.1098>,
  <-770.9221,187.6078,-36.6646>,
  <-4.1327,188.8596,-73.1744>,
  <-4.3777,178.4043,-77.9304>,
  <-10.2303,188.6179,-78.0707>,
  <6.5420,189.4198,-61.5363>,
  <13.9020,177.0559,-61.3815>,
  <429.7311,174.5369,-83.8781>,
  <446.0935,178.4526,-102.4259>,
  <447.0321,181.1559,-85.1159>,
  <464.3395,186.0299,-86.2758>,
  <463.4004,183.4434,-103.5909>,
  <481.6521,189.5410,-87.3747>,
  <480.7129,187.0146,-104.6926>,
  <485.8779,190.0563,-87.6276>,
  <497.6054,189.2922,-105.7133>,
  <568.2806,189.7338,-92.0936>,
  <567.3420,187.0144,-109.4028>,
  <550.5223,189.3625,-108.5937>,
  <565.4310,190.1619,-91.9579>,
  <585.6202,186.0737,-92.8721>,
  <584.6819,183.2585,-110.1770>,
  <602.9650,180.9789,-93.5865>,
  <602.0272,178.0566,-110.8866>,
  <620.3157,174.3356,-94.2317>,
  <-766.8027,202.1239,-37.5402>,
  <-768.0127,205.8129,-20.1577>,
  <-766.5436,205.2578,-32.7032>,
  <-770.9222,187.6078,-36.6646>,
  <-766.0114,205.0359,-37.7139>,
  <-21.7650,206.0590,-77.4447>,
  <-21.8037,205.0624,-78.1796>,
  <-22.8593,206.0227,-78.1653>,
  <-5.6694,206.8252,-61.6537>,
  <-3.5273,204.5755,-61.6692>,
  <498.0297,189.3667,-105.7397>,
  <498.9680,192.1504,-88.4334>,
  <516.2891,193.4785,-89.4348>,
  <515.3507,190.7068,-106.7416>,
  <533.6147,193.5113,-90.3783>,
  <532.6764,190.7227,-107.6844>,
  <550.9451,192.2607,-91.2645>,
  <550.0070,189.4319,-108.5688>,
  <-768.0128,205.8129,-20.1577>,
  <-765.8915,212.1288,-20.5565>,
  <-762.2884,223.2421,-21.2513>,
  <-760.3408,222.4650,-38.8046>,
  <-39.1289,223.4801,-76.7771>,
  <-39.1939,222.1823,-78.0026>,
  <-41.2426,223.4199,-77.9467>,
  <-21.5949,224.2256,-61.5689>,
  <-20.9251,223.7519,-61.5840>,
  <-755.5230,240.6727,-22.4016>,
  <-753.4266,239.8958,-39.9631>,
  <-56.2344,241.1144,-71.3585>,
  <-56.5688,235.2616,-77.6450>,
  <-67.2766,240.8069,-77.3117>,
  <-43.5352,241.6181,-61.1567>,
  <-38.3073,238.7284,-61.3112>,
  <-749.6498,248.0954,-40.5365>,
  <-748.7285,255.3872,-23.4316>,
  <-747.4915,258.1049,-23.6209>,
  <-745.4562,257.3279,-41.1790>,
  <-91.1152,258.3547,-73.2618>,
  <-91.2956,255.2368,-76.6535>,
  <-96.9701,258.1890,-76.4775>,
  <-73.1101,258.9385,-61.7125>,
  <-73.9334,245.5500,-77.1627>,
  <-71.5616,259.0024,-60.4132>,
  <-55.6779,250.6596,-60.9023>,
  <-738.5028,275.5384,-24.8922>,
  <-736.2639,274.7617,-42.4614>,
  <-108.0580,276.1233,-64.8523>,
  <-108.6636,266.4662,-76.2132>,
  <-120.8201,275.5789,-75.9613>,
  <-102.0805,276.3835,-59.5340>,
  <-90.4028,270.1039,-59.8871>,
  <-73.0392,260.0856,-60.3815>,
  <-732.4483,281.1577,-42.9560>,
  <-731.5223,287.2275,-25.7965>,
  <-728.0665,292.9738,-26.2423>,
  <-725.8124,292.1972,-43.8123>,
  <-125.1408,293.1058,-59.0309>,
  <-126.0419,280.4012,-75.8939>,
  <-139.2955,292.9760,-75.7377>,
  <-126.0254,293.7732,-59.0127>,
  <-107.7677,280.5351,-59.4112>,
  <-715.2218,307.5918,-45.0792>,
  <-716.2196,310.4111,-27.6692>,
  <-714.8163,309.9740,-37.5700>,
  <-713.7853,309.6347,-45.2490>,
  <-142.5241,308.4143,-58.7729>,
  <-143.4314,297.3840,-75.7107>,
  <-155.9159,310.3755,-75.6151>,
  <-145.6436,311.1688,-58.7269>,
  <-714.2933,312.9907,-27.8898>,
  <-702.8630,327.8504,-29.1783>,
  <-700.2280,327.0743,-46.7691>,
  <-159.9125,325.0344,-58.5735>,
  <-160.8266,315.8060,-75.5919>,
  <-172.4272,327.7751,-75.4984>,
  <-163.7700,328.5663,-58.5223>,
  <-697.9792,329.7134,-47.0098>,
  <-697.0491,334.6785,-29.8009>,
  <-687.5939,345.2923,-30.7915>,
  <-684.7766,344.5164,-48.3922>,
  <-177.3013,341.7852,-58.3800>,
  <-178.2208,333.9970,-75.4627>,
  <-189.7781,345.1736,-75.3360>,
  <-182.0279,345.9636,-58.3106>,
  <-680.7248,348.6906,-48.7999>,
  <-679.7935,353.3394,-31.5769>,
  <-670.1005,362.7371,-32.5258>,
  <-667.0131,361.9616,-50.1411>,
  <-194.6873,357.8123,-58.1541>,
  <-195.6107,351.0426,-75.2823>,
  <-208.6740,362.5702,-75.0895>,
  <-201.4304,363.3594,-58.0365>,
  <-663.4609,365.1720,-50.4784>,
  <-662.5287,369.5941,-33.2453>,
  <-649.8542,380.1856,-34.4099>,
  <-646.3784,379.4105,-52.0464>,
  <-212.0690,372.6582,-57.8755>,
  <-212.9949,366.5711,-75.0342>,
  <-229.8102,379.9637,-74.7211>,
  <-222.8274,380.7526,-57.6539>,
  <-646.1891,379.5600,-52.0634>,
  <-645.2564,383.8296,-34.8235>,
  <-627.9776,396.3350,-36.3243>,
  <-628.9114,392.3284,-53.5760>,
  <-626.0090,397.6386,-36.4899>,
  <-622.0354,396.8643,-54.1535>,
  <-246.8158,397.9614,-57.1221>,
  <-247.7465,393.1685,-74.3386>,
  <-254.5768,397.3522,-74.1550>,
  <-247.1242,398.1418,-57.1134>,
  <-229.4454,386.0837,-57.5334>,
  <-230.3729,380.4390,-74.7118>,
  <-611.6275,403.5152,-55.0179>,
  <-610.6936,407.4663,-37.7638>,
  <-597.0179,415.0987,-38.8500>,
  <-593.9924,414.6117,-50.0041>,
  <-594.3383,413.2099,-56.3932>,
  <-592.1254,414.3256,-56.5636>,
  <-282.2548,414.9221,-69.2881>,
  <-282.4762,413.9081,-73.3813>,
  <-284.2649,414.7343,-73.3211>,
  <-276.5089,415.5243,-56.2960>,
  <-264.1832,409.0274,-56.6745>,
  <-265.1144,404.3454,-73.8960>,
  <-593.4040,417.0813,-39.1355>,
  <-577.0449,421.8509,-57.7214>,
  <-576.1103,425.6225,-40.4592>,
  <-559.3332,432.5704,-41.6833>,
  <-558.8789,432.5148,-42.9659>,
  <-559.7466,429.1535,-58.9897>,
  <-552.4385,431.7999,-59.5059>,
  <-316.5212,432.6696,-59.8943>,
  <-317.1878,429.8758,-72.2107>,
  <-323.7639,432.1035,-71.9531>,
  <-314.0337,432.8961,-55.0355>,
  <-298.9020,426.8831,-55.5883>,
  <-299.8349,422.6684,-72.8307>,
  <-281.5445,418.4388,-56.1530>,
  <-558.8115,432.7874,-41.7214>,
  <-542.4445,435.4590,-60.2136>,
  <-541.5096,439.1729,-42.9488>,
  <-524.2034,444.3814,-44.1236>,
  <-525.1385,440.7739,-61.3931>,
  <-506.8932,448.5104,-45.2501>,
  <-507.8287,444.9899,-62.5235>,
  <-498.4838,450.0727,-45.7775>,
  <-490.1302,449.6247,-56.5079>,
  <-490.5148,448.1900,-63.6086>,
  <-482.0639,449.3149,-64.1186>,
  <-386.2759,449.6800,-64.0069>,
  <-386.5614,448.5862,-69.2786>,
  <-393.5868,449.4324,-68.9346>,
  <-374.5830,450.2372,-52.5217>,
  <-368.2891,449.1784,-52.8164>,
  <-369.2242,445.5320,-70.0842>,
  <-350.9485,445.2503,-53.5829>,
  <-351.8829,441.4416,-70.8434>,
  <-333.6037,440.2067,-54.2996>,
  <-334.5373,436.1822,-71.5505>,
  <-316.2541,433.8782,-54.9588>,
  <-489.5796,451.7962,-46.3390>,
  <-473.1979,450.5545,-64.6563>,
  <-472.2629,454.2315,-47.3899>,
  <-454.9427,455.7144,-48.3982>,
  <-455.8777,452.0526,-65.6653>,
  <-437.6190,456.2713,-49.3651>,
  <-438.5540,452.6011,-66.6319>,
  <-420.2917,455.9097,-50.2910>,
  <-421.2266,452.2047,-67.5562>,
  <-402.9612,454.6148,-51.1752>,
  <-403.8958,450.8459,-68.4375>,
  <-385.6268,452.3484,-52.0160>,
  <413.8915,-473.0604,-71.4285>,
  <410.5341,-472.8429,-71.2557>,
  <413.8290,-472.8894,-72.5729>,
  <431.0931,-472.9171,-74.6467>,
  <431.2179,-473.2532,-72.3619>,
  <442.4181,-472.8006,-72.9912>,
  <327.2098,-459.1075,-67.3417>,
  <316.7164,-455.5459,-66.9310>,
  <326.3264,-456.2502,-83.5026>,
  <327.3670,-456.3114,-84.9581>,
  <343.5939,-460.9563,-85.6318>,
  <344.5535,-463.8303,-68.0727>,
  <361.8932,-467.4997,-68.8508>,
  <360.9342,-464.8137,-86.4015>,
  <379.2291,-470.2154,-69.6715>,
  <378.2707,-467.6705,-87.2159>,
  <396.5618,-472.0473,-70.5317>,
  <395.6038,-469.6039,-88.0716>,
  <412.9337,-470.6626,-88.9663>,
  <430.2602,-470.8727,-89.8990>,
  <448.5413,-472.5683,-73.3345>,
  <447.5837,-470.2393,-90.8693>,
  <465.8614,-471.0934,-74.3425>,
  <464.9038,-468.7502,-91.8779>,
  <483.1785,-468.7562,-75.3890>,
  <482.2208,-466.3762,-92.9260>,
  <500.4920,-465.5106,-76.4761>,
  <499.5340,-463.0731,-94.0157>,
  <517.8022,-461.2983,-77.6063>,
  <516.8439,-458.7831,-95.1495>,
  <534.8811,-455.4409,-82.9391>,
  <525.9304,-456.0477,-95.7663>,
  <535.1082,-456.0452,-78.7831>,
  <535.1082,-456.0452,-78.7831>,
  <537.3708,-455.2529,-78.9417>,
  <275.1574,-439.1742,-65.4063>,
  <273.2925,-438.1820,-65.3494>,
  <274.9411,-438.3550,-69.3607>,
  <281.5392,-438.9507,-83.2456>,
  <291.5515,-443.6893,-83.5773>,
  <292.5128,-447.0199,-65.9977>,
  <309.8629,-453.4616,-66.6519>,
  <308.9029,-450.4948,-84.2152>,
  <326.2495,-456.0253,-84.9101>,
  <534.1503,-453.6252,-96.3220>,
  <552.4114,-450.0608,-79.9926>,
  <551.4532,-447.5731,-97.5345>,
  <569.7107,-442.9432,-81.2527>,
  <568.7520,-440.3113,-98.8010>,
  <580.5982,-437.7739,-82.0767>,
  <572.4630,-438.5644,-99.0812>,
  <257.7997,-430.6726,-64.8441>,
  <248.1897,-421.5734,-82.2124>,
  <256.8366,-426.8580,-82.4453>,
  <240.8830,-420.8034,-64.3674>,
  <274.1959,-435.7916,-82.9881>,
  <586.0469,-432.1368,-100.1083>,
  <587.0054,-434.7169,-82.5623>,
  <604.2961,-425.4024,-83.9206>,
  <603.3369,-422.6288,-101.4753>,
  <612.7080,-420.3097,-84.6066>,
  <605.8801,-421.0984,-101.6822>,
  <223.0696,-409.7834,-63.8935>,
  <221.0165,-404.1879,-81.5153>,
  <222.1029,-405.0259,-81.5368>,
  <214.3519,-403.4171,-63.7053>,
  <240.4358,-420.5646,-64.3538>,
  <239.4724,-416.6634,-81.9588>,
  <620.6227,-412.0067,-102.8920>,
  <621.5820,-414.8055,-85.3362>,
  <638.7042,-402.8537,-86.8037>,
  <632.6639,-403.6414,-103.9222>,
  <205.6977,-397.5544,-63.4979>,
  <198.0404,-386.7969,-81.0468>,
  <204.7296,-392.4264,-81.1578>,
  <191.0838,-386.0264,-63.2208>,
  <637.9030,-399.8616,-104.3767>,
  <638.8626,-402.7388,-86.8175>,
  <655.1949,-386.1755,-105.6091>,
  <655.0914,-386.1900,-105.9250>,
  <656.1378,-389.2787,-88.3610>,
  <660.7066,-385.4029,-88.7834>,
  <170.9402,-369.3755,-62.8730>,
  <170.1542,-368.6327,-62.8636>,
  <170.8449,-368.7080,-64.6071>,
  <177.5912,-369.4024,-80.7157>,
  <187.3507,-378.3105,-80.8465>,
  <188.3209,-383.9945,-63.1618>,
  <655.1771,-386.1183,-105.9329>,
  <673.4061,-373.9938,-89.9860>,
  <672.4447,-370.6487,-107.5662>,
  <679.6832,-367.9561,-90.5984>,
  <674.4315,-368.7427,-107.7598>,
  <153.5566,-354.0213,-62.6171>,
  <150.7209,-351.2369,-62.5879>,
  <153.2473,-351.4799,-68.2364>,
  <158.9503,-352.0056,-80.4831>,
  <169.9666,-362.7955,-80.5977>,
  <689.7043,-353.0010,-109.2969>,
  <690.6667,-356.6057,-91.7051>,
  <696.2628,-350.5125,-92.2829>,
  <691.2707,-351.2988,-109.4585>,
  <136.1710,-338.0991,-62.3865>,
  <131.8675,-333.8404,-62.3437>,
  <135.7643,-334.1572,-69.7611>,
  <141.4679,-334.6073,-80.3136>,
  <150.7208,-351.2369,-62.5879>,
  <152.5779,-346.0688,-80.4031>,
  <707.1829,-333.6708,-106.9592>,
  <707.9175,-336.6714,-93.5379>,
  <706.0700,-333.8576,-111.0461>,
  <710.8375,-333.0716,-93.8583>,
  <118.7855,-322.2517,-62.1526>,
  <112.7201,-316.4442,-62.0835>,
  <118.3082,-316.8122,-70.7889>,
  <124.4887,-317.2083,-80.1714>,
  <135.1861,-328.4891,-80.2466>,
  <706.9537,-332.7197,-111.1452>,
  <719.2345,-316.4185,-112.5447>,
  <723.7250,-315.6329,-95.3418>,
  <101.4029,-307.1511,-61.8853>,
  <92.2810,-299.0498,-61.7530>,
  <100.8225,-299.4917,-72.3602>,
  <107.2595,-299.8096,-80.0156>,
  <117.7933,-310.6959,-80.0997>,
  <724.1906,-309.0368,-113.1455>,
  <725.1561,-313.4989,-95.5154>,
  <735.2557,-298.1960,-96.7515>,
  <730.8299,-298.9816,-113.9579>,
  <84.0242,-293.0796,-61.5721>,
  <69.9009,-281.6580,-61.3169>,
  <83.2956,-282.2053,-74.6930>,
  <88.9179,-282.4124,-79.7993>,
  <100.4029,-293.5428,-79.9241>,
  <741.5505,-281.4325,-112.7885>,
  <742.3781,-285.8557,-97.6928>,
  <740.9341,-281.5466,-115.2900>,
  <745.3088,-280.7611,-98.0808>,
  <49.2718,-266.3040,-60.8845>,
  <47.2195,-264.2664,-60.8643>,
  <49.1553,-264.3537,-62.9786>,
  <65.7579,-264.9277,-77.2214>,
  <66.6477,-279.6082,-61.2320>,
  <68.9616,-265.0172,-79.4951>,
  <83.0173,-277.6130,-79.6939>,
  <741.4097,-280.6355,-115.3567>,
  <750.0645,-264.1129,-116.5690>,
  <754.2606,-263.3277,-99.3501>,
  <31.8928,-252.1276,-60.5759>,
  <27.1263,-246.8716,-60.5527>,
  <31.6190,-247.0750,-65.4828>,
  <48.2618,-247.6157,-78.9839>,
  <48.5628,-247.6228,-79.1668>,
  <65.6350,-262.6119,-79.4222>,
  <758.8552,-246.4757,-113.2653>,
  <759.5738,-251.2713,-100.1802>,
  <757.7928,-246.6810,-117.7717>,
  <761.9816,-245.8958,-100.5524>,
  <14.5031,-235.1474,-60.3926>,
  <10.2503,-229.4725,-60.4161>,
  <14.2400,-229.6664,-65.0919>,
  <30.7351,-230.2249,-78.9785>,
  <30.8623,-230.3988,-78.9776>,
  <48.2520,-247.4019,-79.1598>,
  <758.5999,-244.6066,-117.9088>,
  <764.7155,-229.2504,-118.9306>,
  <768.8101,-228.4653,-101.7062>,
  <-2.9053,-213.1894,-60.4318>,
  <-3.5456,-212.0692,-60.4473>,
  <-2.9496,-212.1014,-61.2178>,
  <13.5785,-212.7371,-76.8327>,
  <16.9322,-212.8217,-79.0092>,
  <774.4626,-211.0362,-102.7959>,
  <770.5049,-211.8211,-120.0278>,
  <-14.0410,-194.6616,-60.6580>,
  <-3.5460,-195.1183,-71.7618>,
  <6.5639,-195.4139,-79.2269>,
  <13.4535,-208.3499,-79.0208>,
  <775.9067,-194.2524,-117.9719>,
  <776.7168,-202.6679,-103.2942>,
  <775.2068,-194.3933,-121.0658>,
  <779.2643,-193.6082,-103.8394>,
  <-20.3439,-183.1834,-60.8306>,
  <-22.7832,-177.2516,-60.9642>,
  <-20.5038,-177.3620,-63.6269>,
  <-3.8853,-177.9229,-77.5752>,
  <-0.4028,-178.0016,-79.6297>,
  <775.7280,-192.0271,-121.2004>,
  <779.2162,-176.9664,-122.0661>,
  <783.2319,-176.1814,-104.8374>,
  <-609.5034,-161.4261,-29.7731>,
  <-611.6184,-160.6119,-29.6947>,
  <-609.6757,-160.7488,-32.9215>,
  <-599.7895,-161.3759,-47.7859>,
  <-593.1187,-163.5102,-48.0528>,
  <-592.1556,-167.2824,-30.4535>,
  <-574.8135,-171.6048,-31.2024>,
  <-575.7760,-167.9821,-48.7950>,
  <-557.4769,-174.5019,-32.0150>,
  <-558.4389,-171.0019,-49.6021>,
  <-540.1452,-176.0688,-32.8870>,
  <-541.1068,-172.6580,-50.4701>,
  <-522.8182,-176.3812,-33.8151>,
  <-523.7795,-173.0174,-51.3961>,
  <-505.4958,-175.4868,-34.7971>,
  <-506.4573,-172.1161,-52.3785>,
  <-488.1777,-173.3915,-35.8328>,
  <-489.1395,-169.9431,-53.4176>,
  <-470.8645,-170.0331,-36.9249>,
  <-471.8269,-166.4121,-54.5174>,
  <-453.5568,-165.2354,-38.0814>,
  <-454.5204,-161.3125,-55.6874>,
  <-441.2187,-160.3857,-38.9699>,
  <-454.2302,-161.1826,-55.7090>,
  <-29.3686,-159.8388,-61.3878>,
  <-20.8282,-160.1543,-69.1663>,
  <-4.0271,-160.5643,-79.7562>,
  <-2.9330,-160.5833,-80.2741>,
  <786.2346,-158.7558,-105.7829>,
  <782.2886,-159.5407,-123.0154>,
  <-644.2166,-145.0929,-28.6189>,
  <-647.4725,-143.2380,-28.5251>,
  <-644.5842,-143.5314,-35.3350>,
  <-639.8557,-144.0075,-46.3870>,
  <-627.8204,-150.1825,-46.7642>,
  <-626.8567,-154.1527,-29.1561>,
  <-610.4664,-157.6426,-47.3729>,
  <-437.2163,-155.5210,-56.8882>,
  <-436.2545,-158.9644,-39.3036>,
  <-418.9552,-151.9018,-40.5613>,
  <-419.9190,-147.9228,-58.1698>,
  <-402.6680,-142.9129,-41.8504>,
  <-413.1420,-143.7065,-58.7276>,
  <-34.8350,-142.4245,-61.8723>,
  <-20.9502,-142.7794,-70.9832>,
  <-3.9976,-143.0644,-78.7873>,
  <2.8239,-143.1541,-81.3695>,
  <117.5742,-142.6626,-80.0253>,
  <117.1898,-150.1979,-87.2717>,
  <105.5062,-143.0178,-86.9587>,
  <132.6418,-142.2021,-70.9884>,
  <135.4399,-143.6645,-71.0750>,
  <134.5227,-152.0657,-88.1302>,
  <140.5182,-142.1917,-71.4172>,
  <151.9555,-142.8397,-86.8809>,
  <151.8174,-143.8189,-89.4408>,
  <152.5050,-142.9554,-89.5169>,
  <788.3276,-141.3315,-106.6789>,
  <784.4306,-142.1163,-123.9140>,
  <-661.5834,-134.1549,-28.1656>,
  <-667.0311,-126.6220,-45.6899>,
  <-662.5488,-129.7524,-45.7931>,
  <-673.1171,-125.8504,-27.9113>,
  <-645.1810,-140.9319,-46.2355>,
  <-402.6270,-138.9550,-59.5126>,
  <-401.6648,-142.5234,-41.9224>,
  <-384.3760,-132.6510,-43.3056>,
  <-385.3419,-128.0940,-60.9400>,
  <-375.7910,-125.4556,-44.0954>,
  <-383.3416,-126.2453,-61.1317>,
  <-37.8741,-128.8345,-62.3171>,
  <-38.4433,-125.0077,-62.4580>,
  <-37.9094,-125.0242,-62.8729>,
  <-20.8879,-125.2524,-69.4117>,
  <-3.7579,-125.3909,-73.9526>,
  <13.1796,-135.4781,-82.2771>,
  <13.3267,-125.5671,-79.3320>,
  <28.0549,-125.6991,-83.5249>,
  <82.5437,-125.5460,-84.6857>,
  <82.4620,-129.9210,-86.2937>,
  <75.3144,-125.6363,-86.0974>,
  <100.5133,-124.9914,-73.7852>,
  <99.8286,-140.7906,-86.7500>,
  <104.1228,-124.8184,-70.2182>,
  <117.5742,-142.6626,-80.0253>,
  <118.0917,-137.7096,-70.3990>,
  <152.7512,-139.8133,-72.1891>,
  <166.7916,-124.7352,-73.6293>,
  <168.0603,-125.5132,-91.1457>,
  <789.5490,-123.9083,-107.5274>,
  <785.6801,-124.6931,-124.7641>,
  <-678.9588,-121.0044,-27.8112>,
  <-688.1528,-109.2285,-45.3222>,
  <-679.9254,-116.2738,-45.4533>,
  <-693.2357,-108.4556,-27.5983>,
  <-368.0615,-116.0570,-62.4199>,
  <-367.0962,-120.4440,-44.7931>,
  <-353.1370,-108.0041,-46.1106>,
  <-360.7354,-108.7938,-63.1443>,
  <-37.9038,-120.9362,-62.6701>,
  <-20.6203,-109.6665,-64.1157>,
  <-3.2819,-113.0315,-64.9074>,
  <14.0311,-109.6031,-66.0027>,
  <17.8719,-107.5114,-66.3054>,
  <31.0142,-107.7699,-73.1958>,
  <30.4658,-124.9473,-83.6898>,
  <48.1004,-107.9446,-78.5428>,
  <47.7780,-121.3471,-84.7927>,
  <65.4668,-107.8881,-78.7388>,
  <65.1073,-122.2538,-85.6942>,
  <83.2708,-107.4702,-70.8866>,
  <100.7095,-122.7327,-70.1262>,
  <84.3450,-107.4232,-69.9237>,
  <169.0704,-124.4250,-91.2495>,
  <170.0074,-121.3024,-73.9583>,
  <176.2087,-107.3012,-74.9240>,
  <177.2845,-108.0794,-92.4299>,
  <789.9188,-106.4863,-108.3296>,
  <786.0565,-107.2711,-125.5666>,
  <-696.3438,-105.2540,-27.5730>,
  <-705.3267,-91.8298,-45.1695>,
  <-697.3121,-100.0606,-45.2358>,
  <-709.8523,-91.0561,-27.4758>,
  <-350.7900,-101.5988,-64.0080>,
  <-349.8247,-105.9805,-46.3815>,
  <-334.4335,-90.5576,-47.9107>,
  <-341.5644,-91.3468,-64.9698>,
  <31.3346,-103.6800,-67.2094>,
  <48.6413,-98.6150,-68.3778>,
  <65.9683,-98.8945,-69.3073>,
  <83.3239,-106.8034,-69.8960>,
  <182.9378,-89.8707,-76.0723>,
  <185.2110,-90.6473,-93.6434>,
  <789.4392,-89.0653,-109.0855>,
  <785.5601,-89.8501,-126.3217>,
  <-713.7413,-86.1930,-27.4827>,
  <-719.6188,-74.4272,-45.1736>,
  <-714.7119,-80.3913,-45.1726>,
  <-723.8431,-73.6531,-27.4963>,
  <-705.3267,-91.8298,-45.1695>,
  <-333.5281,-84.5697,-65.7110>,
  <-332.5618,-89.2351,-48.0718>,
  <-319.1753,-73.1158,-49.5233>,
  <-325.3260,-73.9036,-66.6358>,
  <186.2619,-88.7219,-93.7869>,
  <187.1766,-79.6645,-76.7610>,
  <189.3484,-72.4406,-77.2033>,
  <192.9253,-73.2155,-94.8453>,
  <788.0911,-71.6456,-109.7942>,
  <784.1712,-72.4304,-127.0281>,
  <-731.1554,-62.7044,-27.5902>,
  <-735.5900,-56.2472,-27.6390>,
  <-732.0135,-56.9297,-43.2132>,
  <-731.5709,-57.0215,-45.3051>,
  <-316.2788,-64.2481,-67.5611>,
  <-315.3102,-69.5199,-49.8949>,
  <-306.2085,-55.6770,-51.0112>,
  <-311.2374,-56.4633,-68.1847>,
  <197.0798,-55.0087,-78.4062>,
  <203.0024,-55.7805,-96.1759>,
  <785.8339,-54.2270,-110.4534>,
  <781.8466,-55.0119,-127.6837>,
  <-742.0398,-39.6138,-45.5173>,
  <-732.1292,-56.0571,-45.3180>,
  <-745.5849,-38.8388,-27.8770>,
  <-299.0461,-39.4717,-69.6104>,
  <-298.0789,-44.3728,-51.9606>,
  <-294.7589,-38.2402,-52.4164>,
  <-298.7835,-39.0252,-69.6447>,
  <203.4618,-55.2206,-96.2260>,
  <204.3718,-44.9115,-79.2560>,
  <211.7511,-37.5677,-79.9869>,
  <219.8693,-38.3366,-97.8761>,
  <782.5986,-36.8097,-111.0593>,
  <778.5149,-37.5948,-128.2844>,
  <-748.5948,-32.4917,-27.9983>,
  <-750.5375,-22.2035,-45.8368>,
  <-749.5753,-24.0833,-45.8047>,
  <-754.1492,-21.4286,-28.1929>,
  <-285.2779,-20.8061,-53.7146>,
  <-287.6637,-21.5889,-71.0320>,
  <220.7217,-37.6779,-97.9520>,
  <221.6465,-31.2913,-80.8067>,
  <238.9473,-24.6563,-82.0452>,
  <238.0049,-26.3656,-99.3995>,
  <249.2769,-20.0963,-82.8115>,
  <245.5360,-20.8809,-100.0552>,
  <775.3685,-19.9411,-123.6082>,
  <775.0967,-24.1318,-128.7029>,
  <774.1738,-20.1790,-128.8301>,
  <778.2855,-19.3939,-111.6066>,
  <-761.2811,-4.0165,-28.5867>,
  <-758.0159,-4.7919,-46.2118>,
  <-281.8186,-13.3292,-71.7206>,
  <-280.8718,-12.8001,-54.3135>,
  <-274.0326,-3.3696,-55.1087>,
  <-274.2059,-4.1495,-72.5466>,
  <255.2780,-12.3365,-100.9685>,
  <256.2391,-15.6007,-83.3919>,
  <265.6677,-2.6529,-84.4858>,
  <262.0846,-3.4374,-101.7381>,
  <776.0002,-12.0807,-111.8107>,
  <773.0808,-1.9792,-112.1054>,
  <769.0370,-2.7642,-129.3326>,
  <-766.0829,10.6773,-28.9853>,
  <-767.0429,13.3974,-29.0552>,
  <-766.3032,13.2252,-32.9708>,
  <-763.9504,12.6218,-46.6708>,
  <-264.5614,4.9343,-73.4788>,
  <-263.6165,5.9644,-56.0941>,
  <-246.3370,14.0758,-57.6888>,
  <-252.7829,13.3006,-74.4948>,
  <-246.3211,14.0530,-57.3976>,
  <-246.2448,14.0889,-57.4033>,
  <273.3351,14.7788,-85.6852>,
  <272.1408,13.9976,-103.0675>,
  <766.8371,15.4341,-112.5476>,
  <762.5916,14.6488,-129.7638>,
  <-768.7548,30.0370,-47.1913>,
  <-767.0829,24.3010,-47.0247>,
  <-771.9786,30.8124,-29.5686>,
  <-247.2806,16.8993,-74.9555>,
  <-229.0260,22.2103,-58.7041>,
  <-230.0031,29.7257,-76.4707>,
  <-218.5731,31.5472,-59.6916>,
  <-228.9588,30.7538,-76.5736>,
  <272.5022,14.6780,-103.1177>,
  <273.4496,15.0348,-85.7029>,
  <280.3912,32.2098,-86.8513>,
  <280.9329,31.4308,-104.3281>,
  <758.3453,32.7123,-115.8235>,
  <757.5835,25.7375,-129.9893>,
  <754.8917,32.0602,-130.1267>,
  <759.0928,32.8454,-112.9081>,
  <-775.7127,48.2290,-30.1474>,
  <-772.6584,47.4534,-47.7609>,
  <-212.4312,48.4573,-72.4364>,
  <-211.7742,41.9104,-60.5265>,
  <-216.2456,48.1922,-78.0477>,
  <-208.0898,48.9827,-61.0443>,
  <289.7036,47.7750,-105.5387>,
  <289.0443,49.6428,-88.1044>,
  <289.8888,49.0203,-102.1058>,
  <290.4546,48.8650,-105.6285>,
  <758.5013,33.9797,-112.9269>,
  <750.4290,50.2554,-113.2186>,
  <745.9811,49.4698,-130.4238>,
  <-778.3768,65.6470,-30.7844>,
  <-775.4453,64.8712,-48.3913>,
  <-212.7756,55.8857,-78.5817>,
  <-208.4978,65.6240,-79.2514>,
  <-202.4310,66.4117,-62.1344>,
  <290.6328,52.9957,-88.3413>,
  <300.2834,67.0793,-89.4982>,
  <302.0400,66.3019,-107.0411>,
  <741.0563,65.6874,-113.4017>,
  <740.1328,58.9873,-130.5330>,
  <735.4508,66.8774,-130.6326>,
  <739.9007,67.6630,-113.4276>,
  <-780.0597,83.0663,-31.4749>,
  <-777.2104,82.2905,-49.0772>,
  <-198.1259,83.8390,-63.1508>,
  <-202.9444,83.0530,-80.3358>,
  <306.9296,74.3441,-107.6680>,
  <307.8594,79.3757,-90.4621>,
  <313.1679,84.5179,-90.9816>,
  <315.5380,83.7414,-108.5579>,
  <727.9279,85.0687,-113.5579>,
  <723.0081,84.2825,-130.7374>,
  <-780.8184,100.4869,-32.2156>,
  <-778.0143,99.7110,-49.8155>,
  <-195.0324,100.9672,-70.7588>,
  <-194.6612,98.5144,-63.9979>,
  <-197.7817,100.4814,-81.3989>,
  <-193.6344,101.2666,-64.1773>,
  <-73.3626,93.7495,-70.3794>,
  <-85.2077,101.4105,-70.0792>,
  <-73.8212,101.0715,-78.6251>,
  <-56.5973,101.0103,-81.4428>,
  <-56.0284,91.5382,-71.2226>,
  <-38.9847,101.2703,-77.1079>,
  <-38.7278,98.2149,-72.4630>,
  <-32.0891,101.4811,-72.9706>,
  <324.1766,95.2683,-109.5451>,
  <325.1089,99.6748,-92.3113>,
  <328.1715,101.9594,-92.5803>,
  <331.1247,101.1837,-110.1884>,
  <723.6376,90.3575,-113.5620>,
  <722.7103,84.6450,-130.7375>,
  <708.7293,101.6851,-130.7422>,
  <713.8472,102.4715,-113.5735>,
  <-780.6806,117.9086,-33.0052>,
  <-777.8886,117.1327,-50.6044>,
  <-195.6466,108.2539,-81.8639>,
  <-191.5787,117.9112,-82.5186>,
  <-187.4910,118.6963,-65.2938>,
  <-90.7416,107.8787,-70.0687>,
  <-100.7437,118.8115,-70.0156>,
  <-91.2983,118.3991,-80.0397>,
  <-74.3316,118.1256,-87.5863>,
  <-57.0659,118.0990,-89.6344>,
  <-39.6017,118.2364,-88.0307>,
  <-21.8874,118.5802,-81.8277>,
  <-21.4510,111.2676,-73.9883>,
  <-8.7205,118.9337,-75.0246>,
  <341.4368,112.7458,-111.2681>,
  <342.3700,116.8975,-94.0229>,
  <346.2592,119.4050,-94.3470>,
  <349.5453,118.6297,-111.9731>,
  <706.2361,110.4938,-113.5198>,
  <705.3071,105.2444,-130.7159>,
  <691.6707,119.0840,-130.5958>,
  <697.1494,119.8709,-113.4467>,
  <-779.6510,135.3316,-33.8433>,
  <-776.8389,134.5557,-51.4436>,
  <-179.1414,136.1290,-66.5303>,
  <-183.5824,135.3434,-83.7359>,
  <-108.1535,130.7863,-70.1503>,
  <-114.2344,136.2151,-70.0633>,
  <-108.5065,135.9486,-76.5107>,
  <-91.7703,135.4850,-88.2939>,
  <-90.2766,135.4673,-88.8147>,
  <-74.4242,123.7473,-89.1506>,
  <-57.0811,119.1692,-89.8880>,
  <-39.7930,129.1743,-91.2772>,
  <-32.7281,135.5437,-91.9472>,
  <-22.3024,135.7132,-89.0330>,
  <-4.4676,136.1565,-80.6121>,
  <-4.1838,126.8401,-75.6262>,
  <2.9985,136.3708,-76.4446>,
  <358.7065,127.6715,-112.8771>,
  <359.6398,131.8016,-95.6310>,
  <368.0559,136.8555,-96.3155>,
  <371.4102,136.0803,-113.9453>,
  <688.8473,127.2730,-113.3275>,
  <687.9169,122.3815,-130.5397>,
  <670.9048,136.4780,-130.2475>,
  <677.0128,137.2658,-113.1326>,
  <-777.7104,152.7557,-34.7310>,
  <-774.8487,151.9799,-52.3340>,
  <-178.4624,145.8977,-84.4881>,
  <-177.4906,139.7907,-66.7844>,
  <-162.4338,153.5727,-68.2218>,
  <-171.5227,152.7810,-85.1744>,
  <-125.5536,150.5443,-70.0911>,
  <-133.3250,153.6114,-69.8063>,
  <-125.8171,153.4137,-74.8625>,
  <-109.1006,152.9336,-87.0109>,
  <-105.7133,152.8684,-88.7565>,
  <-91.8018,137.5214,-88.8240>,
  <-22.4763,153.0451,-91.8065>,
  <-26.6054,152.9734,-93.0625>,
  <-4.6127,153.5123,-82.8546>,
  <3.4854,153.7930,-77.2532>,
  <375.9850,140.2275,-114.3802>,
  <376.9180,144.4522,-97.1383>,
  <393.7546,154.3112,-98.4963>,
  <394.0984,154.2224,-100.5125>,
  <393.2702,151.0509,-115.8060>,
  <398.8851,153.5384,-116.2229>,
  <654.0981,153.2164,-112.6027>,
  <653.1658,148.8184,-129.8369>,
  <644.9750,153.8652,-129.6181>,
  <651.8228,154.6539,-112.5436>,
  <671.4683,141.3750,-113.0156>,
  <670.5369,136.7461,-130.2395>,
  <-774.8205,170.1811,-35.6703>,
  <-771.8804,169.4053,-53.2776>,
  <-161.2087,165.0944,-86.2879>,
  <-160.2261,156.1092,-68.4557>,
  <-143.8083,170.3167,-85.7332>,
  <-147.6961,170.2341,-87.2534>,
  <-142.9148,159.9724,-69.5704>,
  <-127.2390,170.2613,-88.3669>,
  <-126.5763,170.2032,-88.4003>,
  <-109.2057,158.3026,-88.8106>,
  <-22.4691,170.5266,-91.2467>,
  <-29.2575,170.3914,-93.7002>,
  <-4.5023,171.0789,-80.3984>,
  <-1.3296,171.2081,-77.7731>,
  <394.2054,154.6819,-98.5375>,
  <410.5602,160.5927,-117.1744>,
  <411.4946,164.4285,-99.9151>,
  <428.7931,171.6720,-101.1808>,
  <427.8574,168.1941,-118.4561>,
  <429.1649,171.7798,-101.2059>,
  <436.6725,171.0101,-119.0618>,
  <619.3782,171.3273,-111.5279>,
  <618.4447,167.2709,-128.7774>,
  <608.5973,171.2384,-128.4201>,
  <617.6987,172.0301,-111.4682>,
  <636.7349,163.1834,-112.1061>,
  <635.8020,158.9317,-129.3468>,
  <-770.9221,187.6078,-36.6646>,
  <-767.8758,186.8322,-54.2777>,
  <-143.9122,172.9068,-87.5791>,
  <-22.2536,188.1800,-86.8577>,
  <-38.0086,187.8014,-94.0060>,
  <-4.3777,178.4043,-77.9304>,
  <-10.2303,188.6179,-78.0707>,
  <445.1591,174.6272,-119.6856>,
  <446.0935,178.4526,-102.4259>,
  <463.4004,183.4434,-103.5909>,
  <462.4653,179.8033,-120.8590>,
  <480.7129,187.0146,-104.6926>,
  <479.7774,183.4757,-121.9651>,
  <497.6054,189.2922,-105.7133>,
  <498.0063,189.2733,-106.1714>,
  <497.0941,185.8543,-123.0135>,
  <514.9179,188.9541,-114.7359>,
  <514.4158,187.0276,-124.0079>,
  <532.2483,188.9811,-115.5903>,
  <531.7416,187.0111,-124.9492>,
  <549.9852,189.3436,-108.9701>,
  <549.0719,185.7736,-125.8360>,
  <550.5223,189.3625,-108.5937>,
  <567.3420,187.0144,-109.4028>,
  <566.4074,183.2541,-126.6655>,
  <584.6819,183.2585,-110.1770>,
  <583.7477,179.3695,-127.4339>,
  <602.0272,178.0566,-110.8866>,
  <601.0936,174.0220,-128.1370>,
  <-770.9222,187.6078,-36.6646>,
  <-767.6964,187.4698,-54.3161>,
  <-766.8027,202.1239,-37.5402>,
  <-766.0114,205.0359,-37.7139>,
  <-763.1672,204.2601,-55.3160>,
  <-39.7460,205.4950,-88.5529>,
  <-40.0255,191.0107,-94.0404>,
  <-54.7148,205.2007,-93.8786>,
  <-22.8593,206.0227,-78.1653>,
  <-21.8037,205.0624,-78.1796>,
  <498.0297,189.3667,-105.7397>,
  <515.3507,190.7068,-106.7416>,
  <532.6764,190.7227,-107.6844>,
  <550.0070,189.4319,-108.5688>,
  <-760.3408,222.4650,-38.8046>,
  <-757.3245,221.6894,-56.4161>,
  <-74.7092,222.6671,-91.9751>,
  <-74.7843,219.5377,-93.4310>,
  <-81.3202,222.5870,-93.2125>,
  <-57.0233,222.9875,-86.2942>,
  <-57.4152,208.0350,-93.8590>,
  <-41.2426,223.4199,-77.9467>,
  <-39.1939,222.1823,-78.0026>,
  <-750.5618,238.3011,-57.5295>,
  <-753.4266,239.8958,-39.9631>,
  <-750.4860,239.1851,-56.1146>,
  <-750.2354,239.1204,-57.5841>,
  <-91.8608,240.2636,-87.4014>,
  <-92.1478,229.5238,-92.9352>,
  <-107.8828,239.9733,-92.5487>,
  <-92.1478,229.5237,-92.9352>,
  <-74.1285,240.6222,-80.8683>,
  <-56.5688,235.2616,-77.6450>,
  <-67.2766,240.8069,-77.3117>,
  <-749.6498,248.0954,-40.5365>,
  <-745.4562,257.3279,-41.1790>,
  <-742.3137,256.5525,-58.7973>,
  <-109.0168,257.8562,-82.9119>,
  <-109.5181,241.3927,-92.5235>,
  <-125.7888,257.3711,-92.3561>,
  <-96.9701,258.1890,-76.4775>,
  <-91.2956,255.2368,-76.6535>,
  <-73.9334,245.5500,-77.1627>,
  <-733.3667,273.0859,-60.0260>,
  <-736.2639,274.7617,-42.4614>,
  <-733.2589,274.0777,-58.0206>,
  <-732.8793,273.9866,-60.0929>,
  <-126.2797,275.3607,-80.3853>,
  <-126.9088,258.6435,-92.3523>,
  <-140.1114,274.7737,-92.3586>,
  <-120.8201,275.5789,-75.9613>,
  <-108.6636,266.4662,-76.2132>,
  <-732.4483,281.1577,-42.9560>,
  <-725.8124,292.1972,-43.8123>,
  <-722.3642,291.4221,-61.4473>,
  <-143.6947,292.7394,-80.6605>,
  <-144.3153,280.1194,-92.3699>,
  <-153.7686,292.1771,-92.3972>,
  <-139.2955,292.9760,-75.7377>,
  <-126.0419,280.4012,-75.8939>,
  <-716.1439,300.4656,-62.1915>,
  <-715.2218,307.5918,-45.0792>,
  <-713.7853,309.6347,-45.2490>,
  <-710.2389,308.8598,-62.8894>,
  <-161.2249,310.0233,-83.0508>,
  <-161.7244,302.2465,-92.4167>,
  <-167.8451,309.5800,-92.4131>,
  <-155.9159,310.3755,-75.6151>,
  <-143.4314,297.3840,-75.7107>,
  <-698.9036,323.2241,-64.1505>,
  <-700.2280,327.0743,-46.7691>,
  <-698.4097,326.7137,-54.9913>,
  <-696.3827,326.2997,-64.4257>,
  <-178.7750,327.2906,-85.8068>,
  <-179.1281,322.9408,-92.3993>,
  <-182.8923,326.9816,-92.3761>,
  <-172.4272,327.7751,-75.4984>,
  <-160.8266,315.8060,-75.5919>,
  <-697.9792,329.7134,-47.0098>,
  <-684.7766,344.5164,-48.3922>,
  <-681.4557,343.9055,-62.3432>,
  <-681.6508,342.6236,-65.9595>,
  <-680.5844,343.7423,-66.0677>,
  <-196.2316,344.6350,-86.8464>,
  <-196.5242,341.6669,-92.2941>,
  <-199.3930,344.3812,-92.2600>,
  <-189.7781,345.1736,-75.3360>,
  <-178.2208,333.9970,-75.4627>,
  <-680.7248,348.6906,-48.7999>,
  <-667.0131,361.9616,-50.1411>,
  <-664.0606,361.4612,-61.5871>,
  <-664.3881,359.4464,-67.6533>,
  <-662.4564,361.1880,-67.8365>,
  <-213.4865,362.1462,-84.1724>,
  <-213.9132,358.4529,-92.1021>,
  <-217.9093,361.7782,-92.0341>,
  <-208.6740,362.5702,-75.0895>,
  <-195.6107,351.0426,-75.2823>,
  <-663.4609,365.1720,-50.4784>,
  <-646.3784,379.4105,-52.0464>,
  <-646.2188,379.3858,-52.6124>,
  <-647.1177,374.1775,-69.2536>,
  <-641.3380,378.6376,-69.7680>,
  <-230.4394,379.9066,-75.9461>,
  <-231.2953,373.4072,-91.8283>,
  <-239.1505,379.1716,-91.6600>,
  <-229.8102,379.9637,-74.7211>,
  <-212.9949,366.5711,-75.0342>,
  <-646.1891,379.5600,-52.0634>,
  <-629.8406,387.1032,-70.7732>,
  <-628.9114,392.3284,-53.5760>,
  <-622.0354,396.8643,-54.1535>,
  <-616.1353,396.0924,-71.9219>,
  <-247.7465,393.1685,-74.3386>,
  <-248.6705,386.5836,-91.4751>,
  <-264.0187,396.5600,-91.0884>,
  <-254.5768,397.3522,-74.1550>,
  <-230.3729,380.4390,-74.7118>,
  <-612.5570,398.3654,-72.2185>,
  <-611.6275,403.5152,-55.0179>,
  <-594.3383,413.2099,-56.3932>,
  <-595.2687,408.3327,-73.6060>,
  <-592.1254,414.3256,-56.5636>,
  <-584.8197,413.5556,-74.4086>,
  <-282.4762,413.9081,-73.3813>,
  <-283.4038,408.2833,-90.5606>,
  <-295.0243,413.9404,-90.1828>,
  <-284.2649,414.7343,-73.3211>,
  <-265.1144,404.3454,-73.8960>,
  <-266.0392,397.9715,-91.0419>,
  <-577.9752,416.9402,-74.9326>,
  <-577.0449,421.8509,-57.7214>,
  <-559.7466,429.1535,-58.9897>,
  <-560.6777,424.4465,-76.2101>,
  <-552.4385,431.7999,-59.5059>,
  <-543.2832,431.1094,-75.7286>,
  <-543.3752,430.6521,-77.4295>,
  <-542.1354,431.0339,-77.5140>,
  <-335.3710,431.3882,-86.9830>,
  <-335.4662,430.8776,-88.7441>,
  <-336.9640,431.3063,-88.6819>,
  <-323.7639,432.1035,-71.9531>,
  <-317.1878,429.8758,-72.2107>,
  <-318.1171,424.6875,-89.4096>,
  <-299.8349,422.6684,-72.8307>,
  <-300.7624,417.0035,-90.0083>,
  <-542.4445,435.4590,-60.2136>,
  <-526.0697,436.0745,-78.6138>,
  <-525.1385,440.7739,-61.3931>,
  <-507.8287,444.9899,-62.5235>,
  <-508.7603,440.4036,-79.7493>,
  <-490.5148,448.1900,-63.6086>,
  <-491.4467,443.6909,-80.8383>,
  <-482.0639,449.3149,-64.1186>,
  <-473.4879,449.0834,-70.0197>,
  <-474.1295,446.0011,-81.8836>,
  <-456.5114,448.8182,-77.3841>,
  <-456.8090,447.3830,-82.8873>,
  <-439.3043,448.7432,-80.5108>,
  <-439.4850,447.8679,-83.8511>,
  <-421.8732,448.8531,-79.5167>,
  <-422.1576,447.4672,-84.7752>,
  <-404.2207,449.1459,-74.4491>,
  <-404.8270,446.1702,-85.6593>,
  <-393.5868,449.4324,-68.9346>,
  <-386.5614,448.5862,-69.2786>,
  <-387.4927,443.9415,-86.5018>,
  <-369.2242,445.5320,-70.0842>,
  <-370.1549,440.7151,-87.2996>,
  <-351.8829,441.4416,-70.8434>,
  <-352.8127,436.3903,-88.0484>,
  <-334.5373,436.1822,-71.5505>,
  <-473.1979,450.5545,-64.6563>,
  <-455.8777,452.0526,-65.6653>,
  <-438.5540,452.6011,-66.6319>,
  <-421.2266,452.2047,-67.5562>,
  <-403.8958,450.8459,-68.4375>,
  <343.5939,-460.9563,-85.6318>,
  <327.3670,-456.3114,-84.9581>,
  <342.6770,-457.0323,-102.3806>,
  <343.6873,-457.0694,-103.2937>,
  <359.9709,-460.9305,-104.0058>,
  <360.9342,-464.8137,-86.4015>,
  <378.2707,-467.6705,-87.2159>,
  <377.3080,-463.9795,-104.8116>,
  <395.6038,-469.6039,-88.0716>,
  <394.6417,-466.0517,-105.6610>,
  <412.9337,-470.6626,-88.9663>,
  <411.9719,-467.2041,-106.5516>,
  <430.2602,-470.8727,-89.8990>,
  <429.2986,-467.4674,-107.4818>,
  <447.5837,-470.2393,-90.8693>,
  <446.6222,-466.8519,-108.4514>,
  <464.9038,-468.7502,-91.8779>,
  <463.9422,-465.3482,-109.4607>,
  <482.2208,-466.3762,-92.9260>,
  <481.2590,-462.9301,-110.5107>,
  <499.5340,-463.0731,-94.0157>,
  <498.5720,-459.5550,-111.6036>,
  <516.2411,-456.5490,-106.1692>,
  <509.4489,-456.8493,-112.3165>,
  <516.8439,-458.7831,-95.1495>,
  <525.9304,-456.0477,-95.7663>,
  <291.5515,-443.6893,-83.5773>,
  <281.5392,-438.9507,-83.2456>,
  <290.7201,-439.6090,-98.7513>,
  <292.4788,-439.7158,-101.2884>,
  <307.9380,-446.2025,-101.8377>,
  <308.9029,-450.4948,-84.2152>,
  <326.2495,-456.0253,-84.9101>,
  <325.2860,-452.1176,-102.5155>,
  <342.6296,-456.8453,-103.2463>,
  <515.8820,-455.2934,-112.7361>,
  <534.1503,-453.6252,-96.3220>,
  <533.1886,-450.2073,-113.9054>,
  <551.4532,-447.5731,-97.5345>,
  <550.4910,-443.9927,-115.1252>,
  <568.3766,-438.8738,-105.6611>,
  <561.5126,-439.3586,-115.9325>,
  <568.7520,-440.3113,-98.8010>,
  <572.4630,-438.5644,-99.0812>,
  <256.8366,-426.8580,-82.4453>,
  <248.1897,-421.5734,-82.2124>,
  <256.0094,-422.2284,-97.5280>,
  <257.5384,-422.3406,-100.1686>,
  <273.2293,-431.0576,-100.6304>,
  <274.1959,-435.7916,-82.9881>,
  <290.5851,-438.9947,-101.2178>,
  <567.7897,-436.7227,-116.3921>,
  <586.0469,-432.1368,-100.1083>,
  <585.0842,-428.4341,-117.7045>,
  <603.0203,-421.3585,-107.2615>,
  <596.9560,-421.8899,-118.6438>,
  <603.3369,-422.6288,-101.4753>,
  <605.8801,-421.0984,-101.6822>,
  <222.1029,-405.0259,-81.5368>,
  <221.0165,-404.1879,-81.5153>,
  <221.9886,-404.2783,-83.6192>,
  <230.0531,-404.9556,-99.4545>,
  <238.5023,-411.0107,-99.6421>,
  <239.4724,-416.6634,-81.9588>,
  <255.8676,-421.4861,-100.1161>,
  <602.3739,-418.8480,-119.0749>,
  <620.6227,-412.0067,-102.8920>,
  <619.6589,-408.0144,-120.5011>,
  <632.6639,-403.6414,-103.9222>,
  <624.8491,-404.4314,-120.9441>,
  <204.7296,-392.4264,-81.1578>,
  <198.0404,-386.7969,-81.0468>,
  <204.0424,-387.3379,-93.6596>,
  <206.7859,-387.5649,-98.9701>,
  <221.1313,-398.9591,-99.2386>,
  <636.9388,-395.7625,-121.9906>,
  <637.9030,-399.8616,-104.3767>,
  <655.0914,-386.1900,-105.9250>,
  <648.0375,-386.9790,-122.9884>,
  <187.3507,-378.3105,-80.8465>,
  <177.5912,-369.4024,-80.7157>,
  <186.3904,-370.1547,-98.2905>,
  <186.5839,-370.1701,-98.6525>,
  <203.7540,-385.2799,-98.9078>,
  <654.2122,-381.8330,-123.5551>,
  <655.1771,-386.1183,-105.9329>,
  <672.1042,-369.0206,-113.7831>,
  <667.8466,-369.5311,-124.8487>,
  <672.4447,-370.6487,-107.5662>,
  <674.4315,-368.7427,-107.7598>,
  <169.9666,-362.7955,-80.5977>,
  <168.6887,-352.7724,-98.4605>,
  <168.9814,-353.0947,-98.4619>,
  <158.9503,-352.0056,-80.4831>,
  <186.3706,-369.9897,-98.6490>,
  <671.4785,-366.0297,-125.2033>,
  <689.4174,-351.5325,-114.5318>,
  <685.0728,-352.0867,-126.5684>,
  <689.7043,-353.0010,-109.2969>,
  <691.2707,-351.2988,-109.4585>,
  <152.5779,-346.0688,-80.4031>,
  <141.4679,-334.6073,-80.3136>,
  <151.6555,-335.3185,-97.0867>,
  <152.4494,-335.3723,-98.3586>,
  <688.7368,-348.0096,-126.9507>,
  <700.2070,-334.6450,-128.1742>,
  <706.0700,-333.8576,-111.0461>,
  <135.1861,-328.4891,-80.2466>,
  <124.4887,-317.2083,-80.1714>,
  <134.4156,-317.7952,-94.1407>,
  <137.4166,-317.9708,-98.3224>,
  <151.5854,-334.4589,-98.3526>,
  <705.9843,-327.2223,-128.8216>,
  <706.9537,-332.7197,-111.1452>,
  <719.2345,-316.4185,-112.5447>,
  <713.5404,-317.2057,-129.6821>,
  <117.7933,-310.6959,-80.0997>,
  <107.2595,-299.8096,-80.0156>,
  <117.1631,-300.2821,-91.4240>,
  <123.1619,-300.5681,-98.3285>,
  <134.1836,-314.2313,-98.3145>,
  <723.2183,-302.8108,-130.8545>,
  <724.1906,-309.0368,-113.1455>,
  <730.8299,-298.9816,-113.9579>,
  <725.2281,-299.7687,-131.1003>,
  <100.4029,-293.5428,-79.9241>,
  <88.9179,-282.4124,-79.7993>,
  <99.8499,-282.8192,-89.8231>,
  <109.2729,-283.1650,-98.3546>,
  <116.7771,-292.7682,-98.3315>,
  <740.9341,-281.5466,-115.2900>,
  <735.6590,-282.3333,-132.4501>,
  <83.0173,-277.6130,-79.6939>,
  <68.9616,-265.0172,-79.4951>,
  <82.4674,-265.4134,-89.4979>,
  <95.2484,-265.7620,-98.3733>,
  <99.3695,-271.0307,-98.3608>,
  <740.4329,-273.1872,-133.1203>,
  <741.4097,-280.6355,-115.3567>,
  <750.0645,-264.1129,-116.5690>,
  <744.7707,-264.8996,-133.7282>,
  <65.6350,-262.6119,-79.4222>,
  <48.5628,-247.6228,-79.1668>,
  <65.0485,-248.0378,-89.8420>,
  <80.5687,-248.3600,-98.3563>,
  <81.9652,-250.1458,-98.3520>,
  <757.7928,-246.6810,-117.7717>,
  <752.7458,-247.4674,-134.9443>,
  <30.8623,-230.3988,-78.9776>,
  <30.7351,-230.2249,-78.9785>,
  <30.8563,-230.2292,-79.0834>,
  <47.6499,-230.6454,-89.8122>,
  <48.2520,-247.4019,-79.1598>,
  <64.5858,-230.9444,-97.9266>,
  <65.6323,-230.9583,-98.3253>,
  <757.6147,-234.9292,-135.7719>,
  <758.5999,-244.6066,-117.9088>,
  <764.7155,-229.2504,-118.9306>,
  <759.5574,-230.0368,-136.0972>,
  <16.9322,-212.8217,-79.0092>,
  <30.3304,-213.1879,-88.3302>,
  <47.2635,-213.4889,-96.4927>,
  <52.8950,-213.5536,-98.4140>,
  <64.5627,-229.7641,-98.3208>,
  <770.5049,-211.8211,-120.0278>,
  <765.5249,-212.6074,-137.2041>,
  <13.4535,-208.3499,-79.0208>,
  <6.5639,-195.4139,-79.2269>,
  <13.1431,-195.6210,-84.4140>,
  <30.0152,-195.9725,-93.7006>,
  <43.5914,-196.1444,-98.6897>,
  <47.1416,-204.4326,-98.5107>,
  <775.2068,-194.3933,-121.0658>,
  <770.3776,-195.1793,-138.2502>,
  <-0.4028,-178.0016,-79.6297>,
  <12.9002,-178.3459,-88.4550>,
  <29.8667,-178.6195,-96.0060>,
  <41.6114,-178.7254,-99.3640>,
  <774.8522,-177.6474,-136.9401>,
  <775.7280,-192.0271,-121.2004>,
  <774.2084,-177.7527,-139.2408>,
  <779.2162,-176.9664,-122.0661>,
  <-593.1187,-163.5102,-48.0528>,
  <-599.7895,-161.3759,-47.7859>,
  <-593.4872,-161.6647,-54.7797>,
  <-580.8397,-162.1304,-66.2647>,
  <-576.7430,-163.1245,-66.4428>,
  <-575.7760,-167.9821,-48.7950>,
  <-558.4389,-171.0019,-49.6021>,
  <-559.4055,-166.2843,-67.2436>,
  <-541.1068,-172.6580,-50.4701>,
  <-542.0730,-168.0372,-68.1073>,
  <-523.7795,-173.0174,-51.3961>,
  <-524.7456,-168.4395,-69.0314>,
  <-506.4573,-172.1161,-52.3785>,
  <-507.4233,-167.5127,-70.0149>,
  <-489.1395,-169.9431,-53.4176>,
  <-490.1060,-165.2251,-71.0592>,
  <-472.7135,-161.9218,-70.6950>,
  <-475.4602,-161.9904,-72.0007>,
  <-471.8269,-166.4121,-54.5174>,
  <-454.5432,-161.2014,-56.1037>,
  <-454.5204,-161.3125,-55.6874>,
  <-454.2302,-161.1826,-55.7090>,
  <-2.9330,-160.5833,-80.2741>,
  <12.8373,-160.9222,-89.1845>,
  <29.8616,-161.1481,-95.6726>,
  <47.0084,-169.0071,-100.0937>,
  <47.0211,-161.2623,-99.6725>,
  <60.0571,-161.2794,-101.1501>,
  <81.6551,-161.2308,-101.8805>,
  <81.6385,-163.2586,-102.2347>,
  <71.6670,-161.2640,-101.7820>,
  <99.1013,-161.1083,-100.6071>,
  <98.9828,-168.1953,-102.9561>,
  <116.5592,-160.9762,-99.1191>,
  <116.3127,-169.2638,-103.8504>,
  <133.7581,-161.0580,-102.3978>,
  <133.6198,-164.2744,-105.0154>,
  <137.3581,-161.1767,-105.3577>,
  <774.8522,-177.6474,-136.9401>,
  <774.2084,-177.7527,-139.2408>,
  <774.7144,-174.7835,-139.4016>,
  <779.2162,-176.9664,-122.0661>,
  <777.3226,-160.3270,-140.1924>,
  <782.2886,-159.5407,-123.0154>,
  <-627.8204,-150.1825,-46.7642>,
  <-629.0869,-144.7729,-64.4205>,
  <-628.7890,-144.9176,-64.4302>,
  <-639.8557,-144.0075,-46.3870>,
  <-610.4664,-157.6426,-47.3729>,
  <-611.4340,-152.6429,-65.0271>,
  <-593.4872,-161.6647,-54.7797>,
  <-599.7895,-161.3759,-47.7859>,
  <-594.0857,-158.6513,-65.7006>,
  <-580.8397,-162.1304,-66.2647>,
  <-472.7135,-161.9218,-70.6950>,
  <-475.4602,-161.9904,-72.0007>,
  <-472.7941,-161.5330,-72.1662>,
  <-454.5432,-161.2014,-56.1037>,
  <-455.4857,-156.9042,-73.3151>,
  <-454.2302,-161.1826,-55.7090>,
  <-437.2163,-155.5210,-56.8882>,
  <-438.1832,-150.7096,-74.5339>,
  <-420.5997,-144.2644,-70.5861>,
  <-425.4862,-144.5025,-75.5029>,
  <-419.9190,-147.9228,-58.1698>,
  <-413.1420,-143.7065,-58.7276>,
  <12.8373,-160.9222,-89.1845>,
  <2.8239,-143.1541,-81.3695>,
  <12.9716,-143.3358,-86.2889>,
  <-2.9330,-160.5833,-80.2741>,
  <29.8616,-161.1481,-95.6726>,
  <30.0125,-143.5480,-92.4714>,
  <47.0211,-161.2623,-99.6725>,
  <47.1914,-143.6462,-96.1145>,
  <64.3024,-160.5098,-101.4154>,
  <60.0571,-161.2794,-101.1501>,
  <64.5095,-143.6295,-97.1980>,
  <71.6670,-161.2640,-101.7820>,
  <81.6551,-161.2308,-101.8805>,
  <81.9861,-143.4820,-95.3676>,
  <99.1013,-161.1083,-100.6071>,
  <99.6848,-143.1510,-89.4495>,
  <117.1898,-150.1979,-87.2717>,
  <105.5062,-143.0178,-86.9587>,
  <116.5592,-160.9762,-99.1191>,
  <134.5227,-152.0657,-88.1302>,
  <133.7581,-161.0580,-102.3978>,
  <150.9044,-153.3274,-106.4466>,
  <137.3581,-161.1767,-105.3577>,
  <151.8174,-143.8189,-89.4408>,
  <152.5050,-142.9554,-89.5169>,
  <158.4366,-143.7272,-107.2871>,
  <782.2886,-159.5407,-123.0154>,
  <777.3226,-160.3270,-140.1924>,
  <784.4306,-142.1163,-123.9140>,
  <779.5261,-142.9025,-141.0944>,
  <-662.5488,-129.7524,-45.7931>,
  <-667.0311,-126.6220,-45.6899>,
  <-663.0213,-126.9965,-54.4074>,
  <-658.8030,-127.3907,-63.5851>,
  <-646.1503,-135.4673,-63.9105>,
  <-645.1810,-140.9319,-46.2355>,
  <-629.0869,-144.7729,-64.4205>,
  <-639.8557,-144.0075,-46.3870>,
  <-420.5997,-144.2644,-70.5861>,
  <-425.4862,-144.5025,-75.5029>,
  <-420.8870,-142.8069,-75.8291>,
  <-413.1420,-143.7065,-58.7276>,
  <-402.6270,-138.9550,-59.5126>,
  <-403.5948,-133.8781,-77.1702>,
  <-385.6339,-126.4833,-66.2643>,
  <-394.0069,-127.0391,-77.9985>,
  <-385.3419,-128.0940,-60.9400>,
  <-383.3416,-126.2453,-61.1317>,
  <2.8239,-143.1541,-81.3695>,
  <13.1796,-135.4781,-82.2771>,
  <12.9716,-143.3358,-86.2889>,
  <28.0549,-125.6991,-83.5249>,
  <30.4253,-125.7316,-84.4537>,
  <30.0125,-143.5480,-92.4714>,
  <47.1914,-143.6462,-96.1145>,
  <47.5710,-125.8572,-88.7057>,
  <64.5095,-143.6295,-97.1980>,
  <64.9366,-125.8013,-88.9171>,
  <82.4620,-129.9210,-86.2937>,
  <75.3144,-125.6363,-86.0974>,
  <81.9861,-143.4820,-95.3676>,
  <99.8286,-140.7906,-86.7500>,
  <99.6848,-143.1510,-89.4495>,
  <105.5062,-143.0178,-86.9587>,
  <168.1519,-132.4964,-108.3195>,
  <168.0603,-125.5132,-91.1457>,
  <168.8523,-125.6952,-95.2870>,
  <158.4366,-143.7272,-107.2871>,
  <152.5050,-142.9554,-89.5169>,
  <168.1519,-132.4965,-108.3195>,
  <171.2917,-126.2885,-108.7689>,
  <784.4306,-142.1163,-123.9140>,
  <779.5261,-142.9025,-141.0944>,
  <785.6801,-124.6931,-124.7641>,
  <780.8095,-125.4792,-141.9463>,
  <-679.9254,-116.2738,-45.4533>,
  <-680.9977,-109.9987,-63.1590>,
  <-680.8974,-110.0818,-63.1607>,
  <-688.1528,-109.2285,-45.3222>,
  <-663.0213,-126.9965,-54.4074>,
  <-667.0311,-126.6220,-45.6899>,
  <-663.5195,-123.9400,-63.4835>,
  <-658.8030,-127.3907,-63.5851>,
  <-385.6339,-126.4833,-66.2643>,
  <-394.0069,-127.0391,-77.9985>,
  <-386.3101,-122.9238,-78.6017>,
  <-383.3416,-126.2453,-61.1317>,
  <-368.0615,-116.0570,-62.4199>,
  <-369.0334,-109.9040,-80.1256>,
  <-360.7354,-108.7938,-63.1443>,
  <-368.7401,-109.5841,-80.1559>,
  <28.0549,-125.6991,-83.5249>,
  <30.4658,-124.9473,-83.6898>,
  <30.4253,-125.7316,-84.4537>,
  <47.7780,-121.3471,-84.7927>,
  <47.5710,-125.8572,-88.7057>,
  <65.1073,-122.2538,-85.6942>,
  <64.9366,-125.8013,-88.9171>,
  <75.3144,-125.6363,-86.0974>,
  <169.0704,-124.4250,-91.2495>,
  <177.2845,-108.0794,-92.4299>,
  <180.6796,-108.8545,-110.0620>,
  <786.0565,-107.2711,-125.5666>,
  <781.1904,-108.0572,-142.7491>,
  <-697.3121,-100.0606,-45.2358>,
  <-698.9869,-92.6010,-62.9619>,
  <-698.2864,-93.3001,-62.9686>,
  <-705.3267,-91.8298,-45.1695>,
  <-351.7622,-95.3626,-81.7174>,
  <-350.7900,-101.5988,-64.0080>,
  <-341.5644,-91.3468,-64.9698>,
  <-349.0988,-92.1364,-82.0070>,
  <185.3578,-100.6153,-110.6862>,
  <185.2110,-90.6473,-93.6434>,
  <186.0236,-90.8486,-98.2161>,
  <189.3518,-91.4215,-111.3161>,
  <785.5601,-89.8501,-126.3217>,
  <780.6690,-90.6363,-143.5028>,
  <-714.7119,-80.3913,-45.1726>,
  <-719.6188,-74.4272,-45.1736>,
  <-715.4213,-74.9879,-58.0745>,
  <-713.9241,-75.1993,-62.9309>,
  <-705.3267,-91.8298,-45.1695>,
  <-334.5015,-78.0238,-83.4343>,
  <-333.5281,-84.5697,-65.7110>,
  <-325.3260,-73.9036,-66.6358>,
  <-332.0798,-74.6922,-83.7155>,
  <186.2619,-88.7219,-93.7869>,
  <192.9253,-73.2155,-94.8453>,
  <198.5229,-73.9877,-112.5973>,
  <784.1712,-72.4304,-127.0281>,
  <779.2220,-73.2166,-144.2061>,
  <-726.5699,-57.7945,-63.0246>,
  <-715.6894,-72.7330,-62.9456>,
  <-731.5709,-57.0215,-45.3051>,
  <-317.2531,-57.4432,-85.2959>,
  <-316.2788,-64.2481,-67.5611>,
  <-311.2374,-56.4633,-68.1847>,
  <-317.1287,-57.2508,-85.3114>,
  <202.5614,-68.0873,-113.0818>,
  <203.0024,-55.7805,-96.1759>,
  <203.3858,-55.8444,-97.6376>,
  <210.4875,-56.5502,-114.0307>,
  <781.8466,-55.0119,-127.6837>,
  <776.8038,-55.7983,-144.8565>,
  <-732.1292,-56.0571,-45.3180>,
  <-737.0878,-40.3869,-63.2341>,
  <-733.1127,-46.8205,-63.1614>,
  <-742.0398,-39.6138,-45.5173>,
  <-299.1374,-39.0996,-71.2793>,
  <-299.0461,-39.4717,-69.6104>,
  <-304.4374,-39.8124,-86.7842>,
  <-298.7835,-39.0252,-69.6447>,
  <203.4618,-55.2206,-96.2260>,
  <219.8693,-38.3366,-97.8761>,
  <220.5896,-38.4465,-100.3980>,
  <219.8058,-46.4271,-114.9917>,
  <227.1083,-39.1066,-115.7174>,
  <774.3891,-38.2253,-142.0461>,
  <774.2180,-42.7571,-145.3013>,
  <773.4234,-38.3812,-145.4545>,
  <778.5149,-37.5948,-128.2844>,
  <-749.5753,-24.0833,-45.8047>,
  <-750.5375,-22.2035,-45.8368>,
  <-749.7402,-22.3326,-48.7918>,
  <-746.0389,-22.9772,-63.5290>,
  <-300.0149,-34.1521,-87.2788>,
  <-291.7777,-22.3740,-88.2554>,
  <-287.6637,-21.5889,-71.0320>,
  <220.7217,-37.6779,-97.9520>,
  <237.0713,-30.3960,-116.6501>,
  <238.0049,-26.3656,-99.3995>,
  <245.5360,-20.8809,-100.0552>,
  <246.2062,-21.6597,-117.5390>,
  <775.0967,-24.1318,-128.7029>,
  <774.1738,-20.1790,-128.8301>,
  <769.2473,-20.9652,-146.0093>,
  <-753.4633,-5.5655,-63.9069>,
  <-750.5691,-12.0986,-63.7710>,
  <-758.0159,-4.7919,-46.2118>,
  <-282.7765,-10.9202,-89.2590>,
  <-281.8186,-13.3292,-71.7206>,
  <-274.2059,-4.1495,-72.5466>,
  <-277.7025,-4.9337,-89.8036>,
  <254.3322,-13.1352,-118.3635>,
  <255.2780,-12.3365,-100.9685>,
  <262.0846,-3.4374,-101.7381>,
  <261.1665,-4.2182,-119.1354>,
  <769.0370,-2.7642,-129.3326>,
  <763.8932,-3.5507,-146.4999>,
  <-763.9504,12.6218,-46.6708>,
  <-759.7522,11.8478,-64.3466>,
  <-265.5197,7.4628,-91.0225>,
  <-264.5614,4.9343,-73.4788>,
  <-252.7829,13.3006,-74.4948>,
  <-259.9058,12.5115,-91.5544>,
  <271.5639,11.8758,-120.4232>,
  <272.1408,13.9976,-103.0675>,
  <272.1210,13.6812,-110.1456>,
  <272.3587,13.2182,-120.5267>,
  <762.5916,14.6488,-129.7638>,
  <757.1721,13.8619,-146.9161>,
  <-767.0829,24.3010,-47.0247>,
  <-768.7548,30.0370,-47.1913>,
  <-767.4010,29.7944,-52.7343>,
  <-764.6606,29.2628,-64.8615>,
  <-248.2515,22.7904,-92.6494>,
  <-247.2806,16.8993,-74.9555>,
  <-230.1511,30.6334,-79.1677>,
  <-240.5891,29.9587,-93.3879>,
  <-230.0031,29.7257,-76.4707>,
  <-228.9588,30.7538,-76.5736>,
  <272.5022,14.6780,-103.1177>,
  <280.9329,31.4308,-104.3281>,
  <282.4295,30.6531,-121.8569>,
  <757.5835,25.7375,-129.9893>,
  <756.6752,14.9448,-146.9377>,
  <749.5900,31.2735,-147.2855>,
  <754.8917,32.0602,-130.1267>,
  <-768.4081,46.6793,-65.4396>,
  <-768.1111,45.4064,-65.3986>,
  <-772.6584,47.4534,-47.7609>,
  <-230.9942,40.9926,-94.4049>,
  <-226.1945,47.3993,-94.9534>,
  <-216.2456,48.1922,-78.0477>,
  <288.7772,41.8130,-122.7030>,
  <289.7036,47.7750,-105.5387>,
  <288.7772,41.8131,-122.7030>,
  <290.4546,48.8650,-105.6285>,
  <293.0825,48.0888,-123.2188>,
  <745.9811,49.4698,-130.4238>,
  <740.2620,48.6826,-147.5598>,
  <-775.4453,64.8712,-48.3913>,
  <-771.3563,64.0970,-66.0612>,
  <-213.4792,65.0676,-91.2851>,
  <-212.7756,55.8857,-78.5817>,
  <-216.7371,64.8334,-96.2503>,
  <-208.4978,65.6240,-79.2514>,
  <302.0400,66.3019,-107.0411>,
  <304.7314,65.5258,-124.6349>,
  <740.1328,58.9873,-130.5330>,
  <739.2164,50.3580,-147.5781>,
  <729.7017,66.0901,-147.7670>,
  <735.4508,66.8774,-130.6326>,
  <-777.2104,82.2905,-49.0772>,
  <-773.2302,81.5161,-66.7412>,
  <-213.7867,72.4622,-96.7532>,
  <-209.7010,82.2644,-97.4153>,
  <-202.9444,83.0530,-80.3358>,
  <306.0060,67.6441,-124.7993>,
  <306.9296,74.3441,-107.6680>,
  <315.5380,83.7414,-108.5579>,
  <318.8132,82.9661,-126.1835>,
  <722.6581,84.2378,-131.7074>,
  <721.7904,76.9530,-147.8245>,
  <717.0967,83.4950,-147.8629>,
  <723.0081,84.2825,-130.7374>,
  <-778.0143,99.7110,-49.8155>,
  <-774.0955,98.9365,-67.4762>,
  <-197.7817,100.4814,-81.3989>,
  <-203.6507,99.6940,-98.5267>,
  <323.2508,89.1731,-126.7034>,
  <324.1766,95.2683,-109.5451>,
  <331.1247,101.1837,-110.1884>,
  <334.9785,100.4092,-127.8455>,
  <704.7493,101.2090,-141.0607>,
  <704.3840,98.4006,-147.8408>,
  <702.2403,100.8968,-147.8363>,
  <708.7293,101.6851,-130.7422>,
  <722.7103,84.6450,-130.7375>,
  <-777.8886,117.1327,-50.6044>,
  <-773.9875,116.3582,-68.2641>,
  <-196.4878,117.2412,-97.0996>,
  <-195.6466,108.2539,-81.8639>,
  <-197.4890,117.1237,-99.6442>,
  <-191.5787,117.9112,-82.5186>,
  <340.5095,107.0210,-128.4430>,
  <341.4368,112.7458,-111.2681>,
  <349.5453,118.6297,-111.9731>,
  <353.8015,117.8557,-129.6521>,
  <687.3555,118.6052,-140.9468>,
  <686.9919,116.0439,-147.6872>,
  <684.6434,118.2950,-147.6606>,
  <691.6707,119.0840,-130.5958>,
  <705.3071,105.2444,-130.7159>,
  <-776.8389,134.5557,-51.4436>,
  <-772.9155,133.7812,-69.1045>,
  <-196.6391,119.8894,-99.8145>,
  <-189.9331,134.5553,-100.8375>,
  <-183.5824,135.3434,-83.7359>,
  <-74.4242,123.7473,-89.1506>,
  <-90.2766,135.4673,-88.8147>,
  <-74.7779,135.2327,-95.3691>,
  <-57.5007,135.2156,-97.2052>,
  <-57.0811,119.1692,-89.8880>,
  <-39.9843,135.3961,-94.6402>,
  <-39.7930,129.1743,-91.2772>,
  <-32.7281,135.5437,-91.9472>,
  <357.7789,122.0554,-130.0569>,
  <358.7065,127.6715,-112.8771>,
  <371.4102,136.0803,-113.9453>,
  <375.1808,135.4096,-129.2733>,
  <375.0570,134.7189,-131.5648>,
  <376.2090,135.3071,-131.6539>,
  <670.4873,136.4357,-131.1599>,
  <669.6105,130.7771,-147.4035>,
  <663.2366,135.6882,-147.2774>,
  <670.9048,136.4780,-130.2475>,
  <687.9169,122.3815,-130.5397>,
  <-774.8487,151.9799,-52.3340>,
  <-770.8646,151.2055,-69.9982>,
  <-179.2113,152.1747,-98.0948>,
  <-178.4624,145.8977,-84.4881>,
  <-181.1871,151.9885,-102.0956>,
  <-171.5227,152.7810,-85.1744>,
  <-91.8018,137.5214,-88.8240>,
  <-105.7133,152.8684,-88.7565>,
  <-92.1937,152.6109,-95.6560>,
  <-75.0594,152.4759,-100.1194>,
  <-57.7266,152.5047,-100.9336>,
  <-40.2018,152.6921,-98.2138>,
  <-26.6054,152.9734,-93.0625>,
  <375.9850,140.2275,-114.3802>,
  <392.3395,146.2539,-133.0223>,
  <393.2702,151.0509,-115.8060>,
  <398.8851,153.5384,-116.2229>,
  <405.5047,152.7675,-134.0305>,
  <653.1658,148.8184,-129.8369>,
  <652.2383,143.1551,-147.0146>,
  <635.5858,153.0730,-146.5544>,
  <644.9750,153.8652,-129.6181>,
  <670.5369,136.7461,-130.2395>,
  <-768.5586,164.4205,-70.7168>,
  <-771.8804,169.4053,-53.2776>,
  <-768.4329,168.7469,-68.3018>,
  <-767.8660,168.6310,-70.9435>,
  <-179.4493,156.0414,-102.3720>,
  <-161.6715,169.8500,-94.6743>,
  <-169.2472,169.4259,-103.5276>,
  <-161.2087,165.0944,-86.2879>,
  <-147.6961,170.2341,-87.2534>,
  <-126.5763,170.2032,-88.4003>,
  <-127.2390,170.2613,-88.3669>,
  <-126.5797,170.2596,-88.4602>,
  <-109.5476,170.0401,-94.8060>,
  <-109.2057,158.3026,-88.8106>,
  <-92.4416,169.8818,-99.7882>,
  <-75.1978,169.8371,-102.2385>,
  <-57.8027,169.9173,-101.9081>,
  <-40.2311,170.1434,-98.3269>,
  <-29.2575,170.3914,-93.7002>,
  <409.6307,155.4716,-134.3763>,
  <410.5602,160.5927,-117.1744>,
  <427.8574,168.1941,-118.4561>,
  <426.9261,163.5522,-135.6794>,
  <436.6725,171.0101,-119.0618>,
  <444.3633,170.3532,-134.4080>,
  <444.2289,169.6771,-136.8952>,
  <446.5428,170.2435,-137.0464>,
  <600.4977,170.7278,-139.1644>,
  <600.1641,168.8873,-145.3383>,
  <595.4791,170.4413,-145.1533>,
  <608.5973,171.2384,-128.4201>,
  <618.4447,167.2709,-128.7774>,
  <617.5156,162.0379,-145.9743>,
  <635.8020,158.9317,-129.3468>,
  <634.8738,153.4541,-146.5327>,
  <635.5858,153.0730,-146.5544>,
  <644.9750,153.8652,-129.6181>,
  <-767.8758,186.8322,-54.2777>,
  <-767.7285,186.8040,-54.9212>,
  <-771.8804,169.4053,-53.2776>,
  <-768.4329,168.7469,-68.3018>,
  <-764.0754,186.0576,-71.9319>,
  <-767.8660,168.6310,-70.9435>,
  <-161.6715,169.8500,-94.6743>,
  <-169.2472,169.4259,-103.5276>,
  <-162.2176,181.0700,-104.4325>,
  <-144.5768,187.1578,-99.4406>,
  <-155.3694,186.8659,-105.0650>,
  <-143.9122,172.9068,-87.5791>,
  <-147.6961,170.2341,-87.2534>,
  <-126.5797,170.2596,-88.4602>,
  <-127.2390,170.2613,-88.3669>,
  <-127.0904,187.3135,-97.4268>,
  <-109.5476,170.0401,-94.8060>,
  <-109.8110,187.2982,-99.2230>,
  <-92.4416,169.8818,-99.7882>,
  <-92.5467,187.2705,-101.2958>,
  <-75.1978,169.8371,-102.2385>,
  <-75.2024,187.3089,-101.8975>,
  <-57.8027,169.9173,-101.9081>,
  <-57.7285,187.4542,-100.1161>,
  <-40.2311,170.1434,-98.3269>,
  <-40.0754,187.7475,-95.0370>,
  <-29.2575,170.3914,-93.7002>,
  <-38.0086,187.8014,-94.0060>,
  <436.6725,171.0101,-119.0618>,
  <445.1591,174.6272,-119.6856>,
  <444.3633,170.3532,-134.4080>,
  <461.5346,175.0043,-138.0752>,
  <446.5428,170.2435,-137.0464>,
  <462.4653,179.8033,-120.8590>,
  <479.7774,183.4757,-121.9651>,
  <478.8461,178.8247,-139.1880>,
  <497.0941,185.8543,-123.0135>,
  <496.1626,181.2662,-140.2392>,
  <514.4158,187.0276,-124.0079>,
  <513.4842,182.4363,-141.2335>,
  <531.7416,187.0111,-124.9492>,
  <530.8102,182.3647,-142.1723>,
  <549.0719,185.7736,-125.8360>,
  <548.1409,181.0308,-143.0548>,
  <566.4074,183.2541,-126.6655>,
  <565.4769,178.3813,-143.8784>,
  <583.7477,179.3695,-127.4339>,
  <582.8179,174.3396,-144.6399>,
  <595.4791,170.4413,-145.1533>,
  <601.0936,174.0220,-128.1370>,
  <600.4977,170.7278,-139.1644>,
  <608.5973,171.2384,-128.4201>,
  <-767.8758,186.8322,-54.2777>,
  <-767.6964,187.4698,-54.3161>,
  <-767.7285,186.8040,-54.9212>,
  <-763.1672,204.2601,-55.3160>,
  <-764.0754,186.0576,-71.9319>,
  <-759.2014,203.4857,-72.9792>,
  <-144.5768,187.1578,-99.4406>,
  <-155.3694,186.8659,-105.0650>,
  <-144.9756,203.4002,-106.3724>,
  <-143.9994,204.3025,-106.4660>,
  <-127.3563,204.5695,-101.8923>,
  <-127.0904,187.3135,-97.4268>,
  <-109.8110,187.2982,-99.2230>,
  <-109.9062,204.6952,-100.5482>,
  <-92.5467,187.2705,-101.2958>,
  <-92.5050,204.7805,-100.1023>,
  <-75.2024,187.3089,-101.8975>,
  <-75.0509,204.9095,-98.6847>,
  <-57.7285,187.4542,-100.1161>,
  <-57.4725,205.1411,-94.9823>,
  <-40.0255,191.0107,-94.0404>,
  <-54.7148,205.2007,-93.8786>,
  <-40.0754,187.7475,-95.0370>,
  <-38.0086,187.8014,-94.0060>,
  <-757.3245,221.6894,-56.4161>,
  <-753.1406,220.9153,-74.0912>,
  <-127.4274,221.9864,-102.7726>,
  <-139.5521,221.7300,-107.4901>,
  <-109.8290,222.2345,-98.7024>,
  <-92.2880,222.4353,-95.6848>,
  <-74.7843,219.5377,-93.4310>,
  <-81.3202,222.5870,-93.2125>,
  <-57.4152,208.0350,-93.8590>,
  <-751.4608,225.0627,-74.3687>,
  <-750.5618,238.3011,-57.5295>,
  <-750.2354,239.1204,-57.5841>,
  <-746.1909,238.3461,-75.2515>,
  <-127.2999,239.5672,-100.0021>,
  <-142.7395,239.1474,-108.0987>,
  <-109.5505,239.9400,-93.1534>,
  <-92.1478,229.5238,-92.9352>,
  <-107.8828,239.9733,-92.5487>,
  <-92.1478,229.5237,-92.9352>,
  <-742.3137,256.5525,-58.7973>,
  <-737.9599,255.7786,-76.4816>,
  <-144.9773,256.7294,-105.1019>,
  <-145.1325,245.1234,-108.2368>,
  <-149.3122,256.5602,-108.5230>,
  <-126.9446,257.3361,-93.0417>,
  <-109.5181,241.3927,-92.5235>,
  <-125.7888,257.3711,-92.3561>,
  <-734.2761,262.6007,-76.9882>,
  <-733.3667,273.0859,-60.0260>,
  <-732.8793,273.9866,-60.0929>,
  <-728.5410,273.2127,-77.7764>,
  <-144.5123,274.5888,-96.1238>,
  <-158.1987,273.9700,-108.8213>,
  <-126.9088,258.6435,-92.3523>,
  <-140.1114,274.7737,-92.3586>,
  <-722.3642,291.4221,-61.4473>,
  <-717.6087,290.6488,-79.1535>,
  <-162.2112,291.7334,-101.6169>,
  <-162.5948,281.3889,-108.9153>,
  <-168.7822,291.3775,-109.0273>,
  <-153.7686,292.1771,-92.3972>,
  <-144.3153,280.1194,-92.3699>,
  <-717.0587,291.4484,-79.2193>,
  <-716.1439,300.4656,-62.1915>,
  <-710.2389,308.8598,-62.8894>,
  <-705.3438,308.0866,-80.6031>,
  <-179.9494,308.8455,-107.8320>,
  <-180.0188,307.5173,-109.1409>,
  <-180.9864,308.7829,-109.1451>,
  <-167.8451,309.5800,-92.4131>,
  <-161.7244,302.2465,-92.4167>,
  <-699.8218,315.0764,-81.2172>,
  <-698.9036,323.2241,-64.1505>,
  <-696.3827,326.2997,-64.4257>,
  <-691.2391,325.5269,-82.1529>,
  <-179.1281,322.9408,-92.3993>,
  <-182.8923,326.9816,-92.3761>,
  <-194.8875,326.1860,-109.1704>,
  <-682.5713,335.1102,-83.0544>,
  <-681.6508,342.6236,-65.9595>,
  <-680.5844,343.7423,-66.0677>,
  <-675.0559,342.9700,-83.8159>,
  <-196.5242,341.6669,-92.2941>,
  <-197.4265,329.2899,-109.1717>,
  <-210.7767,343.5865,-109.0876>,
  <-199.3930,344.3812,-92.2600>,
  <-665.3104,352.3866,-84.7685>,
  <-664.3881,359.4464,-67.6533>,
  <-662.4564,361.1880,-67.8365>,
  <-656.3633,360.4164,-85.6154>,
  <-213.9132,358.4529,-92.1021>,
  <-214.8224,347.9207,-109.0622>,
  <-229.0289,360.9838,-108.8762>,
  <-217.9093,361.7782,-92.0341>,
  <-648.0411,367.4312,-86.3828>,
  <-647.1177,374.1775,-69.2536>,
  <-641.3380,378.6376,-69.7680>,
  <-634.4380,377.8671,-87.5909>,
  <-249.5280,378.4280,-107.4274>,
  <-249.5867,377.8922,-108.5174>,
  <-250.3051,378.3771,-108.5001>,
  <-239.1505,379.1716,-91.6600>,
  <-231.2953,373.4072,-91.8283>,
  <-232.2086,363.9850,-108.8380>,
  <-630.7647,380.5548,-87.9113>,
  <-629.8406,387.1032,-70.7732>,
  <-616.1353,396.0924,-71.9219>,
  <-612.9346,395.7784,-79.2197>,
  <-613.4822,392.0959,-89.3691>,
  <-608.0691,395.3235,-89.8083>,
  <-266.2206,396.4032,-94.4119>,
  <-266.9593,390.3239,-108.1309>,
  <-276.1815,395.7642,-107.8737>,
  <-264.0187,396.5600,-91.0884>,
  <-248.6705,386.5836,-91.4751>,
  <-612.5570,398.3654,-72.2185>,
  <-596.1946,402.2259,-90.7638>,
  <-595.2687,408.3327,-73.6060>,
  <-584.8197,413.5556,-74.4086>,
  <-578.5650,413.0673,-85.8631>,
  <-578.9014,410.9199,-92.0943>,
  <-574.6769,412.7894,-92.4080>,
  <-301.2083,413.5551,-98.2853>,
  <-301.6851,410.0735,-107.1293>,
  <-308.7982,413.1425,-106.8803>,
  <-295.0243,413.9404,-90.1828>,
  <-283.4038,408.2833,-90.5606>,
  <-284.3250,400.9408,-107.6633>,
  <-266.0392,397.9715,-91.0419>,
  <-577.9752,416.9402,-74.9326>,
  <-561.6044,418.5534,-93.3775>,
  <-560.6777,424.4465,-76.2101>,
  <-543.3752,430.6521,-77.4295>,
  <-544.3027,424.9800,-94.6067>,
  <-542.1354,431.0339,-77.5140>,
  <-526.9812,430.2871,-95.5003>,
  <-526.9964,430.1943,-95.7818>,
  <-526.6761,430.2747,-95.8028>,
  <-353.6496,430.5786,-103.5638>,
  <-353.7375,430.0029,-105.1937>,
  <-355.8275,430.5016,-105.1025>,
  <-336.9640,431.3063,-88.6819>,
  <-335.4662,430.8776,-88.7441>,
  <-336.3917,424.6892,-105.8983>,
  <-318.1171,424.6875,-89.4096>,
  <-319.0408,418.0018,-106.5415>,
  <-300.7624,417.0035,-90.0083>,
  <-526.0697,436.0745,-78.6138>,
  <-509.6874,434.6539,-96.9231>,
  <-508.7603,440.4036,-79.7493>,
  <-491.4467,443.6909,-80.8383>,
  <-492.3742,438.0443,-98.0167>,
  <-474.1295,446.0011,-81.8836>,
  <-475.0574,440.4225,-99.0650>,
  <-456.8090,447.3830,-82.8873>,
  <-457.7369,441.8341,-100.0701>,
  <-439.4850,447.8679,-83.8511>,
  <-440.4128,442.3074,-101.0333>,
  <-422.1576,447.4672,-84.7752>,
  <-423.0852,441.8496,-101.9549>,
  <-404.8270,446.1702,-85.6593>,
  <-405.7542,440.4441,-102.8341>,
  <-387.4927,443.9415,-86.5018>,
  <-388.4193,438.0475,-103.6691>,
  <-370.1549,440.7151,-87.2996>,
  <-371.0806,434.5849,-104.4564>,
  <-352.8127,436.3903,-88.0484>,
  <359.9709,-460.9305,-104.0058>,
  <343.6873,-457.0694,-103.2937>,
  <359.3339,-457.5616,-115.6260>,
  <370.0852,-457.8140,-122.1779>,
  <376.3406,-459.0102,-122.4643>,
  <377.3080,-463.9795,-104.8116>,
  <394.6417,-466.0517,-105.6610>,
  <393.6749,-461.2675,-123.3055>,
  <411.9719,-467.2041,-106.5516>,
  <411.0056,-462.5464,-124.1904>,
  <429.2986,-467.4674,-107.4818>,
  <428.3326,-462.8853,-125.1173>,
  <446.6222,-466.8519,-108.4514>,
  <445.6562,-462.2998,-126.0855>,
  <463.9422,-465.3482,-109.4607>,
  <462.9763,-460.7849,-127.0953>,
  <481.2590,-462.9301,-110.5107>,
  <480.2929,-458.3184,-128.1475>,
  <498.0881,-457.2549,-120.4375>,
  <483.6935,-457.6631,-128.3618>,
  <498.5720,-459.5550,-111.6036>,
  <509.4489,-456.8493,-112.3165>,
  <307.9380,-446.2025,-101.8377>,
  <292.4788,-439.7158,-101.2884>,
  <306.9785,-440.4672,-119.3246>,
  <307.1802,-440.4760,-119.5359>,
  <324.3173,-446.8159,-120.1831>,
  <325.2860,-452.1176,-102.5155>,
  <342.6296,-456.8453,-103.2463>,
  <341.6624,-451.9351,-120.8964>,
  <359.0032,-455.9204,-121.6604>,
  <497.6064,-455.0747,-129.2345>,
  <515.8820,-455.2934,-112.7361>,
  <514.9167,-450.8905,-130.3636>,
  <533.1886,-450.2073,-113.9054>,
  <532.2227,-445.6375,-131.5403>,
  <549.6813,-440.0273,-129.9018>,
  <547.1361,-440.1573,-132.5972>,
  <550.4910,-443.9927,-115.1252>,
  <561.5126,-439.3586,-115.9325>,
  <273.2293,-431.0576,-100.6304>,
  <269.7206,-423.1041,-118.2790>,
  <272.2563,-424.6089,-118.3493>,
  <257.5384,-422.3406,-100.1686>,
  <290.5851,-438.9947,-101.2178>,
  <289.6149,-433.3130,-118.9024>,
  <306.9674,-440.4045,-119.5275>,
  <549.5245,-439.2864,-132.7662>,
  <567.7897,-436.7227,-116.3921>,
  <566.8235,-432.0799,-134.0303>,
  <585.0842,-428.4341,-117.7045>,
  <584.1170,-423.5143,-135.3551>,
  <596.9560,-421.8899,-118.6438>,
  <585.6393,-422.6846,-135.4751>,
  <238.5023,-411.0107,-99.6421>,
  <230.0531,-404.9556,-99.4545>,
  <237.7919,-405.5121,-112.5604>,
  <241.0473,-405.7206,-117.5003>,
  <254.8942,-414.9345,-117.8395>,
  <255.8676,-421.4861,-100.1161>,
  <601.4066,-413.9282,-136.7255>,
  <602.3739,-418.8480,-119.0749>,
  <619.0799,-404.9052,-131.0631>,
  <615.0735,-405.2240,-137.8593>,
  <619.6589,-408.0144,-120.5011>,
  <624.8491,-404.4314,-120.9441>,
  <221.1313,-398.9591,-99.2386>,
  <217.4573,-388.3304,-116.9983>,
  <220.1513,-390.6594,-117.0402>,
  <206.7859,-387.5649,-98.9701>,
  <237.5254,-403.5213,-117.4075>,
  <618.6907,-402.8454,-138.1628>,
  <636.9388,-395.7625,-121.9906>,
  <635.9697,-390.3389,-139.6637>,
  <648.0375,-386.9790,-122.9884>,
  <639.2358,-387.7704,-139.9566>,
  <203.7540,-385.2799,-98.9078>,
  <197.4561,-370.9354,-116.6916>,
  <202.7707,-376.1028,-116.7486>,
  <186.5839,-370.1701,-98.6525>,
  <653.2422,-376.1681,-141.2390>,
  <654.2122,-381.8330,-123.5551>,
  <667.8466,-369.5311,-124.8487>,
  <659.7543,-370.3215,-141.8555>,
  <168.9814,-353.0947,-98.4619>,
  <168.6887,-352.7724,-98.4605>,
  <168.9566,-352.7915,-98.9098>,
  <180.0234,-353.5370,-116.5248>,
  <185.3821,-359.4222,-116.5519>,
  <186.3706,-369.9897,-98.6490>,
  <670.5071,-360.0056,-142.9033>,
  <671.4785,-366.0297,-125.2033>,
  <685.0728,-352.0867,-126.5684>,
  <677.4845,-352.8765,-143.6027>,
  <164.6582,-336.1358,-116.4705>,
  <167.9844,-340.2823,-116.4652>,
  <152.4494,-335.3723,-98.3586>,
  <687.7634,-341.4807,-144.6731>,
  <688.7368,-348.0096,-126.9507>,
  <700.2070,-334.6450,-128.1742>,
  <692.9670,-335.4343,-145.2275>,
  <151.5854,-334.4589,-98.3526>,
  <137.4166,-317.9708,-98.3224>,
  <150.6069,-318.7086,-115.9452>,
  <151.0372,-318.7323,-116.5111>,
  <705.0084,-320.0042,-146.5748>,
  <705.9843,-327.2223,-128.8216>,
  <713.5404,-317.2057,-129.6821>,
  <706.5268,-317.9948,-146.7476>,
  <134.1836,-314.2313,-98.3145>,
  <123.1619,-300.5681,-98.3285>,
  <133.5160,-301.0623,-110.2583>,
  <139.0117,-301.3267,-116.6386>,
  <150.5752,-318.1203,-116.5135>,
  <722.8774,-300.0434,-137.0500>,
  <723.2183,-302.8108,-130.8545>,
  <718.5712,-300.5572,-148.1853>,
  <725.2281,-299.7687,-131.1003>,
  <116.7771,-292.7682,-98.3315>,
  <109.2729,-283.1650,-98.3546>,
  <116.3950,-283.4407,-105.1240>,
  <128.4345,-283.9192,-116.8449>,
  <133.1511,-291.9533,-116.7407>,
  <722.2386,-294.5741,-148.6533>,
  <729.1821,-283.1215,-149.5449>,
  <735.6590,-282.3333,-132.4501>,
  <99.3695,-271.0307,-98.3608>,
  <95.2484,-265.7620,-98.3733>,
  <99.1979,-265.8818,-101.3877>,
  <115.8773,-266.3925,-114.2185>,
  <119.4242,-266.5096,-117.1365>,
  <739.6512,-265.5251,-147.2942>,
  <740.4329,-273.1872,-133.1203>,
  <738.3566,-265.6877,-150.8263>,
  <744.7707,-264.8996,-133.7282>,
  <81.9652,-250.1458,-98.3520>,
  <80.5687,-248.3600,-98.3563>,
  <81.9167,-248.3926,-99.2002>,
  <98.7641,-248.7645,-108.9402>,
  <112.4756,-249.0972,-117.5403>,
  <115.6944,-257.1523,-117.3538>,
  <739.4472,-263.3512,-150.9905>,
  <746.5601,-248.2553,-152.0549>,
  <752.7458,-247.4674,-134.9443>,
  <65.6323,-230.9583,-98.3253>,
  <81.5480,-231.2216,-105.5565>,
  <98.5152,-231.4944,-113.0908>,
  <108.5296,-231.6810,-118.1076>,
  <757.2433,-230.3310,-142.4847>,
  <757.6147,-234.9292,-135.7719>,
  <753.4919,-230.8246,-153.2143>,
  <759.5574,-230.0368,-136.0972>,
  <64.5627,-229.7641,-98.3208>,
  <52.8950,-213.5536,-98.4140>,
  <64.2775,-213.7233,-103.1688>,
  <81.3494,-213.9099,-108.7813>,
  <98.4249,-214.0934,-114.3255>,
  <110.1029,-214.2573,-118.9753>,
  <756.6157,-221.5291,-153.8014>,
  <759.4294,-213.3951,-154.3195>,
  <765.5249,-212.6074,-137.2041>,
  <47.1416,-204.4326,-98.5107>,
  <43.5914,-196.1444,-98.6897>,
  <47.0352,-196.2019,-100.2658>,
  <64.1276,-196.3715,-105.5007>,
  <81.2991,-196.4759,-109.2804>,
  <98.4822,-196.5706,-112.8456>,
  <115.5027,-206.1616,-119.6323>,
  <115.5810,-196.7350,-117.9631>,
  <120.5669,-196.8218,-120.3269>,
  <770.3776,-195.1793,-138.2502>,
  <764.4678,-195.9669,-155.3759>,
  <41.6114,-178.7254,-99.3640>,
  <46.9526,-178.7945,-101.3586>,
  <64.1248,-178.8983,-105.1264>,
  <81.3939,-178.9220,-107.1113>,
  <98.7019,-178.9136,-108.3791>,
  <115.9383,-178.9644,-110.9664>,
  <132.7535,-186.2008,-121.4663>,
  <132.9203,-179.2253,-118.2323>,
  <137.6551,-179.3776,-122.0391>,
  <774.2084,-177.7527,-139.2408>,
  <768.4498,-178.5400,-156.3747>,
  <-576.7430,-163.1245,-66.4428>,
  <-580.8397,-162.1304,-66.2647>,
  <-576.8901,-162.2432,-69.1221>,
  <-560.0160,-162.5930,-78.3705>,
  <-559.4055,-166.2843,-67.2436>,
  <-542.9390,-162.7754,-83.8891>,
  <-542.0730,-168.0372,-68.1073>,
  <-525.6732,-162.8019,-85.9345>,
  <-524.7456,-168.4395,-69.0314>,
  <-508.2238,-162.6767,-84.6017>,
  <-507.4233,-167.5127,-70.0149>,
  <-490.5819,-162.3928,-79.7320>,
  <-490.1060,-165.2251,-71.0592>,
  <-475.4602,-161.9904,-72.0007>,
  <47.0084,-169.0071,-100.0937>,
  <60.0571,-161.2794,-101.1501>,
  <64.2834,-161.2917,-101.7821>,
  <81.6385,-163.2586,-102.2347>,
  <71.6670,-161.2640,-101.7820>,
  <98.9828,-168.1953,-102.9561>,
  <116.3127,-169.2638,-103.8504>,
  <133.6198,-164.2744,-105.0154>,
  <137.3581,-161.1767,-105.3577>,
  <150.2596,-161.7154,-118.4974>,
  <150.0095,-167.6675,-123.2365>,
  <153.6039,-161.9348,-123.6893>,
  <774.1609,-160.7426,-149.2278>,
  <774.7144,-174.7835,-139.4016>,
  <771.4517,-161.1144,-157.3201>,
  <777.3226,-160.3270,-140.1924>,
  <-628.7890,-144.9176,-64.4302>,
  <-629.0869,-144.7729,-64.4205>,
  <-628.8090,-144.7885,-64.7943>,
  <-614.2413,-145.5328,-82.6759>,
  <-612.4067,-146.2901,-82.7416>,
  <-611.4340,-152.6429,-65.0271>,
  <-594.0857,-158.6513,-65.7006>,
  <-595.0573,-152.5761,-83.4028>,
  <-580.8397,-162.1304,-66.2647>,
  <-576.8901,-162.2432,-69.1221>,
  <-577.7139,-157.2410,-84.1364>,
  <-560.0160,-162.5930,-78.3705>,
  <-560.3763,-160.3951,-84.9375>,
  <-542.9390,-162.7754,-83.8891>,
  <-543.0439,-162.1351,-85.8018>,
  <-525.6732,-162.8019,-85.9345>,
  <-525.7166,-162.5384,-86.7258>,
  <-508.2238,-162.6767,-84.6017>,
  <-508.3941,-161.6555,-87.7073>,
  <-490.5819,-162.3928,-79.7320>,
  <-491.0764,-159.4975,-88.7458>,
  <-475.4602,-161.9904,-72.0007>,
  <-472.7941,-161.5330,-72.1662>,
  <-473.7636,-156.0156,-89.8435>,
  <-455.4857,-156.9042,-73.3151>,
  <-456.4565,-151.0644,-91.0067>,
  <-439.0403,-145.2078,-90.1463>,
  <-441.8433,-145.3039,-92.0599>,
  <-438.1832,-150.7096,-74.5339>,
  <-425.4862,-144.5025,-75.5029>,
  <60.0571,-161.2794,-101.1501>,
  <64.3024,-160.5098,-101.4154>,
  <64.2834,-161.2917,-101.7821>,
  <71.6670,-161.2640,-101.7820>,
  <137.3581,-161.1767,-105.3577>,
  <150.9044,-153.3274,-106.4466>,
  <150.2596,-161.7154,-118.4974>,
  <158.4366,-143.7272,-107.2871>,
  <153.6039,-161.9348,-123.6893>,
  <166.5278,-144.4961,-125.1749>,
  <773.6717,-143.6709,-157.7977>,
  <774.1609,-160.7426,-149.2278>,
  <771.4517,-161.1144,-157.3201>,
  <773.5319,-143.6901,-158.2154>,
  <777.3226,-160.3270,-140.1924>,
  <779.5261,-142.9025,-141.0944>,
  <-646.1503,-135.4673,-63.9105>,
  <-647.8256,-128.1558,-81.6299>,
  <-647.1249,-128.5804,-81.6489>,
  <-658.8030,-127.3907,-63.5851>,
  <-628.8090,-144.7885,-64.7943>,
  <-629.0869,-144.7729,-64.4205>,
  <-629.7623,-138.3898,-82.1526>,
  <-614.2413,-145.5328,-82.6759>,
  <-439.1554,-144.4774,-92.2431>,
  <-420.8870,-142.8069,-75.8291>,
  <-421.8578,-136.9355,-93.5222>,
  <-404.4878,-127.7679,-93.4251>,
  <-405.9764,-127.8347,-94.7943>,
  <-403.5948,-133.8781,-77.1702>,
  <-394.0069,-127.0391,-77.9985>,
  <167.2452,-143.6719,-125.2509>,
  <168.1519,-132.4964,-108.3195>,
  <168.1519,-132.4965,-108.3195>,
  <171.2917,-126.2885,-108.7689>,
  <176.6997,-127.0610,-126.5106>,
  <773.6428,-142.1127,-158.2922>,
  <774.8422,-126.2668,-159.0688>,
  <780.8095,-125.4792,-141.9463>,
  <-680.8974,-110.0818,-63.1607>,
  <-680.9977,-109.9987,-63.1590>,
  <-680.9073,-110.0065,-63.3418>,
  <-672.1574,-110.7666,-81.0875>,
  <-664.4957,-116.6219,-81.2412>,
  <-663.5195,-123.9400,-63.4835>,
  <-404.5687,-127.2076,-94.8989>,
  <-386.3101,-122.9238,-78.6017>,
  <-387.2835,-116.4038,-96.3238>,
  <-369.0775,-109.6199,-80.9298>,
  <-380.2719,-110.3791,-96.9755>,
  <-369.0334,-109.9040,-80.1256>,
  <-368.7401,-109.5841,-80.1559>,
  <184.4577,-113.5482,-127.5390>,
  <180.6796,-108.8545,-110.0620>,
  <184.6592,-109.4506,-123.7360>,
  <186.1730,-109.6269,-127.8083>,
  <781.1904,-108.0572,-142.7491>,
  <775.2256,-108.8448,-159.8717>,
  <-698.2864,-93.3001,-62.9686>,
  <-698.9869,-92.6010,-62.9619>,
  <-698.3636,-92.6617,-64.3732>,
  <-691.2502,-93.3704,-80.8303>,
  <-681.8761,-102.1273,-80.9469>,
  <-370.0066,-103.4116,-97.8464>,
  <-352.1782,-92.4734,-89.2890>,
  <-358.9189,-92.9291,-98.9198>,
  <-351.7622,-95.3626,-81.7174>,
  <-349.0988,-92.1364,-82.0070>,
  <185.3578,-100.6153,-110.6862>,
  <189.3518,-91.4215,-111.3161>,
  <195.2650,-92.1933,-129.0852>,
  <780.6690,-90.6363,-143.5028>,
  <774.6670,-91.4239,-160.6234>,
  <-706.8910,-75.9696,-80.7610>,
  <-699.2681,-84.5141,-80.7919>,
  <-713.9241,-75.1993,-62.9309>,
  <-352.7380,-88.1655,-99.4697>,
  <-334.9305,-75.0393,-91.2419>,
  <-340.9181,-75.4836,-100.6817>,
  <-334.5015,-78.0238,-83.4343>,
  <-332.0798,-74.6922,-83.7155>,
  <201.6636,-81.6481,-129.9065>,
  <198.5229,-73.9877,-112.5973>,
  <202.0161,-74.4508,-123.2538>,
  <205.5290,-74.7581,-130.4260>,
  <773.4301,-73.9681,-160.5361>,
  <773.3977,-76.9311,-161.2049>,
  <773.1644,-74.0043,-161.3236>,
  <779.2220,-73.2166,-144.2061>,
  <-715.6894,-72.7330,-62.9456>,
  <-719.8626,-58.5652,-80.8370>,
  <-716.6755,-62.8063,-80.8199>,
  <-726.5699,-57.7945,-63.0246>,
  <-335.4786,-70.5014,-101.2011>,
  <-317.2818,-57.2741,-85.8184>,
  <-325.3648,-58.0414,-102.3103>,
  <-317.2531,-57.4432,-85.2959>,
  <-317.1287,-57.2508,-85.3114>,
  <202.5614,-68.0873,-113.0818>,
  <210.4875,-56.5502,-114.0307>,
  <217.8917,-57.3201,-131.8810>,
  <773.8012,-56.1862,-153.2844>,
  <770.8556,-56.5858,-161.9800>,
  <776.8038,-55.7983,-144.8565>,
  <-733.1127,-46.8205,-63.1614>,
  <-737.0878,-40.3869,-63.2341>,
  <-733.6473,-40.8030,-72.8358>,
  <-730.8557,-41.1583,-81.0207>,
  <-318.2293,-50.1705,-103.0517>,
  <-311.2340,-40.6011,-103.8616>,
  <-304.4374,-39.8124,-86.7842>,
  <218.8936,-56.1690,-131.9871>,
  <219.8058,-46.4271,-114.9917>,
  <227.1083,-39.1066,-115.7174>,
  <233.1032,-39.8783,-133.4910>,
  <774.2180,-42.7571,-145.3013>,
  <773.4234,-38.3812,-145.4545>,
  <767.5567,-39.1686,-162.5825>,
  <-740.1606,-23.7490,-81.2962>,
  <-734.1063,-34.8969,-81.1250>,
  <-746.0389,-22.9772,-63.5290>,
  <-300.9876,-27.7972,-104.9935>,
  <-300.0149,-34.1521,-87.2788>,
  <-291.7777,-22.3740,-88.2554>,
  <-297.6101,-23.1614,-105.3852>,
  <236.1462,-36.6988,-133.7992>,
  <237.0713,-30.3960,-116.6501>,
  <246.2062,-21.6597,-117.5390>,
  <248.8519,-22.4358,-135.1303>,
  <769.2473,-20.9652,-146.0093>,
  <763.1625,-21.7529,-163.1254>,
  <-750.5691,-12.0986,-63.7710>,
  <-753.4633,-5.5655,-63.9069>,
  <-750.9954,-5.8933,-71.4518>,
  <-747.8434,-6.3377,-81.6601>,
  <-283.7436,-6.0398,-106.9078>,
  <-282.7765,-10.9202,-89.2590>,
  <-277.7025,-4.9337,-89.8036>,
  <-283.4797,-5.7211,-106.9364>,
  <253.3983,-17.0863,-135.6177>,
  <254.3322,-13.1352,-118.3635>,
  <261.1665,-4.2182,-119.1354>,
  <262.5058,-4.9961,-136.6556>,
  <763.8932,-3.5507,-146.4999>,
  <757.5262,-4.3388,-163.6006>,
  <-754.1776,11.0755,-82.0974>,
  <-751.5792,4.2179,-81.9308>,
  <-759.7522,11.8478,-64.3466>,
  <-266.3485,11.8354,-106.1416>,
  <-265.5197,7.4628,-91.0225>,
  <-267.7608,11.7214,-108.5741>,
  <-259.9058,12.5115,-91.5544>,
  <270.6334,7.0180,-137.6368>,
  <271.5639,11.8758,-120.4232>,
  <272.3587,13.2182,-120.5267>,
  <274.1651,12.4409,-138.0723>,
  <756.5954,13.7919,-148.4346>,
  <755.7824,0.0716,-163.7038>,
  <750.9540,13.0740,-164.0249>,
  <757.1721,13.8619,-146.9161>,
  <-764.6606,29.2628,-64.8615>,
  <-759.4354,28.4901,-82.5932>,
  <-266.4897,13.0873,-108.7045>,
  <-249.0802,29.2865,-107.7163>,
  <-251.2382,29.1649,-110.2555>,
  <-248.2515,22.7904,-92.6494>,
  <-240.5891,29.9587,-93.3879>,
  <282.4295,30.6531,-121.8569>,
  <285.0071,29.8769,-139.4445>,
  <756.6752,14.9448,-146.9377>,
  <749.5900,31.2735,-147.2855>,
  <742.9860,30.4850,-164.3733>,
  <-768.1111,45.4064,-65.3986>,
  <-768.4081,46.6793,-65.4396>,
  <-768.1601,46.6432,-66.2691>,
  <-763.4168,45.9063,-83.1586>,
  <-249.2331,31.5201,-110.4703>,
  <-231.5772,46.9314,-104.9714>,
  <-237.2398,46.6050,-111.7995>,
  <-230.9942,40.9926,-94.4049>,
  <-226.1945,47.3993,-94.9534>,
  <287.8553,34.6600,-139.8141>,
  <288.7772,41.8130,-122.7030>,
  <288.7772,41.8131,-122.7030>,
  <293.0825,48.0888,-123.2188>,
  <296.6007,47.3138,-140.8576>,
  <739.0577,48.5449,-150.5389>,
  <738.3104,38.9816,-164.5005>,
  <733.6033,47.8941,-164.6446>,
  <740.2620,48.6826,-147.5598>,
  <-771.3563,64.0970,-66.0612>,
  <-768.6665,63.7007,-75.1568>,
  <-766.2696,63.3241,-83.7853>,
  <-231.9954,54.9407,-112.4589>,
  <-226.5488,64.0407,-113.1635>,
  <-216.7371,64.8334,-96.2503>,
  <305.0855,60.1045,-141.8931>,
  <304.7314,65.5258,-124.6349>,
  <305.6814,65.2530,-130.8209>,
  <309.1162,64.7520,-142.3209>,
  <739.2164,50.3580,-147.5781>,
  <729.7017,66.0901,-147.7670>,
  <722.4774,65.3009,-164.8211>,
  <-773.2302,81.5161,-66.7412>,
  <-769.0144,80.8890,-81.1292>,
  <-768.0950,80.7432,-84.4680>,
  <-214.4167,81.7691,-108.1009>,
  <-213.7867,72.4622,-96.7532>,
  <-218.3898,81.4732,-114.3897>,
  <-209.7010,82.2644,-97.4153>,
  <306.0060,67.6441,-124.7993>,
  <318.8132,82.9661,-126.1835>,
  <322.4186,82.2658,-142.1598>,
  <322.3310,81.4601,-143.7895>,
  <323.1414,82.1922,-143.8664>,
  <721.7904,76.9530,-147.8245>,
  <720.8774,67.4523,-164.8307>,
  <709.6515,82.7054,-164.9050>,
  <717.0967,83.4950,-147.8629>,
  <-774.0955,98.9365,-67.4762>,
  <-769.2092,98.2038,-84.2844>,
  <-768.9578,98.1637,-85.2031>,
  <-214.8053,91.0229,-115.0133>,
  <-211.4297,98.9040,-115.5506>,
  <-203.6507,99.6940,-98.5267>,
  <323.2508,89.1731,-126.7034>,
  <334.9785,100.4092,-127.8455>,
  <339.5969,99.6426,-145.3895>,
  <339.5887,99.5739,-145.5410>,
  <339.6726,99.6357,-145.5483>,
  <704.3840,98.4006,-147.8408>,
  <703.4676,89.7945,-164.8870>,
  <694.3627,100.1067,-164.8548>,
  <702.2403,100.8968,-147.8363>,
  <-773.9875,116.3582,-68.2641>,
  <-769.2526,115.6435,-84.6572>,
  <-768.8903,115.5853,-85.9888>,
  <-197.4890,117.1237,-99.6442>,
  <-204.9068,116.3342,-116.6877>,
  <340.5095,107.0210,-128.4430>,
  <353.8015,117.8557,-129.6521>,
  <357.1392,117.3199,-141.9239>,
  <356.8557,115.2338,-147.1828>,
  <359.7494,117.0840,-147.4232>,
  <686.9919,116.0439,-147.6872>,
  <686.0729,108.1389,-164.7647>,
  <675.9953,117.5039,-164.6371>,
  <684.6434,118.2950,-147.6606>,
  <-772.9155,133.7812,-69.1045>,
  <-769.1438,133.2089,-82.2306>,
  <-767.8982,133.0082,-86.8249>,
  <-197.5730,133.8208,-116.6319>,
  <-196.6391,119.8894,-99.8145>,
  <-198.2209,133.7647,-117.8337>,
  <-189.9331,134.5553,-100.8375>,
  <357.7789,122.0554,-130.0569>,
  <374.1308,128.7236,-148.7276>,
  <375.0570,134.7189,-131.5648>,
  <376.2090,135.3071,-131.6539>,
  <384.1006,134.5379,-149.5307>,
  <669.6105,130.7771,-147.4035>,
  <668.6896,123.4015,-164.5046>,
  <653.2285,134.8952,-164.1799>,
  <663.2366,135.6882,-147.2774>,
  <-770.8646,151.2055,-69.9982>,
  <-768.8791,150.9030,-76.9356>,
  <-765.9628,150.4324,-87.7123>,
  <-197.6468,135.5626,-117.9456>,
  <-190.5449,151.1964,-119.0336>,
  <-181.1871,151.9885,-102.0956>,
  <391.4141,140.0112,-150.1741>,
  <392.3395,146.2539,-133.0223>,
  <405.5047,152.7675,-134.0305>,
  <409.1664,152.3813,-142.9808>,
  <408.7046,149.4422,-151.5376>,
  <415.1184,152.0006,-152.0011>,
  <634.8124,153.0202,-147.6717>,
  <633.9502,146.7803,-163.6652>,
  <623.4852,152.2773,-163.3430>,
  <635.5858,153.0730,-146.5544>,
  <652.2383,143.1551,-147.0146>,
  <651.3159,136.1516,-164.1323>,
  <-768.5586,164.4205,-70.7168>,
  <-767.8660,168.6310,-70.9435>,
  <-763.0438,167.8578,-88.6533>,
  <-180.2527,168.7905,-116.8213>,
  <-179.4493,156.0414,-102.3720>,
  <-182.6937,168.6284,-120.2430>,
  <-169.2472,169.4259,-103.5276>,
  <409.6307,155.4716,-134.3763>,
  <425.9997,157.5861,-152.8435>,
  <426.9261,163.5522,-135.6794>,
  <444.2289,169.6771,-136.8952>,
  <443.3011,164.1019,-154.0767>,
  <446.5428,170.2435,-137.0464>,
  <460.6989,169.5588,-153.5611>,
  <460.6084,168.9907,-155.2372>,
  <463.2661,169.4861,-155.4040>,
  <582.1457,169.8574,-157.0978>,
  <581.8923,168.1624,-161.7946>,
  <575.9776,169.6357,-161.5391>,
  <595.4791,170.4413,-145.1533>,
  <600.1641,168.8873,-145.3383>,
  <599.2387,162.6692,-162.4911>,
  <617.5156,162.0379,-145.9743>,
  <616.5912,155.5478,-163.1150>,
  <634.8738,153.4541,-146.5327>,
  <-764.0754,186.0576,-71.9319>,
  <-759.0788,185.2846,-89.6511>,
  <-180.4691,174.9102,-120.6459>,
  <-162.5145,186.6296,-109.7515>,
  <-174.4152,186.0609,-121.4757>,
  <-162.2176,181.0700,-104.4325>,
  <-155.3694,186.8659,-105.0650>,
  <461.5346,175.0043,-138.0752>,
  <477.9194,172.9368,-156.3556>,
  <478.8461,178.8247,-139.1880>,
  <496.1626,181.2662,-140.2392>,
  <495.2356,175.4746,-157.4111>,
  <513.4842,182.4363,-141.2335>,
  <512.5572,176.6590,-158.4061>,
  <530.8102,182.3647,-142.1723>,
  <529.8834,176.5364,-159.3426>,
  <548.1409,181.0308,-143.0548>,
  <547.2145,175.0995,-160.2204>,
  <565.4769,178.3813,-143.8784>,
  <564.5510,172.3044,-161.0376>,
  <582.8179,174.3396,-144.6399>,
  <-759.2014,203.4857,-72.9792>,
  <-753.9854,202.7129,-90.7104>,
  <-163.0006,203.7038,-118.2669>,
  <-167.9402,203.4911,-122.6102>,
  <-145.0020,204.2823,-106.8350>,
  <-144.9756,203.4002,-106.3724>,
  <-143.9994,204.3025,-106.4660>,
  <-752.3432,207.4105,-91.0106>,
  <-753.1406,220.9153,-74.0912>,
  <-751.7025,220.7052,-78.9138>,
  <-748.0151,220.1424,-91.8175>,
  <-163.2455,220.9772,-122.3435>,
  <-164.6923,220.9170,-123.5690>,
  <-145.2070,221.5886,-110.1786>,
  <-139.5521,221.7300,-107.4901>,
  <-751.4608,225.0627,-74.3687>,
  <-746.1909,238.3461,-75.2515>,
  <-740.8681,237.5735,-92.9885>,
  <-163.2976,238.4097,-122.8765>,
  <-164.9906,238.3382,-124.3348>,
  <-145.1970,239.0724,-109.5686>,
  <-142.7395,239.1474,-108.0987>,
  <-735.1750,249.3469,-93.8266>,
  <-737.9599,255.7786,-76.4816>,
  <-734.7880,255.3398,-86.5689>,
  <-732.4562,255.0063,-94.2285>,
  <-163.1604,255.9985,-119.9275>,
  <-168.6458,255.7549,-124.9179>,
  <-145.1325,245.1234,-108.2368>,
  <-149.3122,256.5602,-108.5230>,
  <-734.2761,262.6007,-76.9882>,
  <-728.5410,273.2127,-77.7764>,
  <-722.8430,272.4406,-95.5338>,
  <-162.8148,273.7595,-113.1437>,
  <-175.1969,273.1678,-125.3434>,
  <-158.1987,273.9700,-108.8213>,
  <-717.9652,280.1973,-96.1472>,
  <-717.6087,290.6488,-79.1535>,
  <-717.1317,290.5868,-80.5800>,
  <-711.7790,289.8769,-96.9181>,
  <-180.6928,290.7561,-121.9306>,
  <-180.8816,284.6404,-125.5493>,
  <-184.1066,290.5775,-125.6405>,
  <-168.7822,291.3775,-109.0273>,
  <-162.5948,281.3889,-108.9153>,
  <-717.0587,291.4484,-79.2193>,
  <-705.3438,308.0866,-80.6031>,
  <-700.5171,307.4982,-94.1769>,
  <-700.7328,305.0540,-98.2000>,
  <-699.0344,307.3153,-98.3939>,
  <-180.0188,307.5173,-109.1409>,
  <-180.9864,308.7829,-109.1451>,
  <-195.1245,307.9844,-125.8228>,
  <-699.8218,315.0764,-81.2172>,
  <-691.2391,325.5269,-82.1529>,
  <-684.5074,324.7562,-99.9667>,
  <-197.6130,326.0190,-112.6781>,
  <-198.3126,312.6223,-125.8577>,
  <-208.3295,325.3885,-125.8861>,
  <-194.8875,326.1860,-109.1704>,
  <-683.4854,325.8828,-100.0728>,
  <-682.5713,335.1102,-83.0544>,
  <-675.0559,342.9700,-83.8159>,
  <-667.8191,342.1999,-101.6571>,
  <-215.1341,343.3103,-114.9020>,
  <-215.7201,334.3390,-125.8860>,
  <-223.8661,342.7894,-125.8224>,
  <-210.7767,343.5865,-109.0876>,
  <-197.4265,329.2899,-109.1717>,
  <-666.2266,343.7320,-101.8125>,
  <-665.3104,352.3866,-84.7685>,
  <-656.3633,360.4164,-85.6154>,
  <-648.9031,359.6942,-102.4057>,
  <-648.9589,359.1897,-103.4453>,
  <-648.4068,359.6473,-103.4958>,
  <-232.4589,360.7636,-113.5152>,
  <-233.1136,352.3211,-125.7475>,
  <-242.1716,360.1867,-125.6081>,
  <-229.0289,360.9838,-108.8762>,
  <-214.8224,347.9207,-109.0622>,
  <-648.0411,367.4312,-86.3828>,
  <-634.4380,377.8671,-87.5909>,
  <-631.1148,377.5746,-94.4151>,
  <-631.6841,372.7448,-104.9930>,
  <-625.4865,377.0993,-105.5255>,
  <-249.5867,377.8922,-108.5174>,
  <-250.4967,367.5992,-125.4882>,
  <-263.9667,377.5793,-125.2038>,
  <-250.3051,378.3771,-108.5001>,
  <-232.2086,363.9850,-108.8380>,
  <-630.7647,380.5548,-87.9113>,
  <-614.4026,384.5742,-106.4637>,
  <-613.4822,392.0959,-89.3691>,
  <-608.0691,395.3235,-89.8083>,
  <-597.4711,394.5579,-107.8325>,
  <-284.8922,395.2691,-118.2205>,
  <-285.2399,391.9165,-124.6907>,
  <-290.9364,394.9650,-124.5178>,
  <-276.1815,395.7642,-107.8737>,
  <-266.9593,390.3239,-108.1309>,
  <-267.8716,380.6134,-125.1277>,
  <-597.1152,394.7625,-107.8610>,
  <-596.1946,402.2259,-90.7638>,
  <-578.9014,410.9199,-92.0943>,
  <-579.8235,403.8235,-109.2079>,
  <-574.6769,412.7894,-92.4080>,
  <-562.4326,412.1051,-108.7523>,
  <-562.5262,411.3940,-110.4883>,
  <-560.8699,412.0281,-110.6068>,
  <-319.6390,412.6198,-117.6635>,
  <-319.9590,409.8692,-123.6088>,
  <-326.4370,412.3394,-123.3675>,
  <-308.7982,413.1425,-106.8803>,
  <-301.6851,410.0735,-107.1293>,
  <-302.6025,401.7074,-124.1862>,
  <-284.3250,400.9408,-107.6633>,
  <-561.6044,418.5534,-93.3775>,
  <-545.2253,418.0381,-111.7272>,
  <-544.3027,424.9800,-94.6067>,
  <-526.9964,430.1943,-95.7818>,
  <-527.9199,423.4748,-112.9122>,
  <-526.6761,430.2747,-95.8028>,
  <-510.3380,429.7466,-108.9955>,
  <-510.6103,427.7633,-114.0459>,
  <-501.3594,429.5287,-114.6282>,
  <-371.6447,430.0029,-114.9319>,
  <-372.0018,427.2402,-121.5589>,
  <-384.5509,429.6838,-120.9863>,
  <-355.8275,430.5016,-105.1025>,
  <-353.7375,430.0029,-105.1937>,
  <-354.6589,422.7229,-122.2991>,
  <-336.3917,424.6892,-105.8983>,
  <-337.3112,416.9065,-122.9813>,
  <-319.0408,418.0018,-106.5415>,
  <-509.6874,434.6539,-96.9231>,
  <-493.2970,431.1203,-115.1380>,
  <-492.3742,438.0443,-98.0167>,
  <-475.0574,440.4225,-99.0650>,
  <-475.9804,433.5704,-116.1895>,
  <-457.7369,441.8341,-100.0701>,
  <-458.6600,435.0068,-117.1957>,
  <-440.4128,442.3074,-101.0333>,
  <-441.3358,435.4526,-118.1577>,
  <-423.0852,441.8496,-101.9549>,
  <-424.0080,434.9094,-119.0755>,
  <-405.7542,440.4441,-102.8341>,
  <-406.6764,433.3532,-119.9480>,
  <-388.4193,438.0475,-103.6691>,
  <-389.3406,430.7304,-120.7728>,
  <-371.0806,434.5849,-104.4564>,
  <376.3406,-459.0102,-122.4643>,
  <370.0852,-457.8140,-122.1779>,
  <376.1703,-457.9425,-125.5667>,
  <393.1752,-458.1844,-132.4112>,
  <393.6749,-461.2675,-123.3055>,
  <410.3103,-458.3188,-136.8607>,
  <411.0056,-462.5464,-124.1904>,
  <427.5761,-458.3453,-138.9044>,
  <428.3326,-462.8853,-125.1173>,
  <444.9754,-458.2616,-138.4960>,
  <445.6562,-462.2998,-126.0855>,
  <462.5125,-458.0639,-135.5490>,
  <462.9763,-460.7849,-127.0953>,
  <480.1945,-457.7468,-129.9404>,
  <480.2929,-458.3184,-128.1475>,
  <483.6935,-457.6631,-128.3618>,
  <324.3173,-446.8159,-120.1831>,
  <307.1802,-440.4760,-119.5359>,
  <323.5027,-441.1059,-135.0082>,
  <327.4124,-441.2287,-138.0845>,
  <340.6895,-445.5255,-138.6135>,
  <341.6624,-451.9351,-120.8964>,
  <359.0032,-455.9204,-121.6604>,
  <358.0318,-449.8993,-139.3601>,
  <375.3698,-453.1625,-140.1564>,
  <392.7041,-455.4148,-140.9978>,
  <410.0349,-456.7213,-141.8814>,
  <427.3621,-457.1185,-142.8057>,
  <444.6861,-456.6202,-143.7700>,
  <462.0066,-455.2185,-144.7747>,
  <479.3237,-452.8862,-145.8210>,
  <497.6064,-455.0747,-129.2345>,
  <496.6369,-449.5804,-146.9108>,
  <514.9167,-450.8905,-130.3636>,
  <513.9467,-445.2415,-148.0467>,
  <531.4164,-440.8258,-146.2343>,
  <527.7006,-440.9628,-148.9866>,
  <532.2227,-445.6375,-131.5403>,
  <547.1361,-440.1573,-132.5972>,
  <272.2563,-424.6089,-118.3493>,
  <269.7206,-423.1041,-118.2790>,
  <272.0863,-423.2364,-121.4392>,
  <285.0355,-423.8634,-136.5599>,
  <288.6379,-425.8220,-136.6678>,
  <289.6149,-433.3130,-118.9024>,
  <306.9674,-440.4045,-119.5275>,
  <305.9934,-433.6881,-137.2584>,
  <323.3430,-440.0346,-137.9168>,
  <531.2522,-439.8739,-149.2286>,
  <549.5245,-439.2864,-132.7662>,
  <548.5546,-433.6476,-150.4489>,
  <566.8235,-432.0799,-134.0303>,
  <565.8524,-426.1508,-151.7259>,
  <583.9986,-422.7818,-137.5121>,
  <571.2899,-423.4833,-152.1413>,
  <584.1170,-423.5143,-135.3551>,
  <585.6393,-422.6846,-135.4751>,
  <254.8942,-414.9345,-117.8395>,
  <241.0473,-405.7206,-117.5003>,
  <253.9398,-406.4615,-135.1653>,
  <254.3579,-406.4826,-135.6721>,
  <271.2786,-416.9212,-136.1235>,
  <583.1459,-417.5939,-153.0504>,
  <601.4066,-413.9282,-136.7255>,
  <600.4343,-407.6623,-154.4362>,
  <615.0735,-405.2240,-137.8593>,
  <603.0423,-406.0196,-154.6517>,
  <220.1513,-390.6594,-117.0402>,
  <217.4573,-388.3304,-116.9983>,
  <219.9426,-388.4919,-120.8210>,
  <230.1900,-389.0931,-135.1386>,
  <236.5419,-394.2996,-135.2503>,
  <237.5254,-403.5213,-117.4075>,
  <253.9127,-406.2248,-135.6595>,
  <617.7180,-396.4721,-155.8783>,
  <618.6907,-402.8454,-138.1628>,
  <635.6349,-388.0431,-145.7574>,
  <628.5585,-388.5642,-156.8227>,
  <635.9697,-390.3389,-139.6637>,
  <639.2358,-387.7704,-139.9566>,
  <202.7707,-376.1028,-116.7486>,
  <197.4561,-370.9354,-116.6916>,
  <202.3598,-371.2515,-124.1792>,
  <209.9210,-371.6985,-134.8174>,
  <219.1638,-380.3634,-134.9310>,
  <634.9957,-383.6464,-157.3935>,
  <652.5193,-370.9088,-154.3896>,
  <649.9459,-371.1142,-158.7689>,
  <653.2422,-376.1681,-141.2390>,
  <659.7543,-370.3215,-141.8555>,
  <185.3821,-359.4222,-116.5519>,
  <180.0234,-353.5370,-116.5248>,
  <184.9745,-353.8482,-123.9056>,
  <192.6786,-354.2998,-134.6609>,
  <201.7770,-364.1562,-134.7132>,
  <652.2665,-369.0469,-158.9879>,
  <669.6749,-353.5508,-158.0350>,
  <668.3034,-353.6683,-160.5502>,
  <670.5071,-360.0056,-142.9033>,
  <677.4845,-352.8765,-143.6027>,
  <167.9844,-340.2823,-116.4652>,
  <164.6582,-336.1358,-116.4705>,
  <167.7400,-336.3203,-120.8583>,
  <177.8882,-336.8979,-134.6379>,
  <184.3797,-345.1465,-134.6206>,
  <669.5297,-352.3990,-160.6739>,
  <687.1003,-335.9700,-156.7207>,
  <684.3036,-336.2255,-162.2032>,
  <687.7634,-341.4807,-144.6731>,
  <692.9670,-335.4343,-145.2275>,
  <165.2081,-319.4932,-134.7298>,
  <166.9675,-322.1754,-134.7050>,
  <151.0372,-318.7323,-116.5111>,
  <686.7837,-333.2475,-162.4717>,
  <704.8027,-318.1604,-150.3092>,
  <698.3492,-318.7852,-163.7498>,
  <705.0084,-320.0042,-146.5748>,
  <706.5268,-317.9948,-146.7476>,
  <150.5752,-318.1203,-116.5135>,
  <139.0117,-301.3267,-116.6386>,
  <149.8521,-301.8563,-129.4013>,
  <154.5870,-302.0857,-134.9337>,
  <704.0252,-310.8626,-164.4140>,
  <710.6689,-301.3473,-165.2024>,
  <718.5712,-300.5572,-148.1853>,
  <133.1511,-291.9533,-116.7407>,
  <128.4345,-283.9192,-116.8449>,
  <132.8844,-284.1082,-121.4498>,
  <145.9529,-284.6756,-135.2458>,
  <149.5293,-292.2704,-135.0993>,
  <721.2504,-284.1050,-166.5518>,
  <722.2386,-294.5741,-148.6533>,
  <729.1821,-283.1215,-149.5449>,
  <721.3678,-283.9116,-166.5668>,
  <119.4242,-266.5096,-117.1365>,
  <132.4558,-266.9865,-128.9049>,
  <139.5213,-267.2625,-135.6777>,
  <738.3566,-265.6877,-150.8263>,
  <730.9796,-266.4772,-167.8721>,
  <115.6944,-257.1523,-117.3538>,
  <112.4756,-249.0972,-117.5403>,
  <115.5511,-249.1863,-119.7925>,
  <132.2046,-249.7184,-133.1001>,
  <135.7630,-249.8460,-136.2552>,
  <738.4499,-250.4521,-168.9977>,
  <739.4472,-263.3512,-150.9905>,
  <746.5601,-248.2553,-152.0549>,
  <739.1111,-249.0448,-169.0968>,
  <108.5296,-231.6810,-118.1076>,
  <115.3913,-231.8427,-122.3049>,
  <132.1132,-232.3183,-134.3536>,
  <135.2652,-232.4251,-137.0102>,
  <753.4919,-230.8246,-153.2143>,
  <746.3646,-231.6137,-170.2737>,
  <110.1029,-214.2573,-118.9753>,
  <115.4019,-214.3584,-121.6832>,
  <132.1803,-214.7873,-132.6935>,
  <138.5118,-214.9992,-137.9690>,
  <756.1539,-213.7548,-162.0936>,
  <756.6157,-221.5291,-153.8014>,
  <752.3616,-214.1841,-171.3821>,
  <759.4294,-213.3951,-154.3195>,
  <115.5027,-206.1616,-119.6323>,
  <120.5669,-196.8218,-120.3269>,
  <132.4319,-197.1040,-127.6410>,
  <145.6349,-197.5682,-139.1387>,
  <755.5963,-202.7579,-172.0709>,
  <757.3569,-196.7560,-172.4361>,
  <764.4678,-195.9669,-155.3759>,
  <132.7535,-186.2008,-121.4663>,
  <137.6551,-179.3776,-122.0391>,
  <149.4606,-179.8506,-133.6180>,
  <149.1534,-192.3180,-139.5657>,
  <154.9472,-180.1342,-140.4277>,
  <768.4498,-178.5400,-156.3747>,
  <761.5181,-179.3288,-173.4447>,
  <150.0095,-167.6675,-123.2365>,
  <153.6039,-161.9348,-123.6893>,
  <165.2046,-162.6991,-141.7681>,
  <771.4517,-161.1144,-157.3201>,
  <764.6580,-161.9031,-174.3976>,
  <-612.4067,-146.2901,-82.7416>,
  <-614.2413,-145.5328,-82.6759>,
  <-612.4980,-145.6034,-84.4035>,
  <-595.8974,-146.1790,-98.6800>,
  <-595.0573,-152.5761,-83.4028>,
  <-592.1049,-146.2831,-101.3281>,
  <-578.6900,-149.9855,-101.8913>,
  <-577.7139,-157.2410,-84.1364>,
  <-560.3763,-160.3951,-84.9375>,
  <-561.3516,-153.3603,-102.6826>,
  <-543.0439,-162.1351,-85.8018>,
  <-544.0186,-155.2659,-103.5395>,
  <-525.7166,-162.5384,-86.7258>,
  <-526.6908,-155.7672,-104.4591>,
  <-508.3941,-161.6555,-87.7073>,
  <-509.3683,-154.8982,-105.4400>,
  <-491.0764,-159.4975,-88.7458>,
  <-492.0509,-152.6478,-106.4826>,
  <-473.7636,-156.0156,-89.8435>,
  <-474.7390,-148.9363,-107.5905>,
  <-457.1624,-145.8884,-103.8503>,
  <-466.0445,-146.1157,-108.1899>,
  <-456.4565,-151.0644,-91.0067>,
  <-441.8433,-145.3039,-92.0599>,
  <166.3621,-161.1424,-141.9009>,
  <166.5278,-144.4961,-125.1749>,
  <167.1749,-144.5557,-126.5639>,
  <174.7334,-145.2648,-143.0688>,
  <773.5319,-143.6901,-158.2154>,
  <766.8345,-144.4786,-175.2982>,
  <-647.1249,-128.5804,-81.6489>,
  <-647.8256,-128.1558,-81.6299>,
  <-647.1727,-128.1930,-82.5161>,
  <-633.4990,-128.9164,-99.8570>,
  <-630.7411,-130.3760,-99.9414>,
  <-629.7623,-138.3898,-82.1526>,
  <-613.3843,-138.6396,-100.5142>,
  <-596.0342,-145.0898,-101.1680>,
  <-457.4323,-143.8723,-108.7588>,
  <-439.1554,-144.4774,-92.2431>,
  <-440.1302,-137.5475,-109.9835>,
  <-421.8578,-136.9355,-93.5222>,
  <-422.8354,-129.2933,-111.2944>,
  <-405.9764,-127.8347,-94.7943>,
  <-421.8502,-128.6354,-111.3775>,
  <167.2452,-143.6719,-125.2509>,
  <176.6997,-127.0610,-126.5106>,
  <183.6179,-127.7858,-143.3136>,
  <183.5675,-129.1517,-144.2725>,
  <184.1293,-127.8308,-144.3623>,
  <773.3855,-126.4316,-162.6352>,
  <773.6428,-142.1127,-158.2922>,
  <768.0866,-127.0554,-176.1484>,
  <774.8422,-126.2668,-159.0688>,
  <-664.4957,-116.6219,-81.2412>,
  <-672.1574,-110.7666,-81.0875>,
  <-665.1019,-111.2387,-92.2466>,
  <-660.5912,-111.5309,-99.1644>,
  <-648.1055,-120.1340,-99.4571>,
  <-405.5449,-119.9261,-112.6550>,
  <-404.5687,-127.2076,-94.8989>,
  <-387.9677,-110.9346,-108.7606>,
  <-393.1326,-111.1758,-113.7227>,
  <-387.2835,-116.4038,-96.3238>,
  <-380.2719,-110.3791,-96.9755>,
  <184.4577,-113.5482,-127.5390>,
  <186.1730,-109.6269,-127.8083>,
  <193.0962,-110.3974,-145.6324>,
  <773.2504,-109.0676,-164.6933>,
  <768.4354,-109.6334,-176.9494>,
  <775.2256,-108.8448,-159.8717>,
  <-681.8761,-102.1273,-80.9469>,
  <-691.2502,-93.3704,-80.8303>,
  <-682.7114,-94.0203,-96.0931>,
  <-681.1726,-94.1367,-98.8261>,
  <-665.4783,-107.6266,-99.0739>,
  <-388.2624,-108.3861,-114.1128>,
  <-370.0066,-103.4116,-97.8464>,
  <-370.9870,-94.9972,-115.6531>,
  <-358.9189,-92.9291,-98.9198>,
  <-369.7712,-93.7232,-115.7764>,
  <200.7712,-96.6602,-146.6664>,
  <195.2650,-92.1933,-129.0852>,
  <200.9241,-92.8279,-143.7644>,
  <202.6038,-92.9632,-146.9320>,
  <773.2629,-91.5818,-164.0389>,
  <767.8804,-92.2126,-177.7012>,
  <774.6670,-91.4239,-160.6234>,
  <-699.2681,-84.5141,-80.7919>,
  <-706.8910,-75.9696,-80.7610>,
  <-700.0177,-76.5518,-94.3681>,
  <-697.8532,-76.7372,-98.7002>,
  <-682.8614,-92.4232,-98.8112>,
  <-353.7190,-79.6092,-117.2828>,
  <-352.7380,-88.1655,-99.4697>,
  <-340.9181,-75.4836,-100.6817>,
  <-350.8527,-76.2765,-117.5882>,
  <201.6636,-81.6481,-129.9065>,
  <205.5290,-74.7581,-130.4260>,
  <213.1932,-75.5275,-148.2905>,
  <773.3977,-76.9311,-161.2049>,
  <773.1644,-74.0043,-161.3236>,
  <766.3999,-74.7930,-178.4027>,
  <-716.6755,-62.8063,-80.8199>,
  <-719.8626,-58.5652,-80.8370>,
  <-717.0167,-58.8295,-86.9904>,
  <-711.7142,-59.3341,-98.7278>,
  <-700.2575,-73.7195,-98.7050>,
  <-336.4604,-61.7333,-119.0236>,
  <-335.4786,-70.5014,-101.2011>,
  <-325.3648,-58.0414,-102.3103>,
  <-334.2072,-58.8328,-119.2763>,
  <217.9925,-68.8418,-148.8515>,
  <217.8917,-57.3201,-131.8810>,
  <218.7537,-57.4379,-134.5902>,
  <225.4829,-58.0896,-149.7415>,
  <770.8556,-56.5858,-161.9800>,
  <763.9459,-57.3747,-179.0512>,
  <-723.2193,-41.9278,-98.8836>,
  <-717.6716,-50.2251,-98.8128>,
  <-730.8557,-41.1583,-81.0207>,
  <-319.2106,-41.5173,-120.8690>,
  <-318.2293,-50.1705,-103.0517>,
  <-311.2340,-40.6011,-103.8616>,
  <-319.1187,-41.3912,-120.8797>,
  <218.8936,-56.1690,-131.9871>,
  <233.1032,-39.8783,-133.4910>,
  <235.6815,-40.2678,-142.4241>,
  <235.2314,-45.7459,-150.8257>,
  <239.1166,-40.6500,-151.2657>,
  <767.5567,-39.1686,-162.5825>,
  <760.4403,-39.9577,-179.6424>,
  <-734.1063,-34.8969,-81.1250>,
  <-740.1606,-23.7490,-81.2962>,
  <-734.8254,-24.3001,-94.0773>,
  <-732.7859,-24.5189,-99.1449>,
  <-301.5811,-23.6416,-115.7967>,
  <-300.9876,-27.7972,-104.9935>,
  <-305.3704,-23.9514,-122.4101>,
  <-297.6101,-23.1614,-105.3852>,
  <236.1462,-36.6988,-133.7992>,
  <248.8519,-22.4358,-135.1303>,
  <252.5303,-23.1630,-151.7129>,
  <252.4745,-23.7319,-152.7514>,
  <252.8623,-23.2101,-152.7959>,
  <763.1625,-21.7529,-163.1254>,
  <755.7704,-22.5424,-180.1703>,
  <-740.9197,-7.1081,-99.4843>,
  <-735.1136,-19.3481,-99.2505>,
  <-747.8434,-6.3377,-81.6601>,
  <-301.9660,-19.9083,-122.7767>,
  <-283.7956,-5.7634,-107.8566>,
  <-291.4041,-6.5113,-123.9524>,
  <-283.7436,-6.0398,-106.9078>,
  <-283.4797,-5.7211,-106.9364>,
  <253.3983,-17.0863,-135.6177>,
  <262.5058,-4.9961,-136.6556>,
  <265.6503,-5.7716,-154.2741>,
  <755.5496,-4.5470,-168.0944>,
  <754.9091,-19.9768,-180.2386>,
  <750.2506,-5.1281,-180.6519>,
  <757.5262,-4.3388,-163.6006>,
  <-751.5792,4.2179,-81.9308>,
  <-754.1776,11.0755,-82.0974>,
  <-751.9175,10.8209,-87.9847>,
  <-747.5391,10.3047,-99.9060>,
  <-284.7206,1.4670,-124.6739>,
  <-276.8063,10.9297,-125.5290>,
  <-267.7608,11.7214,-108.5741>,
  <269.7104,0.1621,-154.7612>,
  <270.6334,7.0180,-137.6368>,
  <274.1651,12.4409,-138.0723>,
  <277.5321,11.6658,-155.7029>,
  <755.7824,0.0716,-163.7038>,
  <750.9540,13.0740,-164.0249>,
  <743.4091,12.2844,-181.0616>,
  <-752.7042,27.7194,-100.4069>,
  <-752.6154,27.4403,-100.3992>,
  <-759.4354,28.4901,-82.5932>,
  <-267.4718,21.9597,-126.5317>,
  <-266.4897,13.0873,-108.7045>,
  <-251.2382,29.1649,-110.2555>,
  <-262.0584,28.3709,-127.1138>,
  <286.9381,26.2700,-156.8699>,
  <285.0071,29.8769,-139.4445>,
  <287.2203,29.3416,-151.6101>,
  <288.9576,29.1025,-157.1068>,
  <737.7158,29.9616,-175.6437>,
  <737.4153,24.7115,-181.2935>,
  <735.1259,29.6949,-181.3927>,
  <742.9860,30.4850,-164.3733>,
  <-763.4168,45.9063,-83.1586>,
  <-757.0170,45.1352,-100.9542>,
  <-250.2271,43.5514,-128.4386>,
  <-249.2331,31.5201,-110.4703>,
  <-237.2398,46.6050,-111.7995>,
  <-248.5183,45.8103,-128.6329>,
  <287.8553,34.6600,-139.8141>,
  <296.6007,47.3138,-140.8576>,
  <301.0577,46.5401,-158.5475>,
  <738.3104,38.9816,-164.5005>,
  <733.6033,47.8941,-164.6446>,
  <725.5181,47.1037,-181.6518>,
  <-766.2696,63.3241,-83.7853>,
  <-760.1102,62.5526,-101.5679>,
  <-232.6344,63.5341,-123.9886>,
  <-231.9954,54.9407,-112.4589>,
  <-237.5475,63.2465,-130.0121>,
  <-226.5488,64.0407,-113.1635>,
  <304.1700,51.2751,-158.9293>,
  <305.0855,60.1045,-141.8931>,
  <309.1162,64.7520,-142.3209>,
  <314.5569,63.9796,-160.0644>,
  <720.6875,65.1353,-168.3752>,
  <719.9736,55.4763,-181.7262>,
  <714.1174,64.5101,-181.8133>,
  <722.4774,65.3009,-164.8211>,
  <-768.0950,80.7432,-84.4680>,
  <-762.0963,79.9716,-102.2419>,
  <-233.0087,72.0877,-130.6558>,
  <-228.5305,80.6800,-131.2850>,
  <-218.3898,81.4732,-114.3897>,
  <321.4136,73.0975,-160.8465>,
  <322.3310,81.4601,-143.7895>,
  <323.1414,82.1922,-143.8664>,
  <329.6961,81.4213,-161.6705>,
  <702.7833,82.1102,-177.6463>,
  <702.5581,79.3473,-181.8508>,
  <700.5616,81.9137,-181.8575>,
  <709.6515,82.7054,-164.9050>,
  <720.8774,67.4523,-164.8307>,
  <-768.9578,98.1637,-85.2031>,
  <-763.0480,97.3919,-102.9721>,
  <-215.2768,98.5346,-123.4928>,
  <-214.8053,91.0229,-115.0133>,
  <-221.0294,98.1116,-132.4754>,
  <-211.4297,98.9040,-115.5506>,
  <338.6696,91.6883,-162.6193>,
  <339.5887,99.5739,-145.5410>,
  <339.6726,99.6357,-145.5483>,
  <347.2122,98.8661,-163.4060>,
  <685.2270,99.3724,-180.5192>,
  <685.1599,98.6233,-181.7702>,
  <684.5076,99.3140,-181.7657>,
  <694.3627,100.1067,-164.8548>,
  <703.4676,89.7945,-164.8870>,
  <-768.8903,115.5853,-85.9888>,
  <-763.0043,114.8135,-103.7565>,
  <-215.8323,111.8345,-133.3740>,
  <-214.1849,115.5422,-133.6300>,
  <-204.9068,116.3342,-116.6877>,
  <355.9358,107.5675,-164.2709>,
  <356.8557,115.2338,-147.1828>,
  <359.7494,117.0840,-147.4232>,
  <367.9211,116.3152,-165.3153>,
  <668.0126,116.9170,-177.0990>,
  <667.7742,114.4919,-181.5372>,
  <665.1802,116.7099,-181.4957>,
  <675.9953,117.5039,-164.6371>,
  <686.0729,108.1389,-164.7647>,
  <-767.8982,133.0082,-86.8249>,
  <-761.9758,132.2365,-104.5946>,
  <-198.2209,133.7647,-117.8337>,
  <-207.6787,132.9724,-134.7662>,
  <373.2109,121.0354,-165.8148>,
  <374.1308,128.7236,-148.7276>,
  <384.1006,134.5379,-149.5307>,
  <390.6787,133.9235,-163.8339>,
  <390.4940,132.3898,-167.2642>,
  <393.3707,133.7705,-167.4826>,
  <651.1586,134.7589,-167.0559>,
  <650.3988,127.7160,-181.1861>,
  <640.8466,134.0991,-180.9533>,
  <653.2285,134.8952,-164.1799>,
  <668.6896,123.4015,-164.5046>,
  <-765.9628,150.4324,-87.7123>,
  <-759.9468,149.6607,-105.4871>,
  <-198.4100,150.6053,-131.6001>,
  <-197.6468,135.5626,-117.9456>,
  <-201.3102,150.4025,-135.8949>,
  <-190.5449,151.1964,-119.0336>,
  <391.4141,140.0112,-150.1741>,
  <407.7822,142.4124,-168.6541>,
  <408.7046,149.4422,-151.5376>,
  <415.1184,152.0006,-152.0011>,
  <425.2150,151.3500,-167.4118>,
  <425.0784,150.2766,-169.9476>,
  <428.0184,151.2381,-170.1506>,
  <616.1512,151.8947,-171.2882>,
  <615.6716,147.7907,-180.1990>,
  <607.3730,151.4763,-179.9133>,
  <623.4852,152.2773,-163.3430>,
  <633.9502,146.7803,-163.6652>,
  <633.0316,138.7328,-180.7363>,
  <651.3159,136.1516,-164.1323>,
  <-763.0438,167.8578,-88.6533>,
  <-756.8786,167.0863,-106.4361>,
  <-198.6833,158.8883,-136.4186>,
  <-194.9560,167.8324,-137.0228>,
  <-182.6937,168.6284,-120.2430>,
  <425.9997,157.5861,-152.8435>,
  <442.3785,157.1194,-171.1954>,
  <443.3011,164.1019,-154.0767>,
  <460.6084,168.9907,-155.2372>,
  <459.6847,162.3083,-172.3693>,
  <463.2661,169.4861,-155.4040>,
  <477.4080,169.0726,-165.8462>,
  <476.9967,166.0078,-173.4767>,
  <494.3674,168.7933,-173.5250>,
  <494.3135,168.3818,-174.5248>,
  <500.5642,168.7560,-174.8815>,
  <546.4203,168.9249,-174.9604>,
  <546.2927,167.9261,-177.3306>,
  <536.1738,168.8032,-176.8198>,
  <564.1613,169.2905,-168.2709>,
  <563.6292,165.1378,-178.1481>,
  <575.9776,169.6357,-161.5391>,
  <581.8923,168.1624,-161.7946>,
  <580.9708,160.9068,-178.9011>,
  <599.2387,162.6692,-162.4911>,
  <598.3182,155.1327,-179.5851>,
  <616.5912,155.5478,-163.1150>,
  <-753.1985,182.5424,-107.3301>,
  <-759.0788,185.2846,-89.6511>,
  <-753.1447,184.5632,-106.2932>,
  <-752.7495,184.5134,-107.4430>,
  <-180.9057,185.7269,-128.4046>,
  <-180.4691,174.9102,-120.6459>,
  <-189.2050,185.2616,-138.1179>,
  <-174.4152,186.0609,-121.4757>,
  <477.9194,172.9368,-156.3556>,
  <495.2356,175.4746,-157.4111>,
  <511.6351,169.5654,-175.5198>,
  <512.5572,176.6590,-158.4061>,
  <529.8834,176.5364,-159.3426>,
  <528.9614,169.4032,-176.4546>,
  <547.2145,175.0995,-160.2204>,
  <564.5510,172.3044,-161.0376>,
  <-753.9854,202.7129,-90.7104>,
  <-752.5410,202.5373,-94.7618>,
  <-747.8082,201.9415,-108.4940>,
  <-181.3074,202.8708,-135.3667>,
  <-184.9222,202.6889,-139.1331>,
  <-167.9402,203.4911,-122.6102>,
  <-752.3432,207.4105,-91.0106>,
  <-748.0151,220.1424,-91.8175>,
  <-741.6364,219.3712,-109.6120>,
  <-181.5203,220.1706,-138.8549>,
  <-182.7277,220.1134,-140.0346>,
  <-164.6923,220.9170,-123.5690>,
  <-736.0603,232.4609,-110.5028>,
  <-740.8681,237.5735,-92.9885>,
  <-735.8431,236.9931,-106.4003>,
  <-734.2359,236.8027,-110.7969>,
  <-181.5721,237.6034,-139.3815>,
  <-183.0555,237.5345,-140.7988>,
  <-164.9906,238.3382,-124.3348>,
  <-735.1750,249.3469,-93.8266>,
  <-732.4562,255.0063,-94.2285>,
  <-725.7593,254.2355,-112.0403>,
  <-181.4635,255.1687,-136.9574>,
  <-186.0782,254.9521,-141.4163>,
  <-168.6458,255.7549,-124.9179>,
  <-718.8619,266.3439,-112.9589>,
  <-722.8430,272.4406,-95.5338>,
  <-718.5143,271.9697,-106.4363>,
  <-715.8005,271.6703,-113.3645>,
  <-181.1794,272.8788,-131.3059>,
  <-191.7324,272.3661,-141.8906>,
  <-175.1969,273.1678,-125.3434>,
  <-717.9652,280.1973,-96.1472>,
  <-711.7790,289.8769,-96.9181>,
  <-704.3983,289.1070,-114.7672>,
  <-199.1361,289.8104,-141.5430>,
  <-199.1709,288.5571,-142.2130>,
  <-199.8098,289.7770,-142.2330>,
  <-184.1066,290.5775,-125.6405>,
  <-180.8816,284.6404,-125.5493>,
  <-701.6360,292.8985,-115.0876>,
  <-700.7328,305.0540,-98.2000>,
  <-699.0344,307.3153,-98.3939>,
  <-691.3606,306.5459,-116.2589>,
  <-198.5135,307.7999,-129.6665>,
  <-210.2708,307.1847,-142.4456>,
  <-195.1245,307.9844,-125.8228>,
  <-684.3926,314.8368,-117.0099>,
  <-684.5074,324.7562,-99.9667>,
  <-683.5882,324.6692,-101.9911>,
  <-676.3124,323.9874,-117.8600>,
  <-216.2046,324.9508,-135.0169>,
  <-216.6015,316.4351,-142.5167>,
  <-223.1279,324.5892,-142.5279>,
  <-208.3295,325.3885,-125.8861>,
  <-198.3126,312.6223,-125.8577>,
  <-683.4854,325.8828,-100.0728>,
  <-667.8191,342.1999,-101.6571>,
  <-666.3766,342.0734,-104.6093>,
  <-667.1368,333.4733,-118.7848>,
  <-658.8989,341.4321,-119.5900>,
  <-233.7272,342.2409,-137.2672>,
  <-234.0063,337.4275,-142.5127>,
  <-238.6103,341.9902,-142.4672>,
  <-223.8661,342.7894,-125.8224>,
  <-215.7201,334.3390,-125.8860>,
  <-666.2266,343.7320,-101.8125>,
  <-649.8714,349.5354,-120.4446>,
  <-648.9589,359.1897,-103.4453>,
  <-648.4068,359.6473,-103.4958>,
  <-638.5027,358.8808,-121.4822>,
  <-251.0459,359.6992,-135.7705>,
  <-251.3965,354.5742,-142.3369>,
  <-257.2988,359.3870,-142.2320>,
  <-242.1716,360.1867,-125.6081>,
  <-233.1136,352.3211,-125.7475>,
  <-632.5980,363.4657,-122.0091>,
  <-631.6841,372.7448,-104.9930>,
  <-625.4865,377.0993,-105.5255>,
  <-615.2308,376.4072,-121.8760>,
  <-615.3175,375.5502,-123.4911>,
  <-614.0846,376.3348,-123.5934>,
  <-268.1244,377.3559,-129.8533>,
  <-268.7766,368.9964,-142.0393>,
  <-280.1086,376.7783,-141.7724>,
  <-263.9667,377.5793,-125.2038>,
  <-250.4967,367.5992,-125.4882>,
  <-614.4026,384.5742,-106.4637>,
  <-597.4711,394.5579,-107.8325>,
  <-597.1392,394.5381,-108.3049>,
  <-598.0319,386.2029,-124.9092>,
  <-583.5986,393.7967,-126.0349>,
  <-303.2480,394.3956,-136.2239>,
  <-303.5127,391.4665,-141.1593>,
  <-309.0692,394.1612,-140.9781>,
  <-290.9364,394.9650,-124.5178>,
  <-285.2399,391.9165,-124.6907>,
  <-286.1481,381.1359,-141.6397>,
  <-267.8716,380.6134,-125.1277>,
  <-597.1152,394.7625,-107.8610>,
  <-580.7401,395.2719,-126.2565>,
  <-579.8235,403.8235,-109.2079>,
  <-562.5262,411.3940,-110.4883>,
  <-563.4443,403.2216,-127.5538>,
  <-560.8699,412.0281,-110.6068>,
  <-545.9572,411.4261,-125.3340>,
  <-546.1431,409.7780,-128.7888>,
  <-541.4688,411.2742,-129.1102>,
  <-337.7992,411.9079,-132.0677>,
  <-338.2253,407.6842,-139.9999>,
  <-349.6846,411.5289,-139.5494>,
  <-326.4370,412.3394,-123.3675>,
  <-319.9590,409.8692,-123.6088>,
  <-320.8720,400.3528,-140.6143>,
  <-302.6025,401.7074,-124.1862>,
  <-545.2253,418.0381,-111.7272>,
  <-528.8381,415.3608,-129.9804>,
  <-527.9199,423.4748,-112.9122>,
  <-510.6103,427.7633,-114.0459>,
  <-511.5293,419.8531,-131.1231>,
  <-501.3594,429.5287,-114.6282>,
  <-493.4965,429.3699,-118.8451>,
  <-494.2162,423.2334,-132.2162>,
  <-476.4825,429.1354,-125.5223>,
  <-476.8990,425.5677,-133.2626>,
  <-459.3336,429.0125,-129.7174>,
  <-459.5783,426.9048,-134.2644>,
  <-442.0551,428.9965,-131.5296>,
  <-442.2539,427.2726,-135.2229>,
  <-424.6504,429.0847,-131.0207>,
  <-424.9258,426.6754,-136.1383>,
  <-407.1209,429.2759,-128.2146>,
  <-407.5941,425.0921,-137.0096>,
  <-389.4654,429.5712,-123.0926>,
  <-390.2583,422.4704,-137.8345>,
  <-384.5509,429.6838,-120.9863>,
  <-372.0018,427.2402,-121.5589>,
  <-372.9185,418.7206,-138.6089>,
  <-354.6589,422.7229,-122.2991>,
  <-355.5738,413.7061,-139.3269>,
  <-337.3112,416.9065,-122.9813>,
  <-493.2970,431.1203,-115.1380>,
  <-475.9804,433.5704,-116.1895>,
  <-458.6600,435.0068,-117.1957>,
  <-441.3358,435.4526,-118.1577>,
  <-424.0080,434.9094,-119.0755>,
  <-406.6764,433.3532,-119.9480>,
  <-389.3406,430.7304,-120.7728>,
  <340.6895,-445.5255,-138.6135>,
  <327.4124,-441.2287,-138.0845>,
  <340.2000,-441.6019,-147.5112>,
  <356.0975,-441.9703,-157.0932>,
  <357.0542,-442.2382,-157.1332>,
  <358.0318,-449.8993,-139.3601>,
  <375.3698,-453.1625,-140.1564>,
  <374.3936,-445.8783,-157.9126>,
  <392.7041,-455.4148,-140.9978>,
  <391.7290,-448.4052,-158.7417>,
  <410.0349,-456.7213,-141.8814>,
  <409.0605,-449.8990,-159.6170>,
  <427.3621,-457.1185,-142.8057>,
  <426.3881,-450.4085,-160.5363>,
  <444.6861,-456.6202,-143.7700>,
  <443.7122,-449.9550,-161.4986>,
  <462.0066,-455.2185,-144.7747>,
  <461.0327,-448.5374,-162.5040>,
  <479.3237,-452.8862,-145.8210>,
  <478.3495,-446.1345,-163.5534>,
  <496.6369,-449.5804,-146.9108>,
  <495.6623,-442.7065,-164.6487>,
  <513.4037,-441.4160,-157.9260>,
  <499.3594,-441.7801,-164.8913>,
  <513.9467,-445.2415,-148.0467>,
  <527.7006,-440.9628,-148.9866>,
  <288.6379,-425.8220,-136.6678>,
  <285.0355,-423.8634,-136.5599>,
  <288.4400,-424.0159,-140.2597>,
  <304.1909,-424.6176,-155.0499>,
  <305.0120,-425.0258,-155.0762>,
  <305.9934,-433.6881,-137.2584>,
  <323.3430,-440.0346,-137.9168>,
  <322.3645,-432.1461,-155.7001>,
  <339.7117,-437.8056,-156.3892>,
  <512.9723,-438.4406,-165.7813>,
  <531.2522,-439.8739,-149.2286>,
  <530.2780,-433.1309,-166.9606>,
  <548.5546,-433.6476,-150.4489>,
  <547.5793,-426.6163,-168.1938>,
  <565.5234,-423.7539,-157.7110>,
  <552.9573,-424.2873,-168.5908>,
  <565.8524,-426.1508,-151.7259>,
  <571.2899,-423.4833,-152.1413>,
  <271.2786,-416.9212,-136.1235>,
  <254.3579,-406.4826,-135.6721>,
  <270.3069,-407.2299,-153.7385>,
  <270.5733,-407.2408,-154.0020>,
  <287.6559,-416.9900,-154.4932>,
  <564.8770,-419.0933,-169.4720>,
  <583.1459,-417.5939,-153.0504>,
  <582.1697,-410.2836,-170.8077>,
  <600.2397,-406.1786,-157.9743>,
  <588.2215,-406.8190,-171.2923>,
  <600.4343,-407.6623,-154.4362>,
  <603.0423,-406.0196,-154.6517>,
  <236.5419,-394.2996,-135.2503>,
  <230.1900,-389.0931,-135.1386>,
  <236.1188,-389.4179,-142.9051>,
  <245.0512,-389.8531,-153.3949>,
  <252.9252,-395.9549,-153.5491>,
  <253.9127,-406.2248,-135.6595>,
  <270.2928,-407.0905,-153.9935>,
  <599.4575,-400.2151,-172.1997>,
  <616.8251,-389.2913,-172.1065>,
  <615.6463,-389.3610,-173.5672>,
  <617.7180,-396.4721,-155.8783>,
  <628.5585,-388.5642,-156.8227>,
  <219.1638,-380.3634,-134.9310>,
  <209.9210,-371.6985,-134.8174>,
  <218.5349,-372.1785,-146.2850>,
  <224.1205,-372.4593,-153.0376>,
  <235.5497,-382.7325,-153.1979>,
  <616.7396,-388.5977,-173.6609>,
  <634.9957,-383.6464,-157.3935>,
  <634.0162,-375.4645,-175.1898>,
  <649.9459,-371.1142,-158.7689>,
  <638.2924,-371.9093,-175.5819>,
  <201.7770,-364.1562,-134.7132>,
  <192.6786,-354.2998,-134.6609>,
  <201.1503,-354.7746,-145.9972>,
  <206.7263,-355.0609,-152.8729>,
  <218.1654,-367.1543,-152.9520>,
  <651.2853,-360.4276,-176.8038>,
  <652.2665,-369.0469,-158.9879>,
  <668.3034,-353.6683,-160.5502>,
  <657.5461,-354.4622,-177.4120>,
  <184.3797,-345.1465,-134.6206>,
  <177.8882,-336.8979,-134.6379>,
  <183.9322,-337.2332,-142.6489>,
  <192.1536,-337.6586,-152.8617>,
  <200.7697,-348.6016,-152.8390>,
  <668.5461,-343.1496,-178.5179>,
  <669.5297,-352.3990,-160.6739>,
  <684.3036,-336.2255,-162.2032>,
  <674.1731,-337.0186,-179.0991>,
  <166.9675,-322.1754,-134.7050>,
  <165.2081,-319.4932,-134.7298>,
  <166.8478,-319.5814,-136.8411>,
  <179.9666,-320.2532,-152.9804>,
  <183.3574,-325.6060,-152.9245>,
  <685.7968,-323.1237,-180.3548>,
  <686.7837,-333.2475,-162.4717>,
  <698.3492,-318.7852,-163.7498>,
  <688.6412,-319.5778,-180.6687>,
  <154.5870,-302.0857,-134.9337>,
  <166.1785,-302.6584,-148.7250>,
  <170.0890,-302.8448,-153.2248>,
  <703.2385,-301.9762,-178.6506>,
  <704.0252,-310.8626,-164.4140>,
  <701.3165,-302.1394,-182.1407>,
  <710.6689,-301.3473,-165.2024>,
  <149.5293,-292.2704,-135.0993>,
  <145.9529,-284.6756,-135.2458>,
  <149.3071,-284.8307,-138.9990>,
  <162.4200,-285.4334,-153.5894>,
  <165.9123,-293.8706,-153.4006>,
  <703.0338,-299.5109,-182.3520>,
  <721.2357,-283.9232,-166.8176>,
  <712.5231,-284.7029,-183.5327>,
  <721.2504,-284.1050,-166.5518>,
  <721.3678,-283.9116,-166.5668>,
  <139.5213,-267.2625,-135.6777>,
  <148.9324,-267.6645,-145.4641>,
  <157.0801,-268.0189,-154.0808>,
  <720.2515,-270.7624,-184.5787>,
  <722.1769,-267.2685,-184.8403>,
  <730.9796,-266.4772,-167.8721>,
  <135.7630,-249.8460,-136.2552>,
  <148.7160,-250.3676,-149.0185>,
  <154.2514,-250.6011,-154.7089>,
  <738.3613,-249.1144,-170.5902>,
  <738.4499,-250.4521,-168.9977>,
  <730.7176,-249.8356,-186.0872>,
  <739.1111,-249.0448,-169.0968>,
  <135.2652,-232.4251,-137.0102>,
  <148.6472,-232.9489,-149.8580>,
  <154.1151,-233.1797,-155.4835>,
  <737.4371,-233.4562,-187.1878>,
  <737.8749,-232.4046,-187.2588>,
  <746.3646,-231.6137,-170.2737>,
  <138.5118,-214.9992,-137.9690>,
  <148.7299,-215.4050,-147.9090>,
  <156.6758,-215.7548,-156.4050>,
  <752.3616,-214.1841,-171.3821>,
  <744.1956,-214.9746,-188.3849>,
  <145.6349,-197.5682,-139.1387>,
  <148.9936,-197.7117,-142.6330>,
  <161.7003,-198.3265,-157.4605>,
  <755.3408,-196.9506,-176.6228>,
  <755.5963,-202.7579,-172.0709>,
  <749.3259,-197.5463,-189.4463>,
  <757.3569,-196.7560,-172.4361>,
  <149.1534,-192.3180,-139.5657>,
  <154.9472,-180.1342,-140.4277>,
  <165.6849,-180.7370,-154.8193>,
  <165.5201,-189.5498,-158.0622>,
  <168.4503,-180.8960,-158.6100>,
  <754.7233,-179.9848,-187.5522>,
  <753.3668,-180.1193,-190.4483>,
  <761.5181,-179.3288,-173.4447>,
  <165.2046,-162.6991,-141.7681>,
  <166.2751,-162.7742,-143.5398>,
  <176.0528,-163.4643,-159.8059>,
  <754.5376,-173.5324,-190.8076>,
  <756.5630,-162.6935,-191.4043>,
  <764.6580,-161.9031,-174.3976>,
  <-578.6900,-149.9855,-101.8913>,
  <-592.1049,-146.2831,-101.3281>,
  <-579.0887,-146.5829,-109.1340>,
  <-562.1107,-146.8468,-116.4684>,
  <-561.3516,-153.3603,-102.6826>,
  <-544.9813,-146.9860,-121.0230>,
  <-544.0186,-155.2659,-103.5395>,
  <-540.0926,-146.9937,-121.6066>,
  <-527.6710,-147.3945,-122.2640>,
  <-526.6908,-155.7672,-104.4591>,
  <-510.3055,-146.9199,-122.4622>,
  <-519.8050,-146.9667,-122.7109>,
  <-509.3683,-154.8982,-105.4400>,
  <-492.7592,-146.7149,-119.3512>,
  <-492.0509,-152.6478,-106.4826>,
  <-475.0532,-146.3779,-113.2998>,
  <-474.7390,-148.9363,-107.5905>,
  <-466.0445,-146.1157,-108.1899>,
  <166.3621,-161.1424,-141.9009>,
  <174.7334,-145.2648,-143.0688>,
  <182.8124,-145.9265,-158.5545>,
  <182.6972,-150.0242,-160.7705>,
  <184.2777,-146.0318,-161.0356>,
  <766.8345,-144.4786,-175.2982>,
  <758.8463,-145.2689,-192.3107>,
  <-630.7411,-130.3760,-99.9414>,
  <-633.4990,-128.9164,-99.8570>,
  <-630.8873,-129.0289,-102.5928>,
  <-614.3448,-129.6526,-117.9417>,
  <-613.3843,-138.6396,-100.5142>,
  <-613.8078,-129.6700,-118.3762>,
  <-597.0163,-136.2497,-118.9938>,
  <-596.0342,-145.0898,-101.1680>,
  <-579.6713,-141.3534,-119.7078>,
  <-562.3324,-144.8457,-120.4938>,
  <-544.9991,-146.8246,-121.3474>,
  <-510.3486,-146.5359,-123.2444>,
  <-493.0309,-144.3390,-124.2846>,
  <-475.7186,-140.7437,-125.3873>,
  <-457.4323,-143.8723,-108.7588>,
  <-458.4120,-135.6325,-126.5578>,
  <-441.0521,-129.3933,-126.7215>,
  <-442.9700,-129.4431,-127.6752>,
  <-440.1302,-137.5475,-109.9835>,
  <-422.9086,-128.6951,-112.6247>,
  <-422.8354,-129.2933,-111.2944>,
  <-421.8502,-128.6354,-111.3775>,
  <183.5675,-129.1517,-144.2725>,
  <184.1293,-127.8308,-144.3623>,
  <192.6153,-128.5992,-162.2715>,
  <768.0866,-127.0554,-176.1484>,
  <760.1542,-127.8456,-193.1639>,
  <-648.1055,-120.1340,-99.4571>,
  <-660.5912,-111.5309,-99.1644>,
  <-648.8961,-112.1403,-113.7847>,
  <-645.7693,-112.2909,-117.4185>,
  <-631.7262,-120.7505,-117.8023>,
  <-614.3677,-129.4230,-118.3568>,
  <-441.1118,-128.8298,-127.8038>,
  <-423.8160,-120.8353,-129.1031>,
  <-406.4192,-111.8871,-128.5218>,
  <-408.9373,-111.9764,-130.3098>,
  <-405.5449,-119.9261,-112.6550>,
  <-393.1326,-111.1758,-113.7227>,
  <199.8897,-114.5541,-163.2975>,
  <193.0962,-110.3974,-145.6324>,
  <200.0060,-111.0615,-161.0760>,
  <201.4227,-111.1660,-163.5330>,
  <768.4354,-109.6334,-176.9494>,
  <760.5045,-110.4236,-193.9650>,
  <-665.4783,-107.6266,-99.0739>,
  <-668.7564,-94.8998,-116.9493>,
  <-666.4680,-96.7590,-116.9903>,
  <-681.1726,-94.1367,-98.8261>,
  <-649.0925,-109.9809,-117.3415>,
  <-406.5280,-110.7816,-130.4944>,
  <-388.2624,-108.3861,-114.1128>,
  <-389.2456,-99.2363,-131.9523>,
  <-371.1240,-93.8339,-118.1410>,
  <-383.8742,-94.5216,-132.4561>,
  <-370.9870,-94.9972,-115.6531>,
  <-369.7712,-93.7232,-115.7764>,
  <200.7712,-96.6602,-146.6664>,
  <202.6038,-92.9632,-146.9320>,
  <210.9086,-93.7318,-164.8314>,
  <767.8804,-92.2126,-177.7012>,
  <759.8948,-93.0028,-194.7139>,
  <-682.8614,-92.4232,-98.8112>,
  <-686.8592,-77.5023,-116.7460>,
  <-683.8550,-80.4934,-116.7750>,
  <-697.8532,-76.7372,-98.7002>,
  <-371.9711,-85.5999,-133.5038>,
  <-354.0644,-76.5552,-123.5547>,
  <-363.2302,-77.0726,-134.3618>,
  <-353.7190,-79.6092,-117.2828>,
  <-350.8527,-76.2765,-117.5882>,
  <217.0996,-83.7067,-165.6180>,
  <213.1932,-75.5275,-148.2905>,
  <217.4556,-75.9851,-158.8895>,
  <221.4343,-76.2962,-166.1864>,
  <766.3999,-74.7930,-178.4027>,
  <758.2975,-75.5834,-195.4090>,
  <-700.2575,-73.7195,-98.7050>,
  <-701.5001,-60.1002,-116.7311>,
  <-701.2564,-60.3926,-116.7312>,
  <-711.7142,-59.3341,-98.7278>,
  <-354.7048,-69.7517,-135.1540>,
  <-336.7665,-59.0796,-124.5844>,
  <-345.4575,-59.6274,-136.1113>,
  <-336.4604,-61.7333,-119.0236>,
  <-334.2072,-58.8328,-119.2763>,
  <217.9925,-68.8418,-148.8515>,
  <225.4829,-58.0896,-149.7415>,
  <233.0360,-58.8593,-167.5999>,
  <763.9459,-57.3747,-179.0512>,
  <755.6602,-58.1653,-196.0475>,
  <-717.6716,-50.2251,-98.8128>,
  <-723.2193,-41.9278,-98.8836>,
  <-718.2069,-42.3366,-108.4535>,
  <-713.8651,-42.6950,-116.8401>,
  <-337.4470,-51.6669,-136.9042>,
  <-319.2253,-41.4031,-121.1369>,
  <-329.6305,-42.1848,-137.7548>,
  <-319.2106,-41.5173,-120.8690>,
  <-319.1187,-41.3912,-120.8797>,
  <234.3254,-57.1282,-167.7478>,
  <235.2314,-45.7459,-150.8257>,
  <239.1166,-40.6500,-151.2657>,
  <245.6073,-41.4210,-169.0663>,
  <754.2942,-40.5346,-192.0345>,
  <754.0760,-50.7784,-196.2930>,
  <752.0886,-40.7485,-196.6351>,
  <760.4403,-39.9577,-179.6424>,
  <-724.0468,-25.2870,-117.0679>,
  <-718.6802,-34.3290,-116.9538>,
  <-732.7859,-24.5189,-99.1449>,
  <-320.1968,-31.5643,-138.7445>,
  <-314.9106,-24.7437,-139.3381>,
  <-305.3704,-23.9514,-122.4101>,
  <251.5618,-33.3489,-169.7524>,
  <252.4745,-23.7319,-152.7514>,
  <252.8623,-23.2101,-152.7959>,
  <258.2416,-23.9827,-170.5360>,
  <754.8118,-22.6317,-182.0879>,
  <747.5202,-23.3330,-197.1685>,
  <755.7704,-22.5424,-180.1703>,
  <-735.1136,-19.3481,-99.2505>,
  <-740.9197,-7.1081,-99.4843>,
  <-735.7342,-7.5749,-110.3654>,
  <-732.4647,-7.8766,-117.3918>,
  <-302.9511,-10.2537,-140.6388>,
  <-301.9660,-19.9083,-122.7767>,
  <-291.4041,-6.5113,-123.9524>,
  <-300.6788,-7.3032,-140.8949>,
  <268.7954,-8.8166,-171.7907>,
  <265.6503,-5.7716,-154.2741>,
  <268.9916,-6.3781,-168.1269>,
  <270.3762,-6.5450,-171.9786>,
  <754.9091,-19.9768,-180.2386>,
  <750.2506,-5.1281,-180.6519>,
  <741.6541,-5.9192,-197.6313>,
  <-739.3911,9.5358,-117.7968>,
  <-736.1412,1.6162,-117.6180>,
  <-747.5391,10.3047,-99.9060>,
  <-285.6249,10.2019,-141.0748>,
  <-284.7206,1.4670,-124.6739>,
  <-286.7049,10.1369,-142.4375>,
  <-276.8063,10.9297,-125.5290>,
  <269.7104,0.1621,-154.7612>,
  <277.5321,11.6658,-155.7029>,
  <282.3035,10.8924,-173.4099>,
  <736.7637,11.6999,-193.5821>,
  <736.5357,6.2963,-197.9013>,
  <734.4739,11.4928,-198.0225>,
  <743.4091,12.2844,-181.0616>,
  <-752.6154,27.4403,-100.3992>,
  <-752.7042,27.7194,-100.4069>,
  <-752.6258,27.7117,-100.5849>,
  <-745.0687,26.9499,-118.2698>,
  <-286.7048,10.1369,-142.4375>,
  <-285.7067,11.3951,-142.5483>,
  <-268.0759,27.8848,-137.4853>,
  <-273.2040,27.5764,-143.9545>,
  <-267.4718,21.9597,-126.5317>,
  <-262.0584,28.3709,-127.1138>,
  <286.0258,16.5731,-173.8673>,
  <286.9381,26.2700,-156.8699>,
  <288.9576,29.1025,-157.1068>,
  <294.4694,28.3302,-174.8542>,
  <737.4153,24.7115,-181.2935>,
  <735.1259,29.6949,-181.3927>,
  <726.0848,28.9033,-198.3479>,
  <-757.0170,45.1352,-100.9542>,
  <-753.1520,44.7528,-109.8361>,
  <-749.3677,44.3657,-118.8179>,
  <-268.4659,34.0114,-144.5010>,
  <-250.4287,45.6487,-132.0905>,
  <-260.5455,45.0147,-145.4256>,
  <-250.2271,43.5514,-128.4386>,
  <-248.5183,45.8103,-128.6329>,
  <303.2596,41.0641,-175.9037>,
  <301.0577,46.5401,-158.5475>,
  <303.6582,46.1070,-168.4580>,
  <307.1251,45.7685,-176.3251>,
  <719.4061,46.6018,-192.3690>,
  <719.0800,40.8098,-198.5015>,
  <715.9390,46.3113,-198.5777>,
  <725.5181,47.1037,-181.6518>,
  <-760.1102,62.5526,-101.5679>,
  <-753.5540,61.8965,-116.8024>,
  <-752.4589,61.7831,-119.4317>,
  <-251.2356,59.4180,-146.5783>,
  <-249.2992,62.4512,-146.8198>,
  <-237.5475,63.2465,-130.0121>,
  <304.1700,51.2751,-158.9293>,
  <314.5569,63.9796,-160.0644>,
  <320.5291,63.2302,-177.3377>,
  <320.5033,62.8801,-177.8206>,
  <320.8294,63.2083,-177.8531>,
  <719.9736,55.4763,-181.7262>,
  <714.1174,64.5101,-181.8133>,
  <703.9971,63.7170,-198.7098>,
  <-754.5279,79.2020,-120.1011>,
  <-753.7350,72.8924,-119.8610>,
  <-762.0963,79.9716,-102.2419>,
  <-233.5215,80.2773,-139.8767>,
  <-233.0087,72.0877,-130.6558>,
  <-240.0597,79.8851,-148.1048>,
  <-228.5305,80.6800,-131.2850>,
  <321.4136,73.0975,-160.8465>,
  <329.6961,81.4213,-161.6705>,
  <336.7906,80.6510,-179.5040>,
  <702.5581,79.3473,-181.8508>,
  <701.6571,66.6266,-198.7131>,
  <689.9388,81.1199,-198.7266>,
  <700.5616,81.9137,-181.8575>,
  <-763.0480,97.3919,-102.9721>,
  <-755.5995,96.6221,-120.8249>,
  <-234.0364,93.0822,-149.0247>,
  <-231.9935,97.3174,-149.3259>,
  <-221.0294,98.1116,-132.4754>,
  <337.7578,81.8329,-179.6096>,
  <338.6696,91.6883,-162.6193>,
  <347.2122,98.8661,-163.4060>,
  <355.0341,98.1063,-181.0672>,
  <355.0230,97.9783,-181.2731>,
  <355.1933,98.0970,-181.2877>,
  <685.1599,98.6233,-181.7702>,
  <684.2545,87.0763,-198.6849>,
  <672.9749,98.5190,-198.5853>,
  <684.5076,99.3140,-181.7657>,
  <-763.0043,114.8135,-103.7565>,
  <-755.5972,114.0437,-121.6070>,
  <-216.0369,115.3826,-137.0464>,
  <-215.8323,111.8345,-133.3740>,
  <-225.1113,114.7481,-150.4825>,
  <-214.1849,115.5422,-133.6300>,
  <355.9358,107.5675,-164.2709>,
  <367.9211,116.3152,-165.3153>,
  <372.6729,115.8635,-175.8236>,
  <372.2960,112.0287,-182.8430>,
  <378.0691,115.5490,-183.3150>,
  <667.7742,114.4919,-181.5372>,
  <666.8655,103.8489,-198.4924>,
  <652.0488,115.9128,-198.2283>,
  <665.1802,116.7099,-181.4957>,
  <-761.9758,132.2365,-104.5946>,
  <-754.5366,131.4667,-122.4468>,
  <-216.7055,132.3061,-148.9174>,
  <-218.7923,132.1780,-151.6086>,
  <-207.6787,132.9724,-134.7662>,
  <373.2109,121.0354,-165.8148>,
  <389.5769,123.9594,-184.3182>,
  <390.4940,132.3898,-167.2642>,
  <393.3707,133.7705,-167.4826>,
  <405.8787,133.0075,-185.6107>,
  <632.5338,133.6634,-190.0054>,
  <632.1187,129.2064,-197.7414>,
  <625.0867,133.2986,-197.5427>,
  <640.8466,134.0991,-180.9533>,
  <650.3988,127.7160,-181.1861>,
  <649.4875,117.7361,-198.1709>,
  <-753.9730,136.1707,-122.6886>,
  <-759.9468,149.6607,-105.4871>,
  <-753.8493,149.0304,-120.1044>,
  <-752.5389,148.8909,-123.3376>,
  <-216.8818,138.6227,-152.0017>,
  <-212.9804,149.6073,-152.7070>,
  <-201.3102,150.4025,-135.8949>,
  <406.8663,133.6747,-185.6944>,
  <407.7822,142.4124,-168.6541>,
  <425.0784,150.2766,-169.9476>,
  <424.1599,142.2141,-187.0180>,
  <428.0184,151.2381,-170.1506>,
  <441.6658,150.6506,-184.4470>,
  <441.4611,148.7678,-188.2529>,
  <447.8064,150.4847,-188.6750>,
  <597.8928,151.1016,-187.4992>,
  <597.4027,146.2828,-196.6203>,
  <584.9312,150.6668,-196.1390>,
  <607.3730,151.4763,-179.9133>,
  <615.6716,147.7907,-180.1990>,
  <614.7571,138.6612,-197.2218>,
  <633.0316,138.7328,-180.7363>,
  <-756.8786,167.0863,-106.4361>,
  <-753.5624,166.7428,-114.4023>,
  <-749.5597,166.3164,-124.2818>,
  <-199.0300,167.5690,-142.5761>,
  <-198.6833,158.8883,-136.4186>,
  <-207.7699,167.0358,-153.7726>,
  <-194.9560,167.8324,-137.0228>,
  <442.3785,157.1194,-171.1954>,
  <458.7668,154.1094,-189.4337>,
  <459.6847,162.3083,-172.3693>,
  <476.9967,166.0078,-173.4767>,
  <476.0779,158.0222,-190.5506>,
  <494.3135,168.3818,-174.5248>,
  <493.3944,160.4816,-191.6025>,
  <500.5642,168.7560,-174.8815>,
  <511.5328,168.6838,-177.4197>,
  <510.7162,161.5798,-192.5937>,
  <528.8835,168.7275,-177.9016>,
  <528.0429,161.3415,-193.5250>,
  <536.1738,168.8032,-176.8198>,
  <546.2927,167.9261,-177.3306>,
  <545.3746,159.7448,-194.3958>,
  <563.6292,165.1378,-178.1481>,
  <562.7120,156.7362,-195.2034>,
  <580.9708,160.9068,-178.9011>,
  <580.0546,152.2388,-195.9444>,
  <598.3182,155.1327,-179.5851>,
  <-753.1985,182.5424,-107.3301>,
  <-752.7495,184.5134,-107.4430>,
  <-745.4850,183.7433,-125.2857>,
  <-199.4725,184.6792,-150.2875>,
  <-203.4412,184.4631,-154.7903>,
  <-189.2050,185.2616,-138.1179>,
  <511.6351,169.5654,-175.5198>,
  <528.9614,169.4032,-176.4546>,
  <-747.8082,201.9415,-108.4940>,
  <-740.2256,201.1719,-126.3540>,
  <-199.7556,201.9210,-155.0682>,
  <-200.3992,201.8887,-155.7379>,
  <-184.9222,202.6889,-139.1331>,
  <-736.9253,210.1714,-126.9374>,
  <-741.6364,219.3712,-109.6120>,
  <-736.6205,218.8756,-121.1254>,
  <-733.8969,218.6019,-127.4806>,
  <-199.8252,210.2302,-156.1436>,
  <-199.0531,219.3120,-156.5933>,
  <-182.7277,220.1134,-140.0346>,
  <-736.0603,232.4609,-110.5028>,
  <-734.2359,236.8027,-110.7969>,
  <-726.4241,236.0334,-128.6694>,
  <-183.0555,237.5345,-140.7988>,
  <-199.8350,236.7326,-157.3328>,
  <-719.7460,249.1399,-129.6208>,
  <-725.7593,254.2355,-112.0403>,
  <-719.5317,253.6542,-125.5741>,
  <-717.5371,253.4668,-129.9352>,
  <-199.8208,254.2939,-154.9881>,
  <-199.9270,237.3238,-157.3543>,
  <-202.9124,254.1501,-157.9473>,
  <-186.0782,254.9521,-141.4163>,
  <-718.8619,266.3439,-112.9589>,
  <-715.8005,271.6703,-113.3645>,
  <-707.3540,270.9018,-131.2715>,
  <-199.5633,271.9821,-149.8274>,
  <-208.3801,271.5644,-158.4317>,
  <-191.7324,272.3661,-141.8906>,
  <-702.5292,278.1459,-131.8591>,
  <-704.3983,289.1070,-114.7672>,
  <-701.8913,288.8881,-119.8763>,
  <-695.5628,288.3391,-132.6954>,
  <-199.1709,288.5571,-142.2130>,
  <-199.8098,289.7770,-142.2330>,
  <-216.1804,288.9756,-158.7892>,
  <-701.6360,292.8985,-115.0876>,
  <-691.3606,306.5459,-116.2589>,
  <-685.0018,306.0265,-128.4167>,
  <-685.2917,301.6021,-133.8492>,
  <-681.9169,305.7788,-134.2202>,
  <-216.9717,306.8420,-149.5504>,
  <-217.4563,291.4342,-158.8302>,
  <-226.5383,306.3834,-159.0075>,
  <-210.2708,307.1847,-142.4456>,
  <-684.3926,314.8368,-117.0099>,
  <-676.3124,323.9874,-117.8600>,
  <-667.8901,323.3484,-132.8696>,
  <-668.0397,321.2535,-135.6694>,
  <-666.1650,323.2212,-135.8597>,
  <-234.6431,324.0092,-154.5391>,
  <-234.8834,318.3430,-159.0906>,
  <-239.4176,323.7879,-159.0885>,
  <-223.1279,324.5892,-142.5279>,
  <-216.6015,316.4351,-142.5167>,
  <-667.1368,333.4733,-118.7848>,
  <-658.8989,341.4321,-119.5900>,
  <-650.5613,340.8494,-133.3310>,
  <-650.7770,338.0535,-137.3622>,
  <-666.1651,323.2212,-135.8597>,
  <-647.8381,340.6671,-137.6393>,
  <-252.1325,341.3266,-156.1801>,
  <-252.2846,338.4149,-159.0455>,
  <-255.2395,341.1884,-159.0093>,
  <-238.6103,341.9902,-142.4672>,
  <-234.0063,337.4275,-142.5127>,
  <-649.8714,349.5354,-120.4446>,
  <-638.5027,358.8808,-121.4822>,
  <-633.0139,358.5312,-129.7683>,
  <-633.5059,352.5812,-138.9534>,
  <-626.1234,358.1176,-139.6034>,
  <-269.4185,358.8120,-154.0801>,
  <-269.6716,354.6761,-158.8301>,
  <-274.7921,358.5841,-158.7271>,
  <-257.2988,359.3870,-142.2320>,
  <-251.3965,354.5742,-142.3369>,
  <-632.5980,363.4657,-122.0091>,
  <-616.2274,365.1714,-140.4581>,
  <-615.3175,375.5502,-123.4911>,
  <-614.0846,376.3348,-123.5934>,
  <-599.6268,375.5743,-141.8277>,
  <-286.4736,376.4880,-147.7320>,
  <-287.0483,368.2090,-158.4928>,
  <-299.2583,375.9732,-158.1774>,
  <-280.1086,376.7783,-141.7724>,
  <-268.7766,368.9964,-142.0393>,
  <-598.9423,375.9884,-141.8835>,
  <-598.0319,386.2029,-124.9092>,
  <-583.5986,393.7967,-126.0349>,
  <-580.8893,393.6728,-129.0356>,
  <-581.6522,385.5014,-143.2506>,
  <-565.2576,393.0414,-144.4805>,
  <-321.3988,393.6914,-150.4553>,
  <-321.7779,388.9472,-157.5354>,
  <-331.8131,393.3514,-157.1874>,
  <-309.0692,394.1612,-140.9781>,
  <-303.5127,391.4665,-141.1593>,
  <-304.4163,379.4251,-158.0519>,
  <-286.1481,381.1359,-141.6397>,
  <-580.7401,395.2719,-126.2565>,
  <-564.3563,393.4508,-144.5479>,
  <-563.4443,403.2216,-127.5538>,
  <-546.1431,409.7780,-128.7888>,
  <-547.0566,400.3805,-145.7996>,
  <-541.4688,411.2742,-129.1102>,
  <-529.2678,410.9236,-137.9819>,
  <-529.7517,405.9877,-146.9922>,
  <-512.4265,410.5468,-147.8321>,
  <-512.4425,410.3830,-148.1307>,
  <-511.6815,410.5341,-148.1788>,
  <-373.6122,410.9029,-151.5441>,
  <-373.8289,408.5131,-155.5835>,
  <-383.7798,410.7039,-155.1408>,
  <-355.7794,411.3445,-143.1607>,
  <-356.4839,403.4145,-156.2977>,
  <-349.6846,411.5289,-139.5494>,
  <-338.2253,407.6842,-139.9999>,
  <-339.1333,396.8284,-156.9455>,
  <-320.8720,400.3528,-140.6143>,
  <-528.8381,415.3608,-129.9804>,
  <-511.5293,419.8531,-131.1231>,
  <-495.1299,413.9130,-149.2305>,
  <-494.2162,423.2334,-132.2162>,
  <-476.8990,425.5677,-133.2626>,
  <-477.8132,416.3447,-150.2812>,
  <-459.5783,426.9048,-134.2644>,
  <-460.4926,417.7088,-151.2842>,
  <-442.2539,427.2726,-135.2229>,
  <-443.1679,418.0270,-152.2405>,
  <-424.9258,426.6754,-136.1383>,
  <-425.8393,417.2946,-153.1498>,
  <-407.5941,425.0921,-137.0096>,
  <-408.5067,415.4786,-154.0107>,
  <-390.2583,422.4704,-137.8345>,
  <-391.1697,412.5092,-154.8201>,
  <-372.9185,418.7206,-138.6089>,
  <-355.5738,413.7061,-139.3269>,
  <357.0542,-442.2382,-157.1332>,
  <356.0975,-441.9703,-157.0932>,
  <357.0267,-441.9908,-157.6319>,
  <373.9855,-442.2707,-165.3218>,
  <374.3936,-445.8783,-157.9126>,
  <391.0462,-442.4666,-171.1401>,
  <391.7290,-448.4052,-158.7417>,
  <408.2068,-442.5800,-175.1216>,
  <409.0605,-449.8990,-159.6170>,
  <425.4669,-442.6111,-177.2700>,
  <426.3881,-450.4085,-160.5363>,
  <442.8284,-442.5586,-177.5568>,
  <443.7122,-449.9550,-161.4986>,
  <460.2941,-442.4200,-175.9232>,
  <461.0327,-448.5374,-162.5040>,
  <477.8691,-442.1912,-172.2830>,
  <478.3495,-446.1345,-163.5534>,
  <495.5592,-441.8672,-166.5217>,
  <495.6623,-442.7065,-164.6487>,
  <499.3594,-441.7801,-164.8913>,
  <305.0120,-425.0258,-155.0762>,
  <304.1909,-424.6176,-155.0499>,
  <304.9746,-424.6461,-155.7537>,
  <321.6572,-425.1541,-168.5242>,
  <322.3645,-432.1461,-155.7001>,
  <330.0394,-425.3630,-173.9041>,
  <338.7281,-428.5603,-174.2330>,
  <339.7117,-437.8056,-156.3892>,
  <356.0728,-433.5544,-174.9519>,
  <373.4126,-437.2987,-175.7266>,
  <390.7483,-439.9236,-176.5514>,
  <408.0802,-441.5144,-177.4223>,
  <425.4081,-442.1229,-178.3372>,
  <442.7327,-441.7721,-179.2949>,
  <460.0535,-440.4597,-180.2956>,
  <477.3707,-438.1623,-181.3403>,
  <494.6840,-434.8378,-182.4309>,
  <512.9723,-438.4406,-165.7813>,
  <511.9933,-430.4254,-183.5701>,
  <529.3237,-425.0780,-184.2968>,
  <528.5596,-425.0994,-184.7100>,
  <530.2780,-433.1309,-166.9606>,
  <547.3267,-424.4958,-172.7829>,
  <547.5793,-426.6163,-168.1938>,
  <552.9573,-424.2873,-168.5908>,
  <287.6559,-416.9900,-154.4932>,
  <270.5733,-407.2408,-154.0020>,
  <286.8298,-407.8698,-169.4476>,
  <290.5975,-407.9938,-172.5392>,
  <304.0258,-415.0656,-172.9519>,
  <321.3792,-422.4296,-173.5649>,
  <529.2982,-424.8638,-184.7607>,
  <546.5996,-418.4155,-185.9909>,
  <564.8770,-419.0933,-169.4720>,
  <563.8964,-410.6241,-187.2811>,
  <581.8082,-407.1147,-177.3712>,
  <569.7563,-407.6231,-187.7345>,
  <582.1697,-410.2836,-170.8077>,
  <588.2215,-406.8190,-171.2923>,
  <252.9252,-395.9549,-153.5491>,
  <245.0512,-389.8531,-153.3949>,
  <252.4700,-390.1995,-161.7716>,
  <262.4933,-390.6096,-171.7915>,
  <269.3008,-395.5844,-171.9383>,
  <270.2928,-407.0905,-153.9935>,
  <286.6660,-406.0501,-172.4127>,
  <581.1884,-401.6495,-188.6242>,
  <599.4575,-400.2151,-172.1997>,
  <598.4748,-391.1990,-190.0332>,
  <615.6463,-389.3610,-173.5672>,
  <600.0447,-390.1613,-190.1652>,
  <235.5497,-382.7325,-153.1979>,
  <224.1205,-372.4593,-153.0376>,
  <234.8612,-372.9806,-165.6074>,
  <240.3602,-373.2174,-171.3688>,
  <251.9283,-383.1412,-171.5523>,
  <615.7560,-379.3451,-191.5050>,
  <616.7396,-388.5977,-173.6609>,
  <633.6794,-372.1820,-181.2954>,
  <624.3945,-372.7074,-192.2726>,
  <634.0162,-375.4645,-175.1898>,
  <638.2924,-371.9093,-175.5819>,
  <218.1654,-367.1543,-152.9520>,
  <206.7263,-355.0609,-152.8729>,
  <217.4510,-355.5979,-165.7945>,
  <222.3734,-355.8197,-171.1718>,
  <234.5465,-368.2712,-171.2747>,
  <633.0306,-365.6945,-193.0570>,
  <650.7513,-354.8930,-186.4800>,
  <644.7960,-355.2588,-194.1652>,
  <651.2853,-360.4276,-176.8038>,
  <657.5461,-354.4622,-177.4120>,
  <200.7697,-348.6016,-152.8390>,
  <192.1536,-337.6586,-152.8617>,
  <200.2149,-338.0713,-162.7750>,
  <207.6190,-338.4177,-171.1508>,
  <217.1533,-350.3310,-171.1344>,
  <650.2975,-350.0212,-194.6994>,
  <668.0300,-337.4332,-187.8607>,
  <662.2656,-337.8140,-195.8982>,
  <668.5461,-343.1496,-178.5179>,
  <674.1731,-337.0186,-179.0991>,
  <183.3574,-325.6060,-152.9245>,
  <179.9666,-320.2532,-152.9804>,
  <183.1336,-320.4169,-156.9101>,
  <195.5074,-321.0122,-171.2736>,
  <199.7425,-327.7387,-171.2019>,
  <667.5552,-331.9270,-196.4500>,
  <685.5179,-319.8009,-185.3982>,
  <677.4152,-320.3723,-197.5049>,
  <685.7968,-323.1237,-180.3548>,
  <688.6412,-319.5778,-180.6687>,
  <170.0890,-302.8448,-153.2248>,
  <182.5170,-303.4505,-167.8247>,
  <185.8713,-303.6035,-171.5311>,
  <684.8015,-310.7597,-198.3380>,
  <690.6044,-302.9333,-199.0048>,
  <701.3165,-302.1394,-182.1407>,
  <165.9123,-293.8706,-153.4006>,
  <162.4200,-285.4334,-153.5894>,
  <165.6832,-285.5918,-157.4089>,
  <178.5514,-286.1916,-171.9147>,
  <182.2962,-295.7083,-171.6911>,
  <702.0330,-285.4960,-200.3964>,
  <703.0338,-299.5109,-182.3520>,
  <702.0255,-285.4965,-200.4086>,
  <712.5231,-284.7029,-183.5327>,
  <157.0801,-268.0189,-154.0808>,
  <165.3341,-268.4044,-163.4030>,
  <173.5454,-268.7766,-172.4243>,
  <702.0322,-285.4849,-200.4094>,
  <720.0363,-267.4379,-188.4513>,
  <712.1894,-268.0614,-201.7438>,
  <720.2515,-270.7624,-184.5787>,
  <722.1769,-267.2685,-184.8403>,
  <154.2514,-250.6011,-154.7089>,
  <165.1254,-251.1012,-166.8152>,
  <170.8369,-251.3587,-173.0589>,
  <719.2390,-253.8197,-202.7665>,
  <720.8192,-250.6284,-202.9956>,
  <730.7176,-249.8356,-186.0872>,
  <154.1151,-233.1797,-155.4835>,
  <165.0480,-233.6895,-167.8120>,
  <170.4338,-233.9377,-173.8190>,
  <737.3848,-232.4452,-188.1249>,
  <737.4371,-233.4562,-187.1878>,
  <728.4042,-233.1968,-204.1906>,
  <737.8749,-232.4046,-187.2588>,
  <156.6758,-215.7548,-156.4050>,
  <165.1037,-216.1680,-166.3623>,
  <172.2101,-216.5138,-174.6978>,
  <736.6182,-215.6025,-201.7974>,
  <734.6594,-215.7670,-205.3131>,
  <744.1956,-214.9746,-188.3849>,
  <161.7003,-198.3265,-157.4605>,
  <165.3111,-198.5212,-162.1206>,
  <175.9083,-199.0873,-175.6811>,
  <736.4000,-209.9470,-205.6690>,
  <739.9716,-198.3383,-206.3843>,
  <749.3259,-197.5463,-189.4463>,
  <165.5201,-189.5498,-158.0622>,
  <168.4503,-180.8960,-158.6100>,
  <181.1794,-181.6587,-176.7501>,
  <753.3668,-180.1193,-190.4483>,
  <744.2646,-180.9111,-207.4001>,
  <181.8614,-180.0600,-176.8589>,
  <176.0528,-163.4643,-159.8059>,
  <182.2130,-163.8970,-170.0061>,
  <187.4735,-164.2288,-177.8748>,
  <754.2605,-162.8914,-195.6383>,
  <754.5376,-173.5324,-190.8076>,
  <747.4901,-163.4852,-208.3577>,
  <756.5630,-162.6935,-191.4043>,
  <-527.6710,-147.3945,-122.2640>,
  <-540.0926,-146.9937,-121.6066>,
  <-527.7128,-147.0103,-123.0211>,
  <-519.8050,-146.9667,-122.7109>,
  <182.6972,-150.0242,-160.7705>,
  <184.2777,-146.0318,-161.0356>,
  <194.5673,-146.7978,-179.0430>,
  <753.9273,-145.6909,-201.3403>,
  <749.7089,-146.0607,-209.2605>,
  <758.8463,-145.2689,-192.3107>,
  <-597.0163,-136.2497,-118.9938>,
  <-613.8078,-129.6700,-118.3762>,
  <-597.6108,-130.1180,-129.7662>,
  <-583.2550,-130.4090,-137.4865>,
  <-580.6584,-131.1467,-137.5945>,
  <-579.6713,-141.3534,-119.7078>,
  <-562.3324,-144.8457,-120.4938>,
  <-563.3185,-134.9308,-138.3675>,
  <-544.9991,-146.8246,-121.3474>,
  <-545.9843,-137.1349,-139.2110>,
  <-528.6558,-137.8250,-140.1222>,
  <-510.3486,-146.5359,-123.2444>,
  <-511.3331,-137.0375,-141.0995>,
  <-493.0309,-144.3390,-124.2846>,
  <-494.0157,-134.7675,-142.1430>,
  <-475.7186,-140.7437,-125.3873>,
  <-476.7042,-130.9497,-143.2556>,
  <-459.0028,-129.9322,-137.2713>,
  <-474.7209,-130.2649,-143.3942>,
  <-458.4120,-135.6325,-126.5578>,
  <-442.9700,-129.4431,-127.6752>,
  <199.0268,-137.3890,-179.7078>,
  <192.6153,-128.5992,-162.2715>,
  <199.2557,-129.1565,-175.3017>,
  <202.3528,-129.3659,-180.2488>,
  <753.7068,-128.3974,-204.9694>,
  <750.9641,-128.6374,-210.1109>,
  <760.1542,-127.8456,-193.1639>,
  <-631.7262,-120.7505,-117.8023>,
  <-645.7693,-112.2909,-117.4185>,
  <-632.4312,-112.8280,-130.5613>,
  <-626.2401,-113.0446,-135.9287>,
  <-615.3575,-118.5251,-136.2744>,
  <-614.3677,-129.4230,-118.3568>,
  <-598.0046,-125.7385,-136.8941>,
  <-459.3978,-125.8097,-144.4273>,
  <-441.1118,-128.8298,-127.8038>,
  <-442.0973,-119.0720,-145.6705>,
  <-424.6217,-112.6340,-143.7058>,
  <-429.8657,-112.7839,-146.6178>,
  <-423.8160,-120.8353,-129.1031>,
  <-408.9373,-111.9764,-130.3098>,
  <199.8897,-114.5541,-163.2975>,
  <201.4227,-111.1660,-163.5330>,
  <210.7854,-111.9332,-181.4898>,
  <753.5964,-111.0130,-206.5724>,
  <751.2769,-111.2155,-210.9100>,
  <760.5045,-110.4236,-193.9650>,
  <-666.4680,-96.7590,-116.9903>,
  <-668.7564,-94.8998,-116.9493>,
  <-666.6122,-95.0102,-119.5985>,
  <-653.1069,-95.6587,-135.2484>,
  <-650.0869,-97.8320,-135.3150>,
  <-649.0925,-109.9809,-117.3415>,
  <-632.7180,-109.3048,-135.7444>,
  <-424.8033,-110.5696,-146.9925>,
  <-406.5280,-110.7816,-130.4944>,
  <-407.5154,-100.5103,-148.3840>,
  <-389.6825,-94.8748,-139.8723>,
  <-400.6433,-95.3235,-148.9905>,
  <-389.2456,-99.2363,-131.9523>,
  <-383.8742,-94.5216,-132.4561>,
  <216.2196,-101.9946,-182.2315>,
  <210.9086,-93.7318,-164.8314>,
  <216.4984,-94.2510,-176.9201>,
  <220.0455,-94.4993,-182.7759>,
  <753.5956,-93.5381,-206.1617>,
  <750.6458,-93.7948,-211.6577>,
  <759.8948,-93.0028,-194.7139>,
  <-683.8550,-80.4934,-116.7750>,
  <-686.8592,-77.5023,-116.7460>,
  <-684.0680,-77.6648,-120.6178>,
  <-673.3506,-78.2640,-134.9285>,
  <-667.4664,-83.5703,-135.0103>,
  <-390.2347,-88.5029,-149.8626>,
  <-372.7115,-77.6691,-146.9124>,
  <-377.5578,-77.8713,-151.0292>,
  <-371.9711,-85.5999,-133.5038>,
  <-363.2302,-77.0726,-134.3618>,
  <217.0996,-83.7067,-165.6180>,
  <221.4343,-76.2962,-166.1864>,
  <230.1856,-77.0643,-184.1100>,
  <753.7056,-75.9717,-203.7122>,
  <749.0449,-76.3753,-212.3526>,
  <758.2975,-75.5834,-195.4090>,
  <-701.2564,-60.3926,-116.7312>,
  <-701.5001,-60.1002,-116.7311>,
  <-701.2755,-60.1147,-117.0743>,
  <-689.4271,-60.8638,-134.8355>,
  <-684.8587,-65.9095,-134.8574>,
  <-372.9619,-74.4354,-151.4333>,
  <-355.5516,-60.3074,-150.4797>,
  <-358.1705,-60.4239,-152.8665>,
  <-354.7048,-69.7517,-135.1540>,
  <-345.4575,-59.6274,-136.1113>,
  <233.4329,-72.0856,-184.5100>,
  <233.0360,-58.8593,-167.5999>,
  <234.1660,-58.9945,-170.7223>,
  <241.3029,-59.6279,-185.4971>,
  <753.9302,-58.3107,-199.1561>,
  <746.4202,-58.9572,-212.9918>,
  <755.6602,-58.1653,-196.0475>,
  <-702.4517,-43.4595,-134.9086>,
  <-702.2679,-43.7048,-134.9076>,
  <-713.8651,-42.6950,-116.8401>,
  <-689.4271,-60.8638,-134.8355>,
  <-355.6968,-58.2750,-153.0975>,
  <-338.2430,-42.8230,-151.3121>,
  <-341.4172,-42.9801,-154.5605>,
  <-337.4470,-51.6669,-136.9042>,
  <-329.6305,-42.1848,-137.7548>,
  <234.3254,-57.1282,-167.7478>,
  <245.6073,-41.4210,-169.0663>,
  <250.8543,-42.0223,-182.9629>,
  <250.6591,-45.5840,-186.6363>,
  <252.8845,-42.1910,-186.9096>,
  <754.0760,-50.7784,-196.2930>,
  <752.0886,-40.7485,-196.6351>,
  <742.6844,-41.5406,-213.5705>,
  <-718.6802,-34.3290,-116.9538>,
  <-724.0468,-25.2870,-117.0679>,
  <-719.1528,-25.6420,-125.4249>,
  <-713.4897,-26.0526,-135.0898>,
  <-338.4397,-39.9823,-154.8569>,
  <-320.8009,-25.2283,-149.6878>,
  <-326.2817,-25.5384,-156.1664>,
  <-320.1968,-31.5643,-138.7445>,
  <-314.9106,-24.7437,-139.3381>,
  <251.5618,-33.3489,-169.7524>,
  <258.2416,-23.9827,-170.5360>,
  <264.7678,-24.7536,-188.3385>,
  <747.5202,-23.3330,-197.1685>,
  <737.7099,-24.1257,-214.0818>,
  <-722.3862,-8.6428,-135.3876>,
  <-719.7064,-13.7519,-135.3040>,
  <-732.4647,-7.8766,-117.3918>,
  <-321.1900,-19.7507,-156.7030>,
  <-303.2364,-7.5327,-145.8139>,
  <-312.0278,-8.0979,-157.7243>,
  <-302.9511,-10.2537,-140.6388>,
  <-300.6788,-7.3032,-140.8949>,
  <267.8893,-20.1699,-188.7140>,
  <268.7954,-8.8166,-171.7907>,
  <270.3762,-6.5450,-171.9786>,
  <276.7786,-7.3161,-189.7743>,
  <736.0544,-6.3613,-207.0528>,
  <735.6801,-18.4774,-214.2250>,
  <731.6935,-6.7121,-214.5363>,
  <741.6541,-5.9192,-197.6313>,
  <-736.1412,1.6162,-117.6180>,
  <-739.3911,9.5358,-117.7968>,
  <-736.4587,9.3025,-123.2647>,
  <-729.8307,8.7689,-135.7645>,
  <-303.9456,1.8915,-158.6122>,
  <-298.2926,9.3419,-159.2540>,
  <-286.7049,10.1369,-142.4375>,
  <285.1201,5.0989,-190.7852>,
  <282.3035,10.8924,-173.4099>,
  <285.4793,10.4286,-184.0565>,
  <288.7457,10.1213,-191.2078>,
  <736.5357,6.2963,-197.9013>,
  <734.4739,11.4928,-198.0225>,
  <724.3242,10.6997,-214.9173>,
  <-745.0687,26.9499,-118.2698>,
  <-737.0378,26.2999,-133.4895>,
  <-735.6099,26.1828,-136.2319>,
  <-286.7048,10.1369,-142.4375>,
  <-286.7050,24.5657,-160.5675>,
  <-285.7067,11.3951,-142.5483>,
  <-273.2040,27.5764,-143.9545>,
  <-285.0743,26.7810,-160.7556>,
  <286.0258,16.5731,-173.8673>,
  <294.4694,28.3302,-174.8542>,
  <301.0643,27.5593,-192.6604>,
  <718.4532,28.3395,-210.3221>,
  <718.2001,22.4713,-215.1127>,
  <715.3730,28.1094,-215.2121>,
  <726.0848,28.9033,-198.3479>,
  <-740.2486,43.5981,-136.7615>,
  <-737.2059,32.4578,-136.4268>,
  <-749.3677,44.3657,-118.8179>,
  <-269.2217,44.4143,-158.1322>,
  <-268.4659,34.0114,-144.5010>,
  <-273.0120,44.2185,-162.1942>,
  <-260.5455,45.0147,-145.4256>,
  <302.3545,29.4474,-192.8153>,
  <303.2596,41.0641,-175.9037>,
  <307.1251,45.7685,-176.3251>,
  <314.6833,44.9989,-194.1837>,
  <719.0800,40.8098,-198.5015>,
  <715.9390,46.3113,-198.5777>,
  <704.8253,45.5169,-215.4200>,
  <-752.4589,61.7831,-119.4317>,
  <-743.6967,61.0151,-137.3559>,
  <-269.4742,49.8262,-162.6383>,
  <-251.4461,62.2843,-150.3755>,
  <-262.1767,61.6545,-163.5661>,
  <-251.2356,59.4180,-146.5783>,
  <-249.2992,62.4512,-146.8198>,
  <319.5972,51.5297,-194.7441>,
  <320.5033,62.8801,-177.8206>,
  <320.8294,63.2083,-177.8531>,
  <329.6534,62.4403,-195.7807>,
  <701.4630,63.5446,-202.3560>,
  <700.7665,51.1381,-215.4517>,
  <692.3010,62.9219,-215.5204>,
  <703.9971,63.7170,-198.7098>,
  <-753.7350,72.8924,-119.8610>,
  <-754.5279,79.2020,-120.1011>,
  <-753.8337,79.1410,-121.5225>,
  <-745.9367,78.4337,-138.0160>,
  <-252.2442,79.1009,-164.6282>,
  <-252.4924,79.0889,-164.8752>,
  <-240.0597,79.8851,-148.1048>,
  <336.8503,70.8589,-196.5499>,
  <336.7906,80.6510,-179.5040>,
  <337.6376,80.5493,-181.8510>,
  <346.6552,79.8845,-197.4882>,
  <683.8179,80.7334,-206.8616>,
  <683.3574,73.3321,-215.5014>,
  <677.2357,80.3234,-215.4824>,
  <689.9388,81.1199,-198.7266>,
  <701.6571,66.6266,-198.7131>,
  <-755.5995,96.6221,-120.8249>,
  <-753.9986,96.4805,-124.1286>,
  <-747.0571,95.8538,-138.7371>,
  <-252.2603,79.6047,-164.9110>,
  <-234.2621,97.1414,-153.0717>,
  <-244.5263,96.5211,-166.0909>,
  <-234.0364,93.0822,-149.0247>,
  <-231.9935,97.3174,-149.3259>,
  <337.7578,81.8329,-179.6096>,
  <354.1136,87.5140,-198.2362>,
  <355.0230,97.9783,-181.2731>,
  <355.1933,98.0970,-181.2877>,
  <366.5361,97.3325,-199.3524>,
  <666.4375,98.1410,-206.4942>,
  <665.9640,91.2512,-215.3600>,
  <658.9394,97.7207,-215.2685>,
  <672.9749,98.5190,-198.5853>,
  <684.2545,87.0763,-198.6849>,
  <-755.5972,114.0437,-121.6070>,
  <-754.0584,113.9067,-124.8023>,
  <-747.1057,113.2753,-139.5165>,
  <-234.9055,114.0858,-164.4793>,
  <-237.4118,113.9521,-167.2602>,
  <-225.1113,114.7481,-150.4825>,
  <371.3859,101.7174,-199.8129>,
  <372.2960,112.0287,-182.8430>,
  <378.0691,115.5490,-183.3150>,
  <388.7630,114.8663,-199.4929>,
  <388.6667,113.7010,-201.2905>,
  <390.7494,114.7862,-201.4524>,
  <649.3274,115.7715,-201.1614>,
  <648.5831,105.9492,-215.0748>,
  <635.8862,115.1117,-214.7957>,
  <652.0488,115.9128,-198.2283>,
  <666.8655,103.8489,-198.4924>,
  <-754.5366,131.4667,-122.4468>,
  <-754.0129,131.4198,-123.5394>,
  <-746.0991,130.6982,-140.3533>,
  <-235.0899,120.9272,-167.6996>,
  <-231.2754,131.3818,-168.3763>,
  <-218.7923,132.1780,-151.6086>,
  <389.5769,123.9594,-184.3182>,
  <405.8787,133.0075,-185.6107>,
  <406.7939,132.9470,-187.0417>,
  <405.9535,124.1005,-202.6972>,
  <423.0782,132.2507,-203.9942>,
  <614.2492,132.8489,-206.6940>,
  <613.8484,127.9794,-214.1751>,
  <604.5269,132.4916,-213.8708>,
  <625.0867,133.2986,-197.5427>,
  <632.1187,129.2064,-197.7414>,
  <631.2117,118.0743,-214.6746>,
  <649.4875,117.7361,-198.1709>,
  <-753.9730,136.1707,-122.6886>,
  <-752.5389,148.8909,-123.3376>,
  <-744.0231,148.1225,-141.2484>,
  <-217.2676,149.3177,-158.8288>,
  <-216.8818,138.6227,-152.0017>,
  <-225.9753,148.8104,-169.4469>,
  <-212.9804,149.6073,-152.7070>,
  <406.8663,133.6747,-185.6944>,
  <423.2482,132.3472,-204.0078>,
  <424.1599,142.2141,-187.0180>,
  <441.4611,148.7678,-188.2529>,
  <440.5475,139.4260,-205.2661>,
  <447.8064,150.4847,-188.6750>,
  <458.3758,150.1653,-196.7133>,
  <457.8533,144.7250,-206.4450>,
  <475.2900,149.8485,-205.2261>,
  <475.1649,148.5043,-207.5559>,
  <484.6434,149.7540,-208.1274>,
  <562.0878,150.1031,-206.8313>,
  <561.8001,146.9092,-212.1949>,
  <545.5890,149.8349,-211.4448>,
  <579.8918,150.5211,-198.9763>,
  <579.1433,142.2665,-212.9295>,
  <584.9312,150.6668,-196.1390>,
  <597.4027,146.2828,-196.6203>,
  <596.4927,135.9852,-213.5908>,
  <614.7571,138.6612,-197.2218>,
  <-749.5597,166.3164,-124.2818>,
  <-740.8384,165.5483,-142.2038>,
  <-217.6978,166.4380,-166.3149>,
  <-221.4745,166.2379,-170.4739>,
  <-207.7699,167.0358,-153.7726>,
  <458.7668,154.1094,-189.4337>,
  <476.0779,158.0222,-190.5506>,
  <492.4813,150.9841,-208.6088>,
  <493.3944,160.4816,-191.6025>,
  <510.7162,161.5798,-192.5937>,
  <509.8031,152.0973,-209.6006>,
  <528.0429,161.3415,-193.5250>,
  <527.1301,151.7793,-210.5284>,
  <545.3746,159.7448,-194.3958>,
  <544.4624,150.0247,-211.3920>,
  <562.7120,156.7362,-195.2034>,
  <580.0546,152.2388,-195.9444>,
  <-737.7533,178.0265,-142.9317>,
  <-745.4850,183.7433,-125.2857>,
  <-737.6559,183.0696,-141.0215>,
  <-736.5736,182.9755,-143.2180>,
  <-217.9996,183.5788,-171.4413>,
  <-217.9794,183.6641,-171.4462>,
  <-203.4412,184.4631,-154.7903>,
  <-740.2256,201.1719,-126.3540>,
  <-737.2109,200.9126,-132.4091>,
  <-731.3430,200.4040,-144.2848>,
  <-200.3992,201.8887,-155.7379>,
  <-215.8024,201.0886,-172.3468>,
  <-736.9253,210.1714,-126.9374>,
  <-733.8969,218.6019,-127.4806>,
  <-724.7887,217.8343,-145.4236>,
  <-199.9116,219.2678,-157.5118>,
  <-199.8252,210.2302,-156.1436>,
  <-215.2348,218.5109,-173.1597>,
  <-199.0531,219.3120,-156.5933>,
  <-720.6122,227.1615,-146.0694>,
  <-726.4241,236.0334,-128.6694>,
  <-720.3108,235.5353,-140.3292>,
  <-717.0006,235.2662,-146.6296>,
  <-199.9305,236.7278,-157.4317>,
  <-216.5428,235.9308,-173.8706>,
  <-199.8350,236.7326,-157.3328>,
  <-719.7460,249.1399,-129.6208>,
  <-717.5371,253.4668,-129.9352>,
  <-707.8725,252.6999,-147.9085>,
  <-218.1694,253.4265,-172.8569>,
  <-218.2315,245.2632,-174.1977>,
  <-219.9511,253.3478,-174.4671>,
  <-202.9124,254.1501,-157.9473>,
  <-199.9270,237.3238,-157.3543>,
  <-703.4102,260.1029,-148.4834>,
  <-707.3540,270.9018,-131.2715>,
  <-702.9203,270.5630,-139.2265>,
  <-697.2468,270.1356,-149.2689>,
  <-217.9214,271.1068,-167.8698>,
  <-225.6349,270.7618,-174.9398>,
  <-208.3801,271.5644,-158.4317>,
  <-702.5292,278.1459,-131.8591>,
  <-695.5628,288.3391,-132.6954>,
  <-686.0812,287.6599,-148.6928>,
  <-686.1809,285.7569,-150.5718>,
  <-684.8474,287.5736,-150.7259>,
  <-217.5252,288.9094,-160.1575>,
  <-233.5726,288.1729,-175.2898>,
  <-216.1804,288.9756,-158.7892>,
  <-685.2917,301.6021,-133.8492>,
  <-681.9169,305.7788,-134.2202>,
  <-670.5630,305.0142,-152.2855>,
  <-235.3309,305.9657,-167.6151>,
  <-235.7340,292.2421,-175.3549>,
  <-244.1919,305.5803,-175.4938>,
  <-226.5383,306.3834,-159.0075>,
  <-217.4563,291.4342,-158.8302>,
  <-668.9342,306.8206,-152.4552>,
  <-668.0397,321.2535,-135.6694>,
  <-666.1650,323.2212,-135.8597>,
  <-653.9243,322.4579,-153.9732>,
  <-252.9555,323.1715,-171.7426>,
  <-253.1566,318.0026,-175.5640>,
  <-257.5179,322.9842,-175.5505>,
  <-239.4176,323.7879,-159.0885>,
  <-234.8834,318.3430,-159.0906>,
  <-666.1651,323.2212,-135.8597>,
  <-651.6753,324.6082,-154.1920>,
  <-650.7770,338.0535,-137.3622>,
  <-647.8381,340.6671,-137.6393>,
  <-634.4001,339.9110,-155.6910>,
  <-634.4067,339.8148,-155.8136>,
  <-634.2950,339.9055,-155.8237>,
  <-270.3946,340.5305,-172.4576>,
  <-270.5545,337.1597,-175.4780>,
  <-274.1956,340.3836,-175.4247>,
  <-255.2395,341.1884,-159.0093>,
  <-252.2846,338.4149,-159.0455>,
  <-633.5059,352.5812,-138.9534>,
  <-626.1234,358.1176,-139.6034>,
  <-616.7908,357.6437,-150.9929>,
  <-617.1303,352.9908,-157.3444>,
  <-610.6635,357.3585,-157.8921>,
  <-287.6337,358.0547,-169.4939>,
  <-287.9382,352.5386,-175.2232>,
  <-295.2821,357.7773,-175.0590>,
  <-274.7921,358.5841,-158.7271>,
  <-269.6716,354.6761,-158.8301>,
  <-616.2274,365.1714,-140.4581>,
  <-599.6268,375.5743,-141.8277>,
  <-598.9773,375.5450,-142.5374>,
  <-599.8473,364.3464,-158.7939>,
  <-582.4907,374.8752,-158.9151>,
  <-582.5578,374.0133,-160.1679>,
  <-580.9312,374.8195,-160.2926>,
  <-304.6497,375.7628,-162.4307>,
  <-305.3114,365.1533,-174.8448>,
  <-322.3164,375.1629,-174.3695>,
  <-299.2583,375.9732,-158.1774>,
  <-287.0483,368.2090,-158.4928>,
  <-598.9423,375.9884,-141.8835>,
  <-581.6522,385.5014,-143.2506>,
  <-565.2576,393.0414,-144.4805>,
  <-564.3928,393.0113,-145.2265>,
  <-565.2637,382.4221,-161.4857>,
  <-547.7063,392.5064,-157.9283>,
  <-547.9640,389.3719,-162.7383>,
  <-539.1794,392.2964,-163.3473>,
  <-357.2749,392.6342,-171.0930>,
  <-357.3864,391.1148,-173.1788>,
  <-361.9666,392.5317,-172.9933>,
  <-339.3994,393.1111,-161.9246>,
  <-340.0346,384.2109,-173.8123>,
  <-331.8131,393.3514,-157.1874>,
  <-321.7779,388.9472,-157.5354>,
  <-322.6757,375.3855,-174.3600>,
  <-304.4163,379.4251,-158.0519>,
  <-564.3563,393.4508,-144.5479>,
  <-547.0566,400.3805,-145.7996>,
  <-530.6597,395.1398,-163.9381>,
  <-529.7517,405.9877,-146.9922>,
  <-512.4425,410.3830,-148.1307>,
  <-513.3516,399.8101,-165.0889>,
  <-511.6815,410.5341,-148.1788>,
  <-495.4384,410.2910,-154.9862>,
  <-496.0387,403.2859,-166.1862>,
  <-478.3391,410.1270,-160.0947>,
  <-478.7217,405.6373,-167.2334>,
  <-461.1352,410.0495,-163.2764>,
  <-461.4008,406.9108,-168.2323>,
  <-443.8303,410.0552,-164.6044>,
  <-444.0757,407.1292,-169.1841>,
  <-426.4270,410.1423,-164.1209>,
  <-426.7467,406.2884,-170.0886>,
  <-408.9259,410.3102,-161.8366>,
  <-409.4137,404.3523,-170.9441>,
  <-391.3254,410.5600,-157.7280>,
  <-392.0761,401.2462,-171.7474>,
  <-383.7798,410.7039,-155.1408>,
  <-373.8289,408.5131,-155.5835>,
  <-374.7339,396.8464,-172.4928>,
  <-356.4839,403.4145,-156.2977>,
  <-339.1333,396.8284,-156.9455>,
  <-495.1299,413.9130,-149.2305>,
  <-477.8132,416.3447,-150.2812>,
  <-460.4926,417.7088,-151.2842>,
  <-443.1679,418.0270,-152.2405>,
  <-425.8393,417.2946,-153.1498>,
  <-408.5067,415.4786,-154.0107>,
  <-391.1697,412.5092,-154.8201>,
  <338.7281,-428.5603,-174.2330>,
  <330.0394,-425.3630,-173.9041>,
  <338.4536,-425.5682,-179.2040>,
  <355.3549,-425.8956,-187.9547>,
  <356.0728,-433.5544,-174.9519>,
  <368.6243,-426.0914,-193.4517>,
  <372.4252,-427.0377,-193.6158>,
  <373.4126,-437.2987,-175.7266>,
  <390.7483,-439.9236,-176.5514>,
  <389.7625,-430.0805,-194.4219>,
  <408.0802,-441.5144,-177.4223>,
  <407.0954,-431.9612,-195.2799>,
  <425.4081,-442.1229,-178.3372>,
  <424.4241,-432.7493,-196.1868>,
  <442.7327,-441.7721,-179.2949>,
  <441.7490,-432.4811,-197.1408>,
  <460.0535,-440.4597,-180.2956>,
  <459.0698,-431.1651,-198.1416>,
  <477.3707,-438.1623,-181.3403>,
  <476.3867,-428.7860,-199.1900>,
  <493.7549,-425.8814,-199.2816>,
  <490.7151,-425.9293,-200.0973>,
  <494.6840,-434.8378,-182.4309>,
  <511.4818,-425.5273,-192.8489>,
  <511.9933,-430.4254,-183.5701>,
  <528.5596,-425.0994,-184.7100>,
  <304.0258,-415.0656,-172.9519>,
  <290.5975,-407.9938,-172.5392>,
  <303.4751,-408.4086,-182.9060>,
  <315.7566,-408.7401,-191.3560>,
  <320.3874,-410.9840,-191.5071>,
  <321.3792,-422.4296,-173.5649>,
  <337.7387,-417.7509,-192.1467>,
  <355.0843,-423.0061,-192.8540>,
  <493.6995,-425.3472,-200.2857>,
  <511.0092,-420.9911,-201.4224>,
  <529.2982,-424.8638,-184.7607>,
  <528.3140,-415.4453,-202.6123>,
  <546.5996,-418.4155,-185.9909>,
  <545.6141,-408.6106,-203.8598>,
  <563.6170,-407.8523,-192.3469>,
  <546.0077,-408.4343,-203.8891>,
  <563.8964,-410.6241,-187.2811>,
  <569.7563,-407.6231,-187.7345>,
  <269.3008,-395.5844,-171.9383>,
  <262.4933,-390.6096,-171.7915>,
  <268.9572,-390.8687,-178.1351>,
  <283.1955,-391.3617,-190.3657>,
  <285.6684,-393.0620,-190.4238>,
  <286.6660,-406.0501,-172.4127>,
  <303.0314,-402.9471,-190.9241>,
  <562.9106,-400.7562,-205.1528>,
  <581.1884,-401.6495,-188.6242>,
  <580.2010,-391.3805,-206.5138>,
  <598.3823,-390.2366,-191.7093>,
  <580.8944,-390.9664,-206.5701>,
  <598.4748,-391.1990,-190.0332>,
  <600.0447,-390.1613,-190.1652>,
  <251.9283,-383.1412,-171.5523>,
  <240.3602,-373.2174,-171.3688>,
  <251.3094,-373.6822,-182.6916>,
  <259.1287,-373.9721,-189.8377>,
  <268.2989,-381.4533,-190.0005>,
  <597.4866,-380.7080,-207.9328>,
  <615.1935,-373.1628,-201.6889>,
  <607.7298,-373.5092,-208.8129>,
  <615.7560,-379.3451,-191.5050>,
  <624.3945,-372.7074,-192.2726>,
  <234.5465,-368.2712,-171.2747>,
  <222.3734,-355.8197,-171.1718>,
  <233.8577,-356.3336,-183.6390>,
  <239.9824,-356.5760,-189.5776>,
  <250.9200,-367.3331,-189.6894>,
  <614.7657,-368.3136,-209.4286>,
  <632.1936,-355.9332,-208.1957>,
  <629.7316,-356.0585,-210.7925>,
  <633.0306,-365.6945,-193.0570>,
  <644.7960,-355.2588,-194.1652>,
  <217.1533,-350.3310,-171.1344>,
  <207.6190,-338.4177,-171.1508>,
  <216.5835,-338.8386,-181.3221>,
  <224.5780,-339.1749,-189.5212>,
  <233.5292,-350.0566,-189.5194>,
  <632.0381,-354.0427,-211.0084>,
  <649.3758,-338.5531,-211.3528>,
  <648.3049,-338.6122,-212.5856>,
  <650.2975,-350.0212,-194.6994>,
  <662.2656,-337.8140,-195.8982>,
  <199.7425,-327.7387,-171.2019>,
  <195.5074,-321.0122,-171.2736>,
  <199.4752,-321.2065,-175.9533>,
  <212.1245,-321.7698,-189.6254>,
  <216.1207,-328.0278,-189.5617>,
  <649.3019,-337.5859,-212.6858>,
  <666.7390,-321.0236,-211.1798>,
  <664.2803,-321.1694,-214.2372>,
  <667.5552,-331.9270,-196.4500>,
  <677.4152,-320.3723,-197.5049>,
  <185.8713,-303.6035,-171.5311>,
  <198.8902,-304.2138,-186.2855>,
  <202.3438,-304.3613,-189.8750>,
  <666.5556,-318.4148,-214.4846>,
  <684.2881,-303.3407,-207.5906>,
  <678.1464,-303.7295,-215.7740>,
  <684.8015,-310.7597,-198.3380>,
  <690.6044,-302.9333,-199.0048>,
  <182.2962,-295.7083,-171.6911>,
  <178.5514,-286.1916,-171.9147>,
  <182.0472,-286.3627,-176.0380>,
  <194.9498,-286.9495,-190.2546>,
  <198.6759,-296.4142,-190.0323>,
  <683.7960,-295.6697,-216.4430>,
  <690.1771,-286.2919,-217.2109>,
  <702.0255,-285.4965,-200.4086>,
  <173.5454,-268.7766,-172.4243>,
  <181.7054,-269.1693,-181.8975>,
  <189.8597,-269.5346,-190.7596>,
  <701.0642,-268.8202,-217.7871>,
  <702.0322,-285.4849,-200.4094>,
  <700.5259,-268.8566,-218.5563>,
  <712.1894,-268.0614,-201.7438>,
  <170.8369,-251.3587,-173.0589>,
  <181.4884,-251.8729,-185.4622>,
  <186.9156,-252.1170,-191.3814>,
  <701.0175,-267.9252,-218.6248>,
  <719.0792,-250.7526,-205.6278>,
  <709.6658,-251.4229,-219.8358>,
  <719.2390,-253.8197,-202.7665>,
  <720.8192,-250.6284,-202.9956>,
  <170.4338,-233.9377,-173.8190>,
  <181.3869,-234.4812,-186.9026>,
  <186.0569,-234.6966,-192.1167>,
  <718.3007,-233.9198,-219.5196>,
  <717.3026,-233.9912,-221.0336>,
  <728.4042,-233.1968,-204.1906>,
  <172.2101,-216.5138,-174.6978>,
  <181.3990,-216.9956,-186.2537>,
  <187.1308,-217.2736,-192.9572>,
  <718.2067,-231.5899,-221.1905>,
  <723.9464,-216.5608,-222.1773>,
  <734.6594,-215.7670,-205.3131>,
  <175.9083,-199.0873,-175.6811>,
  <181.5334,-199.4091,-183.3563>,
  <189.9078,-199.8484,-193.8905>,
  <736.0037,-198.6344,-212.6746>,
  <736.4000,-209.9470,-205.6690>,
  <729.3754,-199.1320,-223.2549>,
  <739.9716,-198.3383,-206.3843>,
  <181.1794,-181.6587,-176.7501>,
  <181.8163,-181.7000,-177.7268>,
  <194.1155,-182.4212,-194.9016>,
  <735.5129,-181.5639,-221.2733>,
  <733.6389,-181.7048,-224.2690>,
  <744.2646,-180.9111,-207.4001>,
  <181.8614,-180.0600,-176.8589>,
  <187.4735,-164.2288,-177.8748>,
  <198.2662,-164.9246,-194.3537>,
  <198.1993,-169.6354,-195.6975>,
  <199.5073,-164.9925,-195.9771>,
  <735.3112,-172.7090,-224.7637>,
  <736.9467,-164.2789,-225.2311>,
  <747.4901,-163.4852,-208.3577>,
  <194.5673,-146.7978,-179.0430>,
  <198.6788,-147.1083,-186.3375>,
  <205.8952,-147.5624,-197.1069>,
  <749.7089,-146.0607,-209.2605>,
  <739.3089,-146.8541,-226.1417>,
  <-580.6584,-131.1467,-137.5945>,
  <-583.2550,-130.4090,-137.4865>,
  <-580.7207,-130.4547,-138.7221>,
  <-563.7000,-130.6834,-145.2724>,
  <-563.3185,-134.9308,-138.3675>,
  <-546.5533,-130.8083,-149.5102>,
  <-545.9843,-137.1349,-139.2110>,
  <-529.2882,-130.8354,-151.5698>,
  <-528.6558,-137.8250,-140.1222>,
  <-511.9073,-130.7668,-151.4966>,
  <-511.3331,-137.0375,-141.0995>,
  <-494.4053,-130.5984,-149.1995>,
  <-494.0157,-134.7675,-142.1430>,
  <-476.7654,-130.3159,-144.3634>,
  <-476.7042,-130.9497,-143.2556>,
  <-474.7209,-130.2649,-143.3942>,
  <199.0268,-137.3890,-179.7078>,
  <202.3528,-129.3659,-180.2488>,
  <213.0564,-130.1313,-198.2787>,
  <750.9641,-128.6374,-210.1109>,
  <740.6344,-129.4308,-226.9959>,
  <-615.3575,-118.5251,-136.2744>,
  <-626.2401,-113.0446,-135.9287>,
  <-615.7798,-113.3618,-143.9071>,
  <-598.9738,-113.7678,-154.4079>,
  <-598.0046,-125.7385,-136.8941>,
  <-598.0139,-113.7868,-154.9124>,
  <-581.6520,-119.2321,-155.5576>,
  <-564.3110,-123.2917,-156.3183>,
  <-546.9761,-125.6932,-157.1530>,
  <-529.6471,-126.5138,-158.0584>,
  <-512.3240,-125.8050,-159.0321>,
  <-495.0065,-123.5829,-160.0735>,
  <-477.6949,-119.8150,-161.1839>,
  <-459.3978,-125.8097,-144.4273>,
  <-460.3895,-114.3994,-162.3679>,
  <-442.6286,-113.2193,-155.2887>,
  <-458.6242,-113.6017,-162.4997>,
  <-442.0973,-119.0720,-145.6705>,
  <-429.8657,-112.7839,-146.6178>,
  <215.3590,-125.4376,-198.6146>,
  <210.7854,-111.9332,-181.4898>,
  <215.7467,-112.3472,-191.1718>,
  <221.1588,-112.6991,-199.5018>,
  <751.2769,-111.2155,-210.9100>,
  <740.9416,-112.0089,-227.7947>,
  <-650.0869,-97.8320,-135.3150>,
  <-653.1069,-95.6587,-135.2484>,
  <-650.2418,-95.7758,-138.1096>,
  <-633.6765,-96.3806,-153.0382>,
  <-632.7180,-109.3048,-135.7444>,
  <-632.7256,-96.4113,-153.8051>,
  <-616.3547,-105.6339,-154.2812>,
  <-598.9997,-113.4148,-154.8755>,
  <-443.0895,-107.5212,-163.6173>,
  <-424.8033,-110.5696,-146.9925>,
  <-425.7962,-98.8497,-164.9469>,
  <-407.9494,-95.6748,-156.2381>,
  <-421.6908,-96.1311,-165.2922>,
  <-407.5154,-100.5103,-148.3840>,
  <-400.6433,-95.3235,-148.9905>,
  <216.2196,-101.9946,-182.2315>,
  <220.0455,-94.4993,-182.7759>,
  <229.9861,-95.2658,-200.7643>,
  <750.6458,-93.7948,-211.6577>,
  <740.2245,-94.5883,-228.5377>,
  <-667.4664,-83.5703,-135.0103>,
  <-673.3506,-78.2640,-134.9285>,
  <-667.8121,-78.5252,-141.2390>,
  <-656.4141,-79.0212,-153.2977>,
  <-651.0905,-83.2555,-153.3971>,
  <-633.7177,-95.7612,-153.7803>,
  <-408.5096,-88.4398,-166.3541>,
  <-391.0582,-78.5351,-164.7484>,
  <-395.2211,-78.6744,-167.5150>,
  <-390.2347,-88.5029,-149.8626>,
  <-377.5578,-77.8713,-151.0292>,
  <232.5545,-90.8196,-201.1036>,
  <230.1856,-77.0643,-184.1100>,
  <233.1059,-77.3454,-190.6455>,
  <239.8099,-77.8312,-202.0811>,
  <749.0449,-76.3753,-212.3526>,
  <738.4510,-77.1691,-229.2233>,
  <-684.8587,-65.9095,-134.8574>,
  <-689.4271,-60.8638,-134.8355>,
  <-685.1587,-61.0898,-140.2516>,
  <-674.5278,-61.6237,-153.0938>,
  <-668.4750,-67.6472,-153.1525>,
  <-391.2304,-76.0297,-167.8507>,
  <-372.9619,-74.4354,-151.4333>,
  <-373.9588,-61.6270,-169.4364>,
  <-358.1705,-60.4239,-152.8665>,
  <-373.5700,-61.2240,-169.4756>,
  <233.4329,-72.0856,-184.5100>,
  <241.3029,-59.6279,-185.4971>,
  <249.7948,-60.3726,-202.8760>,
  <249.7685,-61.0530,-203.3758>,
  <250.1552,-60.3958,-203.4263>,
  <746.4202,-58.9572,-212.9918>,
  <735.5573,-59.7513,-229.8478>,
  <-702.2679,-43.7048,-134.9076>,
  <-702.4517,-43.4595,-134.9086>,
  <-702.2812,-43.4695,-135.1455>,
  <-688.9656,-44.2213,-153.0900>,
  <-689.4271,-60.8638,-134.8355>,
  <-685.8748,-47.9986,-153.0885>,
  <-356.6951,-45.0991,-171.1170>,
  <-355.6968,-58.2750,-153.0975>,
  <-341.4172,-42.9801,-154.5605>,
  <-355.5406,-43.7785,-171.2390>,
  <250.6591,-45.5840,-186.6363>,
  <252.8845,-42.1910,-186.9096>,
  <261.3556,-42.9594,-204.8180>,
  <735.1158,-42.0872,-225.1661>,
  <734.8755,-56.8270,-229.9420>,
  <731.7241,-42.3348,-230.4212>,
  <742.6844,-41.5406,-213.5705>,
  <-713.4897,-26.0526,-135.0898>,
  <-703.1097,-26.6779,-149.9566>,
  <-700.7666,-26.8153,-153.2297>,
  <-339.4394,-26.4466,-172.8925>,
  <-338.4397,-39.9823,-154.8569>,
  <-326.2817,-25.5384,-156.1664>,
  <-339.3499,-26.3355,-172.9024>,
  <266.9937,-34.3153,-205.5126>,
  <264.7678,-24.7536,-188.3385>,
  <267.5088,-25.0778,-195.8231>,
  <272.8396,-25.5226,-206.2252>,
  <735.5142,-24.2828,-217.4131>,
  <726.6943,-24.9199,-230.9295>,
  <737.7099,-24.1257,-214.0818>,
  <-719.7064,-13.7519,-135.3040>,
  <-722.3862,-8.6428,-135.3876>,
  <-719.9240,-8.8032,-139.1827>,
  <-710.5280,-9.4067,-153.4804>,
  <-703.2975,-22.2164,-153.2985>,
  <-322.0214,-8.7604,-171.7084>,
  <-321.1900,-19.7507,-156.7030>,
  <-324.8855,-8.8947,-174.4718>,
  <-312.0278,-8.0979,-157.7243>,
  <267.8893,-20.1699,-188.7140>,
  <276.7786,-7.3161,-189.7743>,
  <284.2343,-8.0748,-207.3803>,
  <284.2218,-8.3280,-207.6159>,
  <284.3924,-8.0857,-207.6361>,
  <735.6801,-18.4774,-214.2250>,
  <731.6935,-6.7121,-214.5363>,
  <720.2255,-7.5070,-231.3594>,
  <-729.8307,8.7689,-135.7645>,
  <-720.5549,8.1516,-150.3592>,
  <-718.3227,8.0045,-153.8382>,
  <-322.1917,-5.6936,-174.7619>,
  <-304.4994,8.9002,-168.6155>,
  <-311.3339,8.5449,-175.9915>,
  <-303.9456,1.8915,-158.6122>,
  <-298.2926,9.3419,-159.2540>,
  <285.1201,5.0989,-190.7852>,
  <288.7457,10.1213,-191.2078>,
  <296.8286,9.3524,-209.0951>,
  <717.7172,10.2563,-224.2836>,
  <717.3403,-1.1901,-231.4861>,
  <712.4811,9.9043,-231.7199>,
  <724.3242,10.6997,-214.9173>,
  <-724.6741,25.4176,-154.2745>,
  <-720.7629,14.9173,-154.0158>,
  <-735.6099,26.1828,-136.2319>,
  <-304.9510,16.9459,-176.7156>,
  <-286.8759,26.6446,-163.6558>,
  <-298.5023,25.9835,-177.4720>,
  <-286.7050,24.5657,-160.5675>,
  <-285.0743,26.7810,-160.7556>,
  <301.4561,16.0146,-209.6458>,
  <301.0643,27.5593,-192.6604>,
  <302.1885,27.4182,-195.9127>,
  <309.9161,26.7914,-210.5895>,
  <718.2001,22.4713,-215.1127>,
  <715.3730,28.1094,-215.2121>,
  <703.0535,27.3134,-231.9888>,
  <-737.2059,32.4578,-136.4268>,
  <-740.2486,43.5981,-136.7615>,
  <-737.4933,43.3994,-141.4412>,
  <-729.6408,42.8325,-154.7862>,
  <-287.7177,41.5398,-178.7567>,
  <-286.4604,43.4210,-178.9095>,
  <-273.0120,44.2185,-162.1942>,
  <302.3545,29.4474,-192.8153>,
  <314.6833,44.9989,-194.1837>,
  <319.0721,44.5517,-204.5600>,
  <318.6980,38.3373,-211.5853>,
  <324.0267,44.2316,-212.1396>,
  <700.4667,45.2466,-221.1034>,
  <699.8890,32.2009,-232.0362>,
  <691.8898,44.7201,-232.1632>,
  <704.8253,45.5169,-215.4200>,
  <-743.6967,61.0151,-137.3559>,
  <-737.8416,60.5874,-147.4194>,
  <-733.2219,60.2494,-155.3733>,
  <-270.1288,61.1409,-174.3892>,
  <-269.4742,49.8262,-162.6383>,
  <-275.9345,60.8566,-180.2645>,
  <-262.1767,61.6545,-163.5661>,
  <319.5972,51.5297,-194.7441>,
  <329.6534,62.4403,-195.7807>,
  <336.1836,61.8733,-209.0186>,
  <335.9497,58.0461,-213.4081>,
  <339.8213,61.6742,-213.7814>,
  <682.7425,62.3700,-227.0658>,
  <682.4705,56.8835,-232.1971>,
  <678.3772,62.1237,-232.2098>,
  <682.4705,56.8834,-232.1971>,
  <692.3010,62.9219,-215.5204>,
  <700.7665,51.1381,-215.4517>,
  <-745.9367,78.4337,-138.0160>,
  <-738.0938,77.8548,-151.6311>,
  <-735.5669,77.6678,-156.0278>,
  <-270.5017,70.7729,-181.0050>,
  <-266.4366,78.2907,-181.5635>,
  <-252.4924,79.0889,-164.8752>,
  <336.8503,70.8589,-196.5499>,
  <346.6552,79.8845,-197.4882>,
  <353.4874,79.3538,-209.9387>,
  <353.2113,75.1374,-215.1138>,
  <358.2310,79.1202,-215.5656>,
  <665.2526,79.6871,-228.7128>,
  <665.0711,76.3984,-232.1271>,
  <662.0470,79.5236,-232.1029>,
  <677.2357,80.3234,-215.4824>,
  <683.3574,73.3321,-215.5014>,
  <-747.0571,95.8538,-138.7371>,
  <-738.2535,95.1985,-154.1423>,
  <-736.7701,95.0878,-156.7443>,
  <-252.9599,95.9855,-177.3653>,
  <-252.2603,79.6047,-164.9110>,
  <-258.2832,95.7231,-182.7894>,
  <-244.5263,96.5211,-166.0909>,
  <354.1136,87.5140,-198.2362>,
  <366.5361,97.3325,-199.3524>,
  <371.0010,97.0075,-206.9994>,
  <370.4818,89.8369,-216.7127>,
  <380.3365,96.5711,-217.5509>,
  <647.9941,97.1952,-226.1073>,
  <647.6861,92.1617,-231.8894>,
  <641.8472,96.9184,-231.7855>,
  <658.9394,97.7207,-215.2685>,
  <665.9640,91.2512,-215.3600>,
  <-747.1057,113.2753,-139.5165>,
  <-738.3224,112.6172,-154.9837>,
  <-736.8853,112.5092,-157.5201>,
  <-253.3158,107.9955,-183.6104>,
  <-251.1566,113.1542,-183.9594>,
  <-237.4118,113.9521,-167.2602>,
  <371.3859,101.7174,-199.8129>,
  <387.7608,102.3063,-218.2120>,
  <388.6667,113.7010,-201.2905>,
  <390.7494,114.7862,-201.4524>,
  <405.1527,114.1164,-217.6534>,
  <405.0477,112.6783,-219.6175>,
  <408.0390,114.0295,-219.8408>,
  <630.9789,114.9040,-219.0296>,
  <630.3118,105.0625,-231.5238>,
  <615.3359,114.3047,-231.1245>,
  <635.8862,115.1117,-214.7957>,
  <648.5831,105.9492,-215.0748>,
  <-746.0991,130.6982,-140.3533>,
  <-738.3003,130.1109,-154.1515>,
  <-735.9288,129.9321,-158.3542>,
  <-235.4534,131.1090,-174.1289>,
  <-235.0899,120.9272,-167.6996>,
  <-245.2722,130.5836,-185.0617>,
  <-231.2754,131.3818,-168.3763>,
  <405.9535,124.1005,-202.6972>,
  <423.0782,132.2507,-203.9942>,
  <423.2389,132.2429,-204.1810>,
  <422.3402,121.4966,-220.9536>,
  <439.8986,131.7160,-217.3757>,
  <439.6400,128.4307,-222.2055>,
  <450.1053,131.5069,-222.9126>,
  <578.3165,131.7449,-228.3756>,
  <578.2382,130.6765,-229.8423>,
  <575.0160,131.6728,-229.7118>,
  <596.1942,132.2237,-219.1653>,
  <595.5887,124.0627,-230.4888>,
  <604.5269,132.4916,-213.8708>,
  <613.8484,127.9794,-214.1751>,
  <612.9462,115.6074,-231.0530>,
  <631.2117,118.0743,-214.6746>,
  <-744.0231,148.1225,-141.2484>,
  <-738.1854,147.6815,-151.6102>,
  <-733.8860,147.3564,-159.2475>,
  <-235.8876,148.2261,-181.6888>,
  <-240.2538,148.0118,-186.1169>,
  <-225.9753,148.8104,-169.4469>,
  <423.2482,132.3472,-204.0078>,
  <440.5475,139.4260,-205.2661>,
  <456.9453,133.8593,-223.3902>,
  <457.8533,144.7250,-206.4450>,
  <475.1649,148.5043,-207.5559>,
  <474.2562,137.8578,-224.5109>,
  <484.6434,149.7540,-208.1274>,
  <492.3640,149.6637,-210.7966>,
  <491.5726,140.3260,-225.5632>,
  <509.5842,149.5994,-213.6848>,
  <508.8948,141.3419,-226.5507>,
  <526.9449,149.6514,-213.9830>,
  <526.2221,140.9225,-227.4740>,
  <544.4445,149.8180,-211.7269>,
  <543.5549,139.0435,-228.3321>,
  <545.5890,149.8349,-211.4448>,
  <561.8001,146.9092,-212.1949>,
  <560.8937,135.6492,-229.1225>,
  <579.1433,142.2665,-212.9295>,
  <596.4927,135.9852,-213.5908>,
  <-740.8384,165.5483,-142.2038>,
  <-737.9740,165.3315,-147.2971>,
  <-730.7141,164.7821,-160.2022>,
  <-236.2060,165.4371,-187.1193>,
  <-236.2056,165.4387,-187.1194>,
  <-221.4745,166.2379,-170.4739>,
  <492.4813,150.9841,-208.6088>,
  <509.8031,152.0973,-209.6006>,
  <527.1301,151.7793,-210.5284>,
  <544.4624,150.0247,-211.3920>,
  <-737.7533,178.0265,-142.9317>,
  <-736.5736,182.9755,-143.2180>,
  <-726.3425,182.2094,-161.2222>,
  <-218.0014,183.6629,-171.4728>,
  <-217.9996,183.5788,-171.4413>,
  <-233.4406,182.8639,-188.0519>,
  <-217.9794,183.6641,-171.4462>,
  <-721.4489,197.3550,-162.1682>,
  <-731.3430,200.4040,-144.2848>,
  <-721.3981,199.6865,-161.1786>,
  <-720.7261,199.6385,-162.3100>,
  <-218.2195,200.9584,-175.0569>,
  <-231.9868,200.2874,-188.9131>,
  <-215.8024,201.0886,-172.3468>,
  <-724.7887,217.8343,-145.4236>,
  <-720.9210,217.5560,-151.9771>,
  <-714.0730,217.0689,-163.4542>,
  <-218.3176,218.3530,-176.4348>,
  <-232.0819,217.7089,-189.6900>,
  <-215.2348,218.5109,-173.1597>,
  <-720.6122,227.1615,-146.0694>,
  <-717.0006,235.2662,-146.6296>,
  <-705.8887,234.5013,-164.6817>,
  <-218.2996,235.8434,-175.6776>,
  <-233.9458,235.1280,-190.3706>,
  <-216.5428,235.9308,-173.8706>,
  <-704.2740,237.5021,-164.9042>,
  <-707.8725,252.6999,-147.9085>,
  <-703.7292,252.4195,-154.5321>,
  <-696.4104,251.9355,-165.9797>,
  <-236.4691,252.5993,-189.8269>,
  <-236.5141,247.3840,-190.7811>,
  <-237.8135,252.5444,-190.9421>,
  <-219.9511,253.3478,-174.4671>,
  <-218.2315,245.2632,-174.1977>,
  <-703.4102,260.1029,-148.4834>,
  <-697.2468,270.1356,-149.2689>,
  <-686.9339,269.4803,-164.8021>,
  <-687.0573,266.5157,-167.1427>,
  <-685.1715,269.3720,-167.3735>,
  <-236.2223,270.2787,-184.8610>,
  <-243.9815,269.9578,-191.3884>,
  <-225.6349,270.7618,-174.9398>,
  <-686.1809,285.7569,-150.5718>,
  <-684.8474,287.5736,-150.7259>,
  <-672.1564,286.8109,-168.8640>,
  <-235.8432,288.0673,-177.4623>,
  <-252.3586,287.3683,-191.7145>,
  <-233.5726,288.1729,-175.2898>,
  <-669.8183,289.6244,-169.1174>,
  <-670.5630,305.0142,-152.2855>,
  <-669.0381,304.9250,-154.4099>,
  <-656.9627,304.2526,-170.4731>,
  <-253.5935,305.1692,-183.9039>,
  <-254.0014,290.3474,-191.7589>,
  <-263.6455,304.7748,-191.8822>,
  <-244.1919,305.5803,-175.4938>,
  <-235.7340,292.2421,-175.3549>,
  <-668.9342,306.8206,-152.4552>,
  <-653.9243,322.4579,-153.9732>,
  <-651.8090,322.3438,-156.7038>,
  <-652.5645,308.7849,-170.9157>,
  <-639.0419,321.6979,-172.2306>,
  <-271.1585,322.4242,-186.9340>,
  <-271.4204,315.1180,-191.9238>,
  <-277.9426,322.1774,-191.8860>,
  <-257.5179,322.9842,-175.5505>,
  <-253.1566,318.0026,-175.5640>,
  <-651.6753,324.6082,-154.1920>,
  <-635.2997,324.9972,-172.5822>,
  <-634.4067,339.8148,-155.8136>,
  <-634.2950,339.9055,-155.8237>,
  <-618.0051,339.1656,-173.7519>,
  <-618.0258,338.8225,-174.1420>,
  <-617.5792,339.1480,-174.1809>,
  <-288.5387,339.8319,-186.5651>,
  <-288.8152,333.4464,-191.8007>,
  <-296.1614,339.5748,-191.6764>,
  <-274.1956,340.3836,-175.4247>,
  <-270.5545,337.1597,-175.4780>,
  <-617.1303,352.9908,-157.3444>,
  <-610.6635,357.3585,-157.8921>,
  <-600.3440,356.9411,-168.1000>,
  <-600.7449,350.7621,-175.6176>,
  <-590.9658,356.6049,-176.4116>,
  <-305.7225,357.4016,-182.5864>,
  <-306.1955,347.9613,-191.5073>,
  <-319.7008,356.9651,-191.1772>,
  <-295.2821,357.7773,-175.0590>,
  <-287.9382,352.5386,-175.2232>,
  <-599.8473,364.3464,-158.7939>,
  <-583.4573,360.9246,-177.0138>,
  <-582.5578,374.0133,-160.1679>,
  <-580.9312,374.8195,-160.2926>,
  <-565.8340,374.3459,-172.1604>,
  <-566.1641,369.5675,-178.3420>,
  <-555.4177,374.0737,-179.1286>,
  <-340.6130,374.6337,-184.6725>,
  <-340.9273,369.2773,-190.5757>,
  <-352.5737,374.3431,-190.1699>,
  <-322.6895,375.1504,-174.6183>,
  <-323.5652,359.6245,-191.0864>,
  <-322.3164,375.1629,-174.3695>,
  <-305.3114,365.1533,-174.8448>,
  <-565.2637,382.4221,-161.4857>,
  <-548.8654,376.7834,-179.6065>,
  <-547.9640,389.3719,-162.7383>,
  <-539.1794,392.2964,-163.3473>,
  <-530.8828,392.1147,-168.1093>,
  <-531.5620,382.7877,-180.8169>,
  <-513.9376,391.8236,-176.0499>,
  <-514.2539,387.4650,-181.9679>,
  <-496.8900,391.6169,-182.1107>,
  <-496.9410,390.9115,-183.0640>,
  <-492.0458,391.5793,-183.3602>,
  <-410.2891,391.7090,-187.3361>,
  <-410.3136,391.3527,-187.7940>,
  <-413.0522,391.6842,-187.6599>,
  <-392.7098,391.9414,-183.6158>,
  <-392.9751,388.0027,-188.5863>,
  <-375.0410,392.2477,-178.2478>,
  <-375.6317,383.2890,-189.3177>,
  <-361.9666,392.5317,-172.9933>,
  <-357.3864,391.1148,-173.1788>,
  <-358.2821,376.9943,-189.9785>,
  <-340.0346,384.2109,-173.8123>,
  <-322.6757,375.3855,-174.3600>,
  <-530.6597,395.1398,-163.9381>,
  <-513.3516,399.8101,-165.0889>,
  <-496.0387,403.2859,-166.1862>,
  <-479.6242,393.3214,-184.1138>,
  <-478.7217,405.6373,-167.2334>,
  <-461.4008,406.9108,-168.2323>,
  <-462.3033,394.6005,-185.1129>,
  <-444.0757,407.1292,-169.1841>,
  <-444.9778,394.7125,-186.0600>,
  <-426.7467,406.2884,-170.0886>,
  <-427.6479,393.6385,-186.9541>,
  <-409.4137,404.3523,-170.9441>,
  <-392.0761,401.2462,-171.7474>,
  <-374.7339,396.8464,-172.4928>,
  <372.4252,-427.0377,-193.6158>,
  <368.6243,-426.0914,-193.4517>,
  <372.3489,-426.1464,-194.9963>,
  <389.4351,-426.3212,-200.3460>,
  <389.7625,-430.0805,-194.4219>,
  <406.6060,-426.4260,-204.1361>,
  <407.0954,-431.9612,-195.2799>,
  <423.8608,-426.4615,-206.3826>,
  <424.4241,-432.7493,-196.1868>,
  <441.2003,-426.4272,-207.0735>,
  <441.7490,-432.4811,-197.1408>,
  <458.6263,-426.3214,-206.1714>,
  <459.0698,-431.1651,-198.1416>,
  <476.1424,-426.1412,-203.6143>,
  <476.3867,-428.7860,-199.1900>,
  <490.7151,-425.9293,-200.0973>,
  <320.3874,-410.9840,-191.5071>,
  <315.7566,-408.7401,-191.3560>,
  <320.2256,-408.8604,-194.4260>,
  <337.0730,-409.2324,-204.1683>,
  <337.7387,-417.7509,-192.1467>,
  <350.7097,-409.4733,-210.7059>,
  <354.0891,-410.6654,-210.8361>,
  <355.0843,-423.0061,-192.8540>,
  <371.4323,-415.3069,-211.5708>,
  <388.7706,-418.6070,-212.3653>,
  <406.1043,-420.6930,-213.2142>,
  <423.4336,-421.6467,-214.1136>,
  <440.7590,-421.5112,-215.0617>,
  <458.0801,-420.2989,-216.0579>,
  <475.3973,-417.9951,-217.1029>,
  <493.6995,-425.3472,-200.2857>,
  <492.7101,-414.5620,-218.1984>,
  <511.0092,-420.9911,-201.4224>,
  <510.0188,-409.9406,-219.3470>,
  <527.7285,-408.9196,-213.2115>,
  <512.1185,-409.2590,-219.4917>,
  <528.3140,-415.4453,-202.6123>,
  <545.5993,-408.4465,-204.1276>,
  <545.6141,-408.6106,-203.8598>,
  <546.0077,-408.4343,-203.8891>,
  <285.6684,-393.0620,-190.4238>,
  <283.1955,-391.3617,-190.3657>,
  <285.5590,-391.4435,-192.3938>,
  <302.2604,-391.9359,-204.8201>,
  <303.0314,-402.9471,-190.9241>,
  <309.1891,-392.1069,-209.2279>,
  <319.3880,-397.5359,-209.5387>,
  <336.7415,-404.8822,-210.1525>,
  <350.7096,-409.4733,-210.7059>,
  <527.3234,-404.3217,-220.5401>,
  <544.6230,-397.4028,-221.7913>,
  <562.1246,-391.6089,-219.3683>,
  <556.4734,-391.7785,-222.6881>,
  <562.9106,-400.7562,-205.1528>,
  <580.1677,-390.9936,-207.1166>,
  <580.2010,-391.3805,-206.5138>,
  <580.8944,-390.9664,-206.5701>,
  <268.2989,-381.4533,-190.0005>,
  <259.1287,-373.9721,-189.8377>,
  <267.8623,-374.2972,-197.8473>,
  <281.1331,-374.7225,-208.4828>,
  <284.6609,-377.4524,-208.5521>,
  <302.0282,-388.4698,-209.0018>,
  <561.9180,-389.1376,-223.1027>,
  <579.2076,-379.5212,-224.4745>,
  <596.9352,-373.9558,-217.8989>,
  <587.4207,-374.3158,-225.1547>,
  <597.4866,-380.7080,-207.9328>,
  <607.7298,-373.5092,-208.8129>,
  <250.9200,-367.3331,-189.6894>,
  <239.9824,-356.5760,-189.5776>,
  <250.3598,-356.9906,-199.7291>,
  <260.0892,-357.3289,-208.1194>,
  <267.2849,-364.1050,-208.2065>,
  <596.4912,-368.3112,-225.9174>,
  <613.8763,-356.7747,-225.4863>,
  <611.8013,-356.8619,-227.2638>,
  <614.7657,-368.3136,-209.4286>,
  <629.7316,-356.0585,-210.7925>,
  <233.5292,-350.0566,-189.5194>,
  <224.5780,-339.1749,-189.5212>,
  <233.0356,-339.5367,-198.3308>,
  <243.4605,-339.9295,-207.9963>,
  <249.8967,-347.4876,-208.0070>,
  <613.7680,-355.3012,-227.4408>,
  <632.0381,-354.0427,-211.0084>,
  <631.0375,-340.2675,-229.0547>,
  <648.3049,-338.6122,-212.5856>,
  <631.9470,-339.4136,-229.1425>,
  <216.1207,-328.0278,-189.5617>,
  <212.1245,-321.7698,-189.6254>,
  <215.8826,-321.9417,-193.7875>,
  <230.2005,-322.5255,-208.0566>,
  <232.4901,-326.0162,-208.0244>,
  <648.2974,-322.7549,-230.7793>,
  <649.3019,-337.5859,-212.6858>,
  <664.2803,-321.1694,-214.2372>,
  <649.0197,-321.9694,-230.8538>,
  <202.3438,-304.3613,-189.8750>,
  <215.3150,-304.9348,-203.8007>,
  <219.9636,-305.1175,-208.2814>,
  <665.6806,-304.4218,-230.2181>,
  <666.5556,-318.4148,-214.4846>,
  <663.6946,-304.5283,-232.4347>,
  <678.1464,-303.7295,-215.7740>,
  <198.6759,-296.4142,-190.0323>,
  <194.9498,-286.9495,-190.2546>,
  <198.4330,-287.1158,-194.2688>,
  <212.1296,-287.7064,-208.6371>,
  <215.0474,-294.9118,-208.4723>,
  <665.5453,-302.0746,-232.6454>,
  <683.2808,-286.6967,-225.6893>,
  <676.4081,-287.0898,-233.9088>,
  <683.7960,-295.6697,-216.4430>,
  <690.1771,-286.2919,-217.2109>,
  <189.8597,-269.5346,-190.7596>,
  <198.0884,-269.9247,-200.1807>,
  <206.6885,-270.2920,-209.1230>,
  <682.7772,-277.0375,-234.7063>,
  <687.3447,-269.6537,-235.2861>,
  <700.5259,-268.8566,-218.5563>,
  <186.9156,-252.1170,-191.3814>,
  <197.8562,-252.6408,-204.0240>,
  <203.3065,-252.8749,-209.7209>,
  <700.2634,-252.0058,-232.0882>,
  <701.0175,-267.9252,-218.6248>,
  <696.7573,-252.2197,-236.5805>,
  <709.6658,-251.4229,-219.8358>,
  <186.0569,-234.6966,-192.1167>,
  <197.7271,-235.2719,-205.9727>,
  <201.8994,-235.4552,-210.4264>,
  <699.9835,-245.2690,-237.0679>,
  <704.8416,-234.7874,-237.8026>,
  <717.3026,-233.9912,-221.0336>,
  <187.1308,-217.2736,-192.9572>,
  <197.6967,-217.8214,-206.1048>,
  <202.3175,-218.0331,-211.2312>,
  <717.6652,-216.9689,-230.7804>,
  <718.2067,-231.5899,-221.1905>,
  <711.6482,-217.3568,-238.9552>,
  <723.9464,-216.5608,-222.1773>,
  <189.9078,-199.8484,-193.8905>,
  <197.7679,-200.2872,-204.3705>,
  <204.3598,-200.6089,-212.1244>,
  <717.1388,-199.9280,-240.0361>,
  <729.3754,-199.1320,-223.2549>,
  <194.1155,-182.4212,-194.9016>,
  <197.9538,-182.6581,-200.5248>,
  <207.8009,-183.1827,-213.0938>,
  <721.7402,-182.5003,-241.0686>,
  <733.6389,-181.7048,-224.2690>,
  <198.1993,-169.6354,-195.6975>,
  <199.5073,-164.9925,-195.9771>,
  <212.4225,-165.7550,-214.1274>,
  <735.1338,-164.4014,-227.8207>,
  <735.3112,-172.7090,-224.7637>,
  <725.1812,-165.0741,-242.0380>,
  <736.9467,-164.2789,-225.2311>,
  <214.5389,-159.6820,-214.5151>,
  <205.8952,-147.5624,-197.1069>,
  <214.7259,-148.1410,-210.7983>,
  <218.2002,-148.3257,-215.2240>,
  <734.8568,-147.1546,-232.4895>,
  <727.5283,-147.6494,-242.9478>,
  <739.3089,-146.8541,-226.1417>,
  <213.0564,-130.1313,-198.2787>,
  <215.1756,-130.2942,-202.1022>,
  <224.9291,-130.8952,-216.3723>,
  <734.6713,-129.8321,-235.4744>,
  <728.8239,-130.2262,-243.8004>,
  <740.6344,-129.4308,-226.9959>,
  <-581.6520,-119.2321,-155.5576>,
  <-598.0139,-113.7868,-154.9124>,
  <-582.0455,-114.0730,-162.6612>,
  <-564.9970,-114.2788,-168.7016>,
  <-564.3110,-123.2917,-156.3183>,
  <-547.8375,-114.3930,-172.7015>,
  <-546.9761,-125.6932,-157.1530>,
  <-530.5743,-114.4218,-174.7968>,
  <-529.6471,-126.5138,-158.0584>,
  <-513.2114,-114.3679,-175.0533>,
  <-512.3240,-125.8050,-159.0321>,
  <-495.7462,-114.2300,-173.4354>,
  <-495.0065,-123.5829,-160.0735>,
  <-478.1687,-113.9991,-169.7471>,
  <-477.6949,-119.8150,-161.1839>,
  <-460.4529,-113.6540,-163.5157>,
  <-460.3895,-114.3994,-162.3679>,
  <-458.6242,-113.6017,-162.4997>,
  <215.3590,-125.4376,-198.6146>,
  <221.1588,-112.6991,-199.5018>,
  <231.7373,-113.4264,-216.6680>,
  <231.6976,-115.2502,-217.4426>,
  <232.4404,-113.4637,-217.5632>,
  <734.5753,-112.4358,-236.8120>,
  <729.0890,-112.8043,-244.5968>,
  <740.9416,-112.0089,-227.7947>,
  <-616.3547,-105.6339,-154.2812>,
  <-632.7256,-96.4113,-153.8051>,
  <-616.9615,-96.8619,-165.2160>,
  <-604.0179,-97.1528,-172.8150>,
  <-600.0030,-98.9146,-172.9542>,
  <-598.9997,-113.4148,-154.8755>,
  <-582.6534,-105.2404,-173.6136>,
  <-565.3109,-109.6955,-174.3566>,
  <-547.9749,-112.3826,-175.1785>,
  <-530.6453,-113.3872,-176.0757>,
  <-513.3219,-112.7717,-177.0453>,
  <-496.0042,-110.5685,-178.0857>,
  <-478.6927,-106.7698,-179.1976>,
  <-461.3875,-101.3124,-180.3835>,
  <-443.9120,-96.8034,-178.4677>,
  <-451.3362,-96.9501,-181.1258>,
  <-443.0895,-107.5212,-163.6173>,
  <-426.0069,-96.3021,-168.7553>,
  <-425.7962,-98.8497,-164.9469>,
  <-421.6908,-96.1311,-165.2922>,
  <229.9861,-95.2658,-200.7643>,
  <232.3274,-95.4636,-205.3889>,
  <241.0584,-96.0307,-218.8143>,
  <734.5686,-94.9658,-236.5096>,
  <728.3172,-95.3837,-245.3369>,
  <740.2245,-94.5883,-228.5377>,
  <-651.0905,-83.2555,-153.3971>,
  <-656.4141,-79.0212,-153.2977>,
  <-651.3472,-79.2128,-158.0129>,
  <-634.7181,-79.7649,-171.7676>,
  <-633.7177,-95.7612,-153.7803>,
  <-634.4890,-79.7717,-171.9384>,
  <-617.3608,-90.3974,-172.3928>,
  <-444.0886,-94.1383,-181.6461>,
  <-426.7961,-85.2520,-182.9852>,
  <-409.2067,-79.2374,-178.9368>,
  <-417.9796,-79.4842,-183.7235>,
  <-408.5096,-88.4398,-166.3541>,
  <-395.2211,-78.6744,-167.5150>,
  <232.5545,-90.8196,-201.1036>,
  <239.8099,-77.8312,-202.0811>,
  <248.9758,-78.5243,-218.3646>,
  <248.8954,-81.1965,-219.9064>,
  <250.2585,-78.5969,-220.0972>,
  <734.6523,-77.4211,-234.5447>,
  <726.4747,-77.9646,-246.0187>,
  <738.4510,-77.1691,-229.2233>,
  <-668.4750,-67.6472,-153.1525>,
  <-674.5278,-61.6237,-153.0938>,
  <-668.8072,-61.8712,-159.1147>,
  <-655.9368,-62.3786,-171.5530>,
  <-652.1052,-65.7213,-171.6113>,
  <-634.7273,-79.5973,-171.9333>,
  <-409.5110,-74.4360,-184.4106>,
  <-392.2130,-62.0129,-185.5603>,
  <-392.7722,-62.0292,-185.8777>,
  <-391.2304,-76.0297,-167.8507>,
  <-373.9900,-61.2491,-170.0002>,
  <-373.9588,-61.6270,-169.4364>,
  <-373.5700,-61.2240,-169.4756>,
  <249.7685,-61.0530,-203.3758>,
  <250.1552,-60.3958,-203.4263>,
  <260.4210,-61.1619,-221.4324>,
  <734.8294,-59.7993,-230.8599>,
  <723.4934,-60.5470,-246.6384>,
  <735.5573,-59.7513,-229.8478>,
  <-685.8748,-47.9986,-153.0885>,
  <-688.9656,-44.2213,-153.0900>,
  <-686.0638,-44.3614,-156.4712>,
  <-672.4104,-44.9789,-171.4384>,
  <-669.4970,-48.1659,-171.4538>,
  <-392.2332,-61.6565,-185.9237>,
  <-374.9635,-46.7659,-187.5312>,
  <-356.7951,-43.8586,-172.9242>,
  <-372.8581,-44.5812,-187.7437>,
  <-356.6951,-45.0991,-171.1170>,
  <-355.5406,-43.7785,-171.2390>,
  <266.1106,-51.7959,-222.1622>,
  <261.3556,-42.9594,-204.8180>,
  <266.4579,-43.4211,-215.5783>,
  <271.1168,-43.7261,-222.7966>,
  <734.8755,-56.8270,-229.9420>,
  <731.7241,-42.3348,-230.4212>,
  <719.2667,-43.1310,-247.1904>,
  <-700.7666,-26.8153,-153.2297>,
  <-686.8243,-27.5138,-170.0321>,
  <-685.5341,-27.5748,-171.5061>,
  <-357.7020,-29.6472,-189.2382>,
  <-339.4478,-26.3422,-173.0456>,
  <-355.5246,-27.1366,-189.4693>,
  <-339.4394,-26.4466,-172.8925>,
  <-339.3499,-26.3355,-172.9024>,
  <266.9937,-34.3153,-205.5126>,
  <272.8396,-25.5226,-206.2252>,
  <282.2007,-26.2898,-224.1820>,
  <716.6913,-25.5417,-244.0024>,
  <716.5168,-34.5132,-247.4278>,
  <713.8606,-25.7166,-247.6782>,
  <726.6943,-24.9199,-230.9295>,
  <-703.2975,-22.2164,-153.2985>,
  <-710.5280,-9.4067,-153.4804>,
  <-703.8018,-9.7738,-162.2597>,
  <-696.2909,-10.1675,-171.7027>,
  <-686.9088,-25.3319,-171.5321>,
  <-340.4488,-10.3277,-191.0435>,
  <-339.9471,-9.6943,-191.0992>,
  <-324.8855,-8.8947,-174.4718>,
  <283.3340,-24.5550,-224.3215>,
  <284.2218,-8.3280,-207.6159>,
  <284.3924,-8.0857,-207.6361>,
  <294.2260,-8.8523,-225.6187>,
  <717.1392,-7.6964,-235.3400>,
  <707.1645,-8.3040,-248.0958>,
  <720.2255,-7.5070,-231.3594>,
  <-704.7388,7.2429,-172.0249>,
  <-704.3542,6.4720,-172.0112>,
  <-718.3227,8.0045,-153.8382>,
  <-323.0400,7.8741,-190.0166>,
  <-322.1917,-5.6936,-174.7619>,
  <-326.1282,7.7456,-192.6335>,
  <-311.3339,8.5449,-175.9915>,
  <300.5662,0.3782,-226.3777>,
  <296.8286,9.3524,-209.0951>,
  <300.9949,8.9571,-218.2925>,
  <306.8167,8.5860,-227.0861>,
  <699.0502,9.1260,-248.0080>,
  <699.0296,8.4202,-248.4042>,
  <698.7067,9.1064,-248.4175>,
  <712.4811,9.9043,-231.7199>,
  <717.3403,-1.1901,-231.4861>,
  <-720.7629,14.9173,-154.0158>,
  <-724.6741,25.4176,-154.2745>,
  <-721.0705,25.2014,-159.4154>,
  <-711.7466,24.6551,-172.4255>,
  <-323.2050,11.4873,-192.9604>,
  <-305.4997,25.5499,-186.5867>,
  <-313.4215,25.1840,-194.1072>,
  <-304.9510,16.9459,-176.7156>,
  <-298.5023,25.9835,-177.4720>,
  <301.4561,16.0146,-209.6458>,
  <309.9161,26.7914,-210.5895>,
  <317.9462,26.1466,-225.6937>,
  <317.8060,23.2212,-228.3405>,
  <320.2470,26.0254,-228.5992>,
  <699.6799,27.1214,-236.0018>,
  <688.8043,26.5148,-248.6605>,
  <703.0535,27.3134,-231.9888>,
  <-729.6408,42.8325,-154.7862>,
  <-721.4844,42.3352,-166.6024>,
  <-717.0363,42.0696,-172.9196>,
  <-305.9711,35.9211,-194.9943>,
  <-287.8350,43.3283,-180.8684>,
  <-301.5918,42.6213,-195.5332>,
  <-287.7177,41.5398,-178.7567>,
  <-286.4604,43.4210,-178.9095>,
  <318.6980,38.3373,-211.5853>,
  <324.0267,44.2316,-212.1396>,
  <335.0567,43.4674,-230.1705>,
  <335.0558,43.4500,-230.1865>,
  <335.0730,43.4666,-230.1882>,
  <681.8881,44.1890,-243.2068>,
  <681.5970,36.8439,-248.7323>,
  <676.6562,43.9202,-248.7813>,
  <691.8898,44.7201,-232.1632>,
  <699.8890,32.2009,-232.0362>,
  <-733.2219,60.2494,-155.3733>,
  <-721.8077,59.5438,-172.1227>,
  <-720.8562,59.4861,-173.4937>,
  <-288.6223,60.1538,-194.9228>,
  <-290.9243,60.0570,-196.8959>,
  <-275.9345,60.8566,-180.2645>,
  <335.9497,58.0461,-213.4081>,
  <339.8213,61.6742,-213.7814>,
  <352.2159,60.9110,-231.9034>,
  <664.3113,61.4345,-246.4500>,
  <664.1889,58.6856,-248.7663>,
  <661.9023,61.3222,-248.7603>,
  <678.3772,62.1237,-232.2098>,
  <682.4705,56.8835,-232.1971>,
  <682.4705,56.8834,-232.1971>,
  <-723.4936,76.9042,-174.1322>,
  <-721.9065,66.7278,-173.7617>,
  <-735.5669,77.6678,-156.0278>,
  <-288.7511,64.0537,-197.1935>,
  <-270.8575,78.0149,-187.3654>,
  <-281.6900,77.4908,-198.1806>,
  <-270.5017,70.7729,-181.0050>,
  <-266.4366,78.2907,-181.5635>,
  <352.3157,61.0192,-231.9137>,
  <353.2113,75.1374,-215.1138>,
  <358.2310,79.1202,-215.5656>,
  <369.7171,78.4719,-231.0390>,
  <369.5845,76.1483,-233.5318>,
  <372.7675,78.3598,-233.8041>,
  <646.9420,78.8509,-245.8858>,
  <646.7983,75.9638,-248.5963>,
  <643.7720,78.7197,-248.5555>,
  <662.0470,79.5236,-232.1029>,
  <665.0711,76.3984,-232.1271>,
  <-736.7701,95.0878,-156.7443>,
  <-724.9222,94.3239,-174.8365>,
  <-271.4441,95.0062,-197.7268>,
  <-273.3993,94.9234,-199.4139>,
  <-258.2832,95.7231,-182.7894>,
  <370.4818,89.8369,-216.7127>,
  <380.3365,96.5711,-217.5509>,
  <387.3167,96.1966,-226.5193>,
  <386.8618,89.0681,-235.0511>,
  <398.1057,95.8151,-235.9654>,
  <629.7827,96.4408,-241.4563>,
  <629.4200,89.9006,-248.2770>,
  <620.4936,96.1103,-248.0704>,
  <641.8472,96.9184,-231.7855>,
  <647.6861,92.1617,-231.8894>,
  <-736.8853,112.5092,-157.5201>,
  <-725.1261,111.7452,-175.6075>,
  <-271.5589,99.6018,-199.7240>,
  <-253.5101,113.0068,-187.0588>,
  <-266.5327,112.3541,-200.5697>,
  <-253.3158,107.9955,-183.6104>,
  <-251.1566,113.1542,-183.9594>,
  <387.7608,102.3063,-218.2120>,
  <404.1470,99.8666,-236.4758>,
  <405.0477,112.6783,-219.6175>,
  <408.0390,114.0295,-219.8408>,
  <421.7547,113.5420,-231.9044>,
  <421.4392,108.7924,-237.8167>,
  <432.7870,113.2827,-238.6352>,
  <594.8976,113.6776,-243.4392>,
  <594.6917,110.2935,-247.3042>,
  <587.3664,113.4879,-247.0493>,
  <612.8528,114.2204,-232.8020>,
  <612.0515,101.2294,-247.8412>,
  <615.3359,114.3047,-231.1245>,
  <630.3118,105.0625,-231.5238>,
  <-735.9288,129.9321,-158.3542>,
  <-724.1335,129.1681,-176.4436>,
  <-253.9830,130.0920,-195.3301>,
  <-260.7492,129.7834,-201.6666>,
  <-245.2722,130.5836,-185.0617>,
  <422.3402,121.4966,-220.9536>,
  <438.7381,115.9642,-239.0792>,
  <439.6400,128.4307,-222.2055>,
  <450.1053,131.5069,-222.9126>,
  <456.7494,131.3469,-227.0516>,
  <456.0428,121.5670,-240.2716>,
  <473.7442,131.0967,-234.0822>,
  <473.3538,125.5231,-241.3904>,
  <490.8769,130.9604,-238.5725>,
  <490.6703,127.9525,-242.4410>,
  <508.1299,130.9232,-240.8576>,
  <507.9928,128.9040,-243.4256>,
  <525.4964,130.9800,-241.0483>,
  <525.3205,128.3753,-244.3440>,
  <542.9783,131.1320,-239.1181>,
  <542.6539,126.3278,-245.1946>,
  <560.5823,131.3845,-234.9482>,
  <559.9937,122.6951,-245.9743>,
  <575.0160,131.6728,-229.7118>,
  <578.2382,130.6765,-229.8423>,
  <577.3393,117.3913,-246.6793>,
  <595.5887,124.0627,-230.4888>,
  <612.9462,115.6074,-231.0530>,
  <-722.1992,144.5653,-177.2399>,
  <-733.8860,147.3564,-159.2475>,
  <-722.1887,146.6072,-176.9972>,
  <-721.9560,146.5925,-177.3442>,
  <-254.3311,147.2802,-201.3053>,
  <-255.9509,147.2113,-202.7098>,
  <-240.2538,148.0118,-186.1169>,
  <456.9453,133.8593,-223.3902>,
  <474.2562,137.8578,-224.5109>,
  <491.5726,140.3260,-225.5632>,
  <508.8948,141.3419,-226.5507>,
  <526.2221,140.9225,-227.4740>,
  <543.5549,139.0435,-228.3321>,
  <560.8937,135.6492,-229.1225>,
  <-730.7141,164.7821,-160.2022>,
  <-722.0173,164.2241,-173.4204>,
  <-718.7479,164.0183,-178.3008>,
  <-254.4411,154.9277,-203.1383>,
  <-236.2061,165.4387,-187.1199>,
  <-252.4346,164.6375,-203.6833>,
  <-236.2060,165.4371,-187.1193>,
  <-236.2056,165.4387,-187.1194>,
  <-726.3425,182.2094,-161.2222>,
  <-721.7564,181.9151,-168.1943>,
  <-714.2928,181.4458,-179.3254>,
  <-236.4638,182.7014,-191.4341>,
  <-250.2204,182.0620,-204.5859>,
  <-233.4406,182.8639,-188.0519>,
  <-721.4489,197.3550,-162.1682>,
  <-720.7261,199.6385,-162.3100>,
  <-708.4856,198.8751,-180.4236>,
  <-236.6149,200.0522,-193.7874>,
  <-249.3745,199.4847,-205.4140>,
  <-231.9868,200.2874,-188.9131>,
  <-705.1088,207.1774,-180.9798>,
  <-714.0730,217.0689,-163.4542>,
  <-704.8887,216.5111,-176.7094>,
  <-701.4070,216.3060,-181.5909>,
  <-236.6667,217.4850,-194.3133>,
  <-250.0931,216.9053,-206.1569>,
  <-232.0819,217.7089,-189.6900>,
  <-705.8887,234.5013,-164.6817>,
  <-704.3761,234.4099,-166.8549>,
  <-692.9041,233.7389,-182.8358>,
  <-236.6181,235.0008,-192.9926>,
  <-252.5609,234.3236,-206.8046>,
  <-233.9458,235.1280,-190.3706>,
  <-704.2740,237.5021,-164.9042>,
  <-696.4104,251.9355,-165.9797>,
  <-687.6226,251.4361,-177.8952>,
  <-687.9156,242.4475,-183.4980>,
  <-682.8039,251.1739,-184.1676>,
  <-254.7006,251.8285,-205.5430>,
  <-254.7748,243.6918,-207.1048>,
  <-257.0953,251.7392,-207.3399>,
  <-237.8135,252.5444,-190.9421>,
  <-236.5141,247.3840,-190.7811>,
  <-687.0573,266.5157,-167.1427>,
  <-685.1715,269.3720,-167.3735>,
  <-670.8548,268.6113,-185.6001>,
  <-254.4498,269.5111,-200.5037>,
  <-263.9557,269.1516,-207.7485>,
  <-243.9815,269.9578,-191.3884>,
  <-670.6889,268.8295,-185.6189>,
  <-672.1564,286.8109,-168.8640>,
  <-669.9516,286.6952,-171.6379>,
  <-656.9364,286.0514,-187.1398>,
  <-272.2274,286.5906,-207.4453>,
  <-272.2569,285.2478,-208.0197>,
  <-273.0943,286.5611,-208.0331>,
  <-254.0779,287.2937,-193.2388>,
  <-252.3586,287.3683,-191.7145>,
  <-669.8183,289.6244,-169.1174>,
  <-656.9627,304.2526,-170.4731>,
  <-652.7990,304.0509,-175.3368>,
  <-653.4426,289.9535,-187.5049>,
  <-640.4417,303.4949,-188.8197>,
  <-271.7625,304.4500,-198.4681>,
  <-285.4719,303.9662,-208.1414>,
  <-254.0014,290.3474,-191.7589>,
  <-263.6455,304.7748,-191.8822>,
  <-652.5645,308.7849,-170.9157>,
  <-639.0419,321.6979,-172.2306>,
  <-635.4841,321.5405,-176.0535>,
  <-636.1829,307.5360,-189.2327>,
  <-620.6857,320.9427,-190.6771>,
  <-289.2621,321.7590,-200.2966>,
  <-289.6733,309.3191,-208.1533>,
  <-301.4179,321.3666,-208.0555>,
  <-277.9426,322.1774,-191.8860>,
  <-271.4204,315.1180,-191.9238>,
  <-635.2997,324.9972,-172.5822>,
  <-618.9127,322.3673,-190.8374>,
  <-618.0258,338.8225,-174.1420>,
  <-617.5792,339.1480,-174.1809>,
  <-601.4416,338.5593,-188.7124>,
  <-601.6345,334.9969,-192.3438>,
  <-596.3478,338.3965,-192.7839>,
  <-306.5786,339.2191,-198.7594>,
  <-307.0653,326.9408,-207.9987>,
  <-322.0930,338.7607,-207.7122>,
  <-296.1614,339.5748,-191.6764>,
  <-288.8152,333.4464,-191.8007>,
  <-600.7449,350.7621,-175.6176>,
  <-590.9658,356.6049,-176.4116>,
  <-583.7326,356.3743,-182.1818>,
  <-584.3491,345.7493,-193.7664>,
  <-566.9891,355.9167,-193.8309>,
  <-567.0571,354.7434,-195.1103>,
  <-564.5711,355.8604,-195.2957>,
  <-341.5848,356.3558,-202.9712>,
  <-341.8098,351.6564,-207.2190>,
  <-350.8838,356.1441,-206.9271>,
  <-323.7017,356.8391,-193.6611>,
  <-324.4425,340.6158,-207.6677>,
  <-319.7008,356.9651,-191.1772>,
  <-306.1955,347.9613,-191.5073>,
  <-583.4573,360.9246,-177.0138>,
  <-566.1641,369.5675,-178.3420>,
  <-555.4177,374.0737,-179.1286>,
  <-549.0472,373.9240,-183.0167>,
  <-549.7600,362.3622,-196.3928>,
  <-532.1443,373.5978,-191.7383>,
  <-532.4572,368.5096,-197.6096>,
  <-515.1439,373.3523,-198.6615>,
  <-515.1493,373.2629,-198.7640>,
  <-514.7447,373.3481,-198.7899>,
  <-393.8157,373.5529,-204.3817>,
  <-393.8662,372.6543,-205.3312>,
  <-397.8287,373.5033,-205.1539>,
  <-376.1695,373.8406,-199.4294>,
  <-376.5208,367.4301,-206.0398>,
  <-358.4372,374.1992,-192.8960>,
  <-359.1687,360.4431,-206.6696>,
  <-352.5737,374.3431,-190.1699>,
  <-340.9273,369.2773,-190.5757>,
  <-323.5652,359.6245,-191.0864>,
  <-548.8654,376.7834,-179.6065>,
  <-531.5620,382.7877,-180.8169>,
  <-514.2539,387.4650,-181.9679>,
  <-497.8372,376.9396,-199.8704>,
  <-496.9410,390.9115,-183.0640>,
  <-492.0458,391.5793,-183.3602>,
  <-479.7437,391.4918,-186.3545>,
  <-480.5204,379.3519,-200.9202>,
  <-462.5078,391.4407,-188.9479>,
  <-463.1991,380.5351,-201.9151>,
  <-445.1860,391.4604,-189.9650>,
  <-445.8732,380.4983,-202.8556>,
  <-427.7799,391.5497,-189.4307>,
  <-428.5424,379.2155,-203.7403>,
  <-413.0522,391.6842,-187.6599>,
  <-410.3136,391.3527,-187.7940>,
  <-411.2070,376.6182,-204.5663>,
  <-392.9751,388.0027,-188.5863>,
  <-375.6317,383.2890,-189.3177>,
  <-358.2821,376.9943,-189.9785>,
  <-479.6242,393.3214,-184.1138>,
  <-462.3033,394.6005,-185.1129>,
  <-444.9778,394.7125,-186.0600>,
  <-427.6479,393.6385,-186.9541>,
  <354.0891,-410.6654,-210.8361>,
  <350.7097,-409.4733,-210.7059>,
  <354.0073,-409.5326,-212.3115>,
  <371.0238,-409.7649,-218.9411>,
  <371.4323,-415.3069,-211.5708>,
  <388.1195,-409.9318,-224.1149>,
  <388.7706,-418.6070,-212.3653>,
  <405.2918,-410.0356,-227.8807>,
  <406.1043,-420.6930,-213.2142>,
  <422.5394,-410.0769,-230.2584>,
  <423.4336,-421.6467,-214.1136>,
  <439.8630,-410.0558,-231.2421>,
  <440.7590,-421.5112,-215.0617>,
  <457.2639,-409.9706,-230.8006>,
  <458.0801,-420.2989,-216.0579>,
  <474.7454,-409.8190,-228.8803>,
  <475.3973,-417.9951,-217.1029>,
  <492.3113,-409.5977,-225.4055>,
  <492.7101,-414.5620,-218.1984>,
  <509.9672,-409.3023,-220.2800>,
  <510.0188,-409.9406,-219.3470>,
  <512.1185,-409.2590,-219.4917>,
  <319.3880,-397.5359,-209.5387>,
  <309.1891,-392.1069,-209.2279>,
  <319.0508,-392.3548,-215.6068>,
  <335.9264,-392.7036,-224.8310>,
  <336.7415,-404.8822,-210.1525>,
  <344.1980,-392.8400,-228.5808>,
  <350.7096,-409.4733,-210.7059>,
  <353.0864,-396.3180,-228.9080>,
  <370.4315,-401.4626,-229.6201>,
  <387.7711,-405.1467,-230.3976>,
  <405.1060,-407.5267,-231.2333>,
  <422.4362,-408.7027,-232.1227>,
  <439.7621,-408.7304,-233.0636>,
  <457.0837,-407.6283,-234.0549>,
  <474.4012,-405.3854,-235.0971>,
  <491.7139,-401.9638,-236.1921>,
  <509.0225,-397.3027,-237.3424>,
  <526.4121,-392.5309,-236.9946>,
  <522.7683,-392.6029,-238.3008>,
  <527.3234,-404.3217,-220.5401>,
  <544.2127,-392.1157,-229.2020>,
  <544.6230,-397.4028,-221.7913>,
  <556.4734,-391.7785,-222.6881>,
  <284.6609,-377.4524,-208.5521>,
  <281.1331,-374.7225,-208.4828>,
  <284.5112,-374.8329,-211.2383>,
  <301.2449,-375.2988,-223.0705>,
  <302.0282,-388.4698,-209.0018>,
  <308.4288,-375.4660,-227.4159>,
  <318.3788,-381.4513,-227.6882>,
  <335.7357,-389.7117,-228.2611>,
  <526.3259,-391.3768,-238.5493>,
  <543.6249,-384.2714,-239.8088>,
  <561.9180,-389.1376,-223.1027>,
  <560.9185,-375.6263,-241.1372>,
  <578.8445,-374.6104,-231.0257>,
  <561.8046,-375.1295,-241.2077>,
  <579.2076,-379.5212,-224.4745>,
  <587.4207,-374.3158,-225.1547>,
  <267.2849,-364.1050,-208.2065>,
  <260.0892,-357.3289,-208.1194>,
  <266.9516,-357.5735,-214.1701>,
  <283.4263,-358.0776,-226.8370>,
  <283.6400,-358.2697,-226.8400>,
  <301.0142,-371.1233,-227.2077>,
  <578.2064,-365.5871,-242.5278>,
  <595.7337,-357.4722,-239.5691>,
  <589.9720,-357.6706,-243.5229>,
  <596.4912,-368.3112,-225.9174>,
  <611.8013,-356.8619,-227.2638>,
  <249.8967,-347.4876,-208.0070>,
  <243.4605,-339.9295,-207.9963>,
  <249.5706,-340.1666,-213.8184>,
  <264.8440,-340.6807,-226.6076>,
  <266.2540,-342.2736,-226.6127>,
  <595.4877,-353.7563,-243.9986>,
  <612.7763,-340.2073,-245.2921>,
  <612.4684,-340.2191,-245.5295>,
  <613.7680,-355.3012,-227.4408>,
  <630.9843,-339.4561,-230.0128>,
  <631.0375,-340.2675,-229.0547>,
  <631.9470,-339.4136,-229.1425>,
  <232.4901,-326.0162,-208.0244>,
  <230.2005,-322.5255,-208.0566>,
  <232.3625,-322.6169,-210.2849>,
  <248.9157,-323.2318,-225.4371>,
  <250.3636,-323.2784,-226.6014>,
  <612.7615,-339.9684,-245.5567>,
  <630.0270,-323.8792,-247.2177>,
  <648.2515,-322.0057,-231.6032>,
  <631.1253,-322.7728,-247.3271>,
  <648.2974,-322.7549,-230.7793>,
  <649.0197,-321.9694,-230.8538>,
  <219.9636,-305.1175,-208.2814>,
  <231.8019,-305.6042,-220.1694>,
  <239.2589,-305.8716,-226.7790>,
  <248.8493,-321.2862,-226.6085>,
  <647.3038,-305.3126,-248.6070>,
  <646.9153,-305.3303,-248.9687>,
  <663.6946,-304.5283,-232.4347>,
  <215.0474,-294.9118,-208.4723>,
  <212.1296,-287.7064,-208.6371>,
  <214.8650,-287.8307,-211.6494>,
  <230.5882,-288.4615,-227.0891>,
  <231.4074,-290.4035,-227.0465>,
  <647.2814,-304.8824,-249.0087>,
  <664.7911,-287.6805,-246.1496>,
  <660.4775,-287.8907,-250.4889>,
  <665.5453,-302.0746,-232.6454>,
  <676.4081,-287.0898,-233.9088>,
  <206.6885,-270.2920,-209.1230>,
  <214.5120,-270.6466,-217.7165>,
  <224.5932,-271.0478,-227.5449>,
  <664.5209,-281.9653,-250.9748>,
  <682.4376,-269.9173,-240.7717>,
  <672.1132,-270.4536,-251.9043>,
  <682.7772,-277.0375,-234.7063>,
  <687.3447,-269.6537,-235.2861>,
  <203.3065,-252.8749,-209.7209>,
  <214.2623,-253.3772,-221.8832>,
  <220.6214,-253.6316,-228.1107>,
  <681.7396,-253.4317,-253.1919>,
  <681.9688,-253.0190,-253.2229>,
  <696.7573,-252.2197,-236.5805>,
  <201.8994,-235.4552,-210.4264>,
  <214.1066,-236.0302,-224.3206>,
  <218.5836,-236.2127,-228.7818>,
  <699.5917,-235.0849,-244.0174>,
  <699.9835,-245.2690,-237.0679>,
  <690.5320,-235.5861,-254.4710>,
  <704.8416,-234.7874,-237.8026>,
  <202.3175,-218.0331,-211.2312>,
  <214.0395,-218.6100,-225.1273>,
  <218.3401,-218.7915,-229.5507>,
  <699.0293,-218.0736,-253.9337>,
  <697.5604,-218.1552,-255.6357>,
  <711.6482,-217.3568,-238.9552>,
  <204.3598,-200.6089,-212.1244>,
  <214.0607,-201.1169,-224.3111>,
  <219.7124,-201.3681,-230.4074>,
  <698.9175,-214.1160,-255.8908>,
  <703.4727,-200.7258,-256.7395>,
  <717.1388,-199.9280,-240.0361>,
  <207.8009,-183.1827,-213.0938>,
  <214.1769,-183.5454,-221.7479>,
  <222.5031,-183.9428,-231.3414>,
  <716.7200,-182.7981,-247.3103>,
  <708.1672,-183.2979,-257.7771>,
  <721.7402,-182.5003,-241.0686>,
  <212.4225,-165.7550,-214.1274>,
  <214.4063,-165.8805,-217.1035>,
  <226.5150,-166.5159,-232.3418>,
  <716.3896,-165.5953,-252.9604>,
  <711.6595,-165.8717,-258.7493>,
  <725.1812,-165.0741,-242.0380>,
  <214.5389,-159.6820,-214.5151>,
  <218.2002,-148.3257,-215.2240>,
  <230.9164,-149.0552,-232.6191>,
  <230.8858,-151.6916,-233.2449>,
  <231.6217,-149.0876,-233.4018>,
  <716.1432,-148.3232,-257.0660>,
  <714.0211,-148.4470,-259.6599>,
  <727.5283,-147.6494,-242.9478>,
  <224.9291,-130.8952,-216.3723>,
  <231.2447,-131.3086,-226.1551>,
  <237.9790,-131.6576,-234.5299>,
  <715.9778,-130.9842,-259.6834>,
  <715.2985,-131.0238,-260.5114>,
  <728.8239,-130.2262,-243.8004>,
  <231.6976,-115.2502,-217.4426>,
  <232.4404,-113.4637,-217.5632>,
  <245.0964,-114.2266,-235.6994>,
  <715.8914,-113.5800,-260.8465>,
  <715.5137,-113.6020,-261.3052>,
  <729.0890,-112.8043,-244.5968>,
  <-600.0030,-98.9146,-172.9542>,
  <-604.0179,-97.1528,-172.8150>,
  <-600.1135,-97.2332,-174.9415>,
  <-583.1584,-97.5162,-182.7024>,
  <-582.6534,-105.2404,-173.6136>,
  <-566.0934,-97.7085,-188.4399>,
  <-565.3109,-109.6955,-174.3566>,
  <-548.9277,-97.8176,-192.3263>,
  <-547.9749,-112.3826,-175.1785>,
  <-536.0909,-97.8423,-193.9597>,
  <-531.6514,-98.1386,-194.1878>,
  <-530.6453,-113.3872,-176.0757>,
  <-514.3192,-97.8070,-195.0021>,
  <-520.4152,-97.8215,-194.8130>,
  <-513.3219,-112.7717,-177.0453>,
  <-496.8794,-97.6900,-193.8500>,
  <-496.0042,-110.5685,-178.0857>,
  <-479.3418,-97.4921,-190.8972>,
  <-478.6927,-106.7698,-179.1976>,
  <-461.6877,-97.1979,-185.8004>,
  <-461.3875,-101.3124,-180.3835>,
  <-451.3362,-96.9501,-181.1258>,
  <248.0473,-107.9706,-236.1407>,
  <241.0584,-96.0307,-218.8143>,
  <248.3298,-96.5333,-230.6722>,
  <253.2733,-96.7942,-236.9265>,
  <715.8836,-96.1109,-260.5628>,
  <714.6593,-96.1815,-262.0408>,
  <728.3172,-95.3837,-245.3369>,
  <-617.3608,-90.3974,-172.3928>,
  <-634.4890,-79.7717,-171.9384>,
  <-617.9626,-80.2129,-183.2013>,
  <-603.6187,-80.5104,-191.0661>,
  <-601.0164,-81.7615,-191.1514>,
  <-583.6641,-88.7818,-191.7798>,
  <-566.3195,-93.7827,-192.4984>,
  <-548.9821,-96.8719,-193.3024>,
  <-514.3275,-97.6644,-195.1510>,
  <-514.3275,-97.6644,-195.1510>,
  <-497.0098,-95.4861,-196.1904>,
  <-479.6985,-91.6202,-197.3052>,
  <-462.3937,-86.0368,-198.4968>,
  <-445.0073,-80.2321,-198.1856>,
  <-449.2316,-80.3054,-199.4697>,
  <-444.0886,-94.1383,-181.6461>,
  <-427.1830,-79.7976,-189.9606>,
  <-426.7961,-85.2520,-182.9852>,
  <-417.9796,-79.4842,-183.7235>,
  <248.8954,-81.1965,-219.9064>,
  <250.2585,-78.5969,-220.0972>,
  <262.1681,-79.3608,-238.1927>,
  <715.9557,-78.5758,-258.8117>,
  <712.6967,-78.7626,-262.7160>,
  <726.4747,-77.9646,-246.0187>,
  <-652.1052,-65.7213,-171.6113>,
  <-655.9368,-62.3786,-171.5530>,
  <-652.2788,-62.5064,-174.7204>,
  <-635.6088,-63.0248,-187.7240>,
  <-634.7273,-79.5973,-171.9333>,
  <-631.8389,-63.1263,-190.3121>,
  <-618.3780,-72.2090,-190.6362>,
  <-445.0956,-78.6468,-199.7691>,
  <-427.8045,-69.3977,-201.1244>,
  <-410.2805,-62.6483,-198.2598>,
  <-417.9949,-62.8423,-201.9521>,
  <-409.5110,-74.4360,-184.4106>,
  <-392.7722,-62.0292,-185.8777>,
  <265.2447,-73.8391,-238.6079>,
  <260.4210,-61.1619,-221.4324>,
  <265.6497,-61.5638,-230.8677>,
  <272.0195,-61.9261,-239.5110>,
  <716.1102,-60.9726,-255.5423>,
  <709.5508,-61.3452,-263.3268>,
  <723.4934,-60.5470,-246.6384>,
  <-669.4970,-48.1659,-171.4538>,
  <-672.4104,-44.9789,-171.4384>,
  <-669.6467,-45.0887,-174.1281>,
  <-653.0735,-45.6870,-188.9103>,
  <-651.7161,-45.7311,-190.0122>,
  <-635.7499,-59.9698,-190.2411>,
  <-410.5211,-58.1522,-202.5690>,
  <-393.2209,-45.3695,-203.6724>,
  <-393.9470,-45.3888,-204.0431>,
  <-392.2332,-61.6565,-185.9237>,
  <-375.1092,-44.6975,-190.1583>,
  <-374.9635,-46.7659,-187.5312>,
  <-372.8581,-44.5812,-187.7437>,
  <266.1106,-51.7959,-222.1622>,
  <271.1168,-43.7261,-222.7966>,
  <282.2665,-44.4909,-240.8509>,
  <716.3519,-43.2975,-250.6705>,
  <705.1038,-43.9295,-263.8668>,
  <719.2667,-43.1310,-247.1904>,
  <-685.5341,-27.5748,-171.5061>,
  <-670.3621,-28.2037,-186.8579>,
  <-667.0146,-28.3298,-189.9615>,
  <-653.1350,-44.1861,-190.0044>,
  <-393.2451,-44.8699,-204.1046>,
  <-375.9780,-29.2882,-205.7429>,
  <-357.8653,-27.2666,-192.1807>,
  <-374.7156,-27.9417,-205.8720>,
  <-357.7020,-29.6472,-189.2382>,
  <-355.5246,-27.1366,-189.4693>,
  <282.4590,-44.1824,-240.8752>,
  <282.2007,-26.2898,-224.1820>,
  <283.2274,-26.3817,-226.3250>,
  <293.7376,-27.0541,-242.2573>,
  <716.5168,-34.5132,-247.4278>,
  <713.8606,-25.7166,-247.6782>,
  <699.1813,-26.5158,-264.3265>,
  <-686.9088,-25.3319,-171.5321>,
  <-696.2909,-10.1675,-171.7027>,
  <-687.4686,-10.5702,-181.4576>,
  <-679.1326,-10.9244,-190.0839>,
  <-670.5392,-23.3122,-189.9951>,
  <-358.7196,-11.3284,-207.4875>,
  <-340.4898,-9.7269,-191.7829>,
  <-358.0240,-10.4980,-207.5626>,
  <-340.4488,-10.3277,-191.0435>,
  <-339.9471,-9.6943,-191.0992>,
  <283.3340,-24.5550,-224.3215>,
  <294.2260,-8.8523,-225.6187>,
  <300.0426,-9.3047,-236.2322>,
  <299.6868,-18.0773,-242.9838>,
  <305.8178,-9.6165,-243.6969>,
  <698.5487,-8.7637,-257.6586>,
  <698.2035,-24.2171,-264.3765>,
  <691.9990,-9.1037,-264.7176>,
  <707.1645,-8.3040,-248.0958>,
  <-704.3542,6.4720,-172.0112>,
  <-704.7388,7.2429,-172.0249>,
  <-704.3793,7.2250,-172.4544>,
  <-688.6298,6.4846,-190.3490>,
  <-687.9727,5.2946,-190.3314>,
  <-341.3790,7.0145,-207.7107>,
  <-343.4250,6.9430,-209.1393>,
  <-326.1282,7.7456,-192.6335>,
  <300.5662,0.3782,-226.3777>,
  <306.8167,8.5860,-227.0861>,
  <317.0109,7.8988,-243.3226>,
  <316.9232,5.6811,-244.9875>,
  <318.6895,7.8221,-245.1796>,
  <699.0296,8.4202,-248.4042>,
  <698.7067,9.1064,-248.4175>,
  <682.9434,8.3058,-265.0067>,
  <-711.7466,24.6551,-172.4255>,
  <-704.8575,24.3058,-180.8232>,
  <-696.3630,23.8959,-190.7102>,
  <-341.4715,9.3260,-209.3525>,
  <-323.9047,24.6358,-205.4931>,
  <-330.4297,24.3818,-210.6287>,
  <-323.2050,11.4873,-192.9604>,
  <-313.4215,25.1840,-194.1072>,
  <317.8060,23.2212,-228.3405>,
  <320.2470,26.0254,-228.5992>,
  <333.0554,25.2628,-246.7437>,
  <681.1954,26.1416,-256.3717>,
  <680.7423,11.8138,-265.0445>,
  <672.0663,25.7129,-265.1967>,
  <688.8043,26.5148,-248.6605>,
  <-717.0363,42.0696,-172.9196>,
  <-705.2457,41.4608,-187.5373>,
  <-702.1816,41.3097,-191.1755>,
  <-324.2351,33.1010,-211.3569>,
  <-306.3169,42.3507,-201.1912>,
  <-318.5271,41.8191,-212.0587>,
  <-305.9711,35.9211,-194.9943>,
  <-301.5918,42.6213,-195.5332>,
  <334.1702,26.6431,-246.8662>,
  <335.0558,43.4500,-230.1865>,
  <335.0730,43.4666,-230.1882>,
  <349.4459,42.7061,-248.4179>,
  <663.5439,43.3253,-260.9912>,
  <663.3212,37.1389,-265.2342>,
  <658.6588,43.1166,-265.2490>,
  <676.6562,43.9202,-248.7813>,
  <681.5970,36.8439,-248.7323>,
  <-706.4516,58.7256,-191.7251>,
  <-705.4852,54.9474,-191.6081>,
  <-720.8562,59.4861,-173.4937>,
  <-306.9774,59.2809,-212.9132>,
  <-307.6791,59.2551,-213.4312>,
  <-290.9243,60.0570,-196.8959>,
  <351.4276,44.8758,-248.6230>,
  <352.2159,60.9110,-231.9034>,
  <352.3081,60.9045,-232.0558>,
  <368.2832,60.1527,-250.2253>,
  <646.0845,60.6674,-262.0813>,
  <645.9220,56.6682,-265.1648>,
  <642.1138,60.5163,-265.1305>,
  <661.9023,61.3222,-248.7603>,
  <664.1889,58.6856,-248.7663>,
  <-721.9065,66.7278,-173.7617>,
  <-723.4936,76.9042,-174.1322>,
  <-722.0451,76.8234,-176.0629>,
  <-709.4440,76.1432,-192.3443>,
  <-307.0122,60.4714,-213.5220>,
  <-289.2884,77.0795,-206.7463>,
  <-298.5963,76.6887,-214.7076>,
  <-288.7511,64.0537,-197.1935>,
  <-281.6900,77.4908,-198.1806>,
  <352.3157,61.0192,-231.9137>,
  <368.6944,60.5482,-250.2654>,
  <369.5845,76.1483,-233.5318>,
  <372.7675,78.3598,-233.8041>,
  <386.1712,77.7753,-248.0137>,
  <385.9700,73.8926,-251.8038>,
  <392.0011,77.6057,-252.2984>,
  <628.8147,78.1661,-259.6849>,
  <628.5382,72.1037,-264.9125>,
  <621.0397,77.9098,-264.7654>,
  <643.7720,78.7197,-248.5555>,
  <646.7983,75.9638,-248.5963>,
  <-724.9222,94.3239,-174.8365>,
  <-722.2006,94.1706,-178.4966>,
  <-711.0569,93.5626,-193.0386>,
  <-289.7934,94.1381,-215.6084>,
  <-290.2416,94.1214,-215.9445>,
  <-273.3993,94.9234,-199.4139>,
  <386.8618,89.0681,-235.0511>,
  <398.1057,95.8151,-235.9654>,
  <403.8616,95.5749,-241.8241>,
  <403.2537,85.1214,-253.2476>,
  <420.5892,95.1041,-253.7663>,
  <420.5450,94.2865,-254.5992>,
  <422.5267,95.0678,-254.7420>,
  <593.8505,95.3376,-263.1221>,
  <593.8027,94.3862,-264.0241>,
  <591.9687,95.2928,-263.9651>,
  <611.7443,95.8296,-253.6160>,
  <611.1656,84.4896,-264.5239>,
  <620.4936,96.1103,-248.0704>,
  <629.4200,89.9006,-248.2770>,
  <-725.1261,111.7452,-175.6075>,
  <-722.2766,111.5835,-179.4664>,
  <-711.3721,110.9838,-193.8035>,
  <-289.8170,95.2120,-216.0165>,
  <-271.9571,112.0582,-206.7357>,
  <-283.6046,111.5518,-217.0878>,
  <-271.5589,99.6018,-199.7240>,
  <-266.5327,112.3541,-200.5697>,
  <404.1470,99.8666,-236.4758>,
  <421.4392,108.7924,-237.8167>,
  <432.7870,113.2827,-238.6352>,
  <438.5431,113.1213,-242.7315>,
  <437.8427,101.7528,-255.8748>,
  <455.4659,112.8117,-251.0828>,
  <455.1472,107.4182,-257.0701>,
  <472.5266,112.6158,-256.9025>,
  <472.4580,111.4235,-258.1911>,
  <480.9933,112.5670,-258.7065>,
  <541.8112,112.6928,-261.0091>,
  <541.7598,111.7733,-261.9749>,
  <535.6157,112.6396,-261.6797>,
  <559.3884,112.9232,-257.3320>,
  <559.1008,107.7983,-262.7393>,
  <577.0815,113.2496,-251.5163>,
  <576.4481,102.0455,-263.4243>,
  <587.3664,113.4879,-247.0493>,
  <594.6917,110.2935,-247.3042>,
  <612.0515,101.2294,-247.8412>,
  <-724.1335,129.1681,-176.4436>,
  <-722.2731,129.0619,-178.9760>,
  <-710.4242,128.4066,-194.6371>,
  <-272.3550,129.2052,-213.6289>,
  <-277.9632,128.9809,-218.1769>,
  <-260.7492,129.7834,-201.6666>,
  <438.7381,115.9642,-239.0792>,
  <456.0428,121.5670,-240.2716>,
  <473.3538,125.5231,-241.3904>,
  <489.7744,113.8857,-259.2432>,
  <490.6703,127.9525,-242.4410>,
  <507.9928,128.9040,-243.4256>,
  <507.0971,114.7771,-260.2251>,
  <525.3205,128.3753,-244.3440>,
  <524.4255,114.0789,-261.1359>,
  <542.6539,126.3278,-245.1946>,
  <559.9937,122.6951,-245.9743>,
  <577.3393,117.3913,-246.6793>,
  <-722.1992,144.5653,-177.2399>,
  <-721.9560,146.5925,-177.3442>,
  <-708.2089,145.8311,-195.5398>,
  <-272.6504,146.4369,-218.6339>,
  <-273.4075,146.4085,-219.2069>,
  <-255.9509,147.2113,-202.7098>,
  <-705.8709,157.5239,-196.1918>,
  <-718.7479,164.0183,-178.3008>,
  <-705.8229,163.3131,-195.1692>,
  <-704.7563,163.2572,-196.5098>,
  <-272.6991,150.5088,-219.4295>,
  <-254.6122,164.5237,-206.0479>,
  <-270.3535,163.8340,-220.1552>,
  <-254.4411,154.9277,-203.1383>,
  <-252.4346,164.6375,-203.6833>,
  <-714.2928,181.4458,-179.3254>,
  <-705.6013,180.9716,-190.6679>,
  <-700.1262,180.6850,-197.5438>,
  <-254.8101,181.8358,-209.2616>,
  <-268.6509,181.2579,-221.0300>,
  <-250.2204,182.0620,-204.5859>,
  <-708.4856,198.8751,-180.4236>,
  <-705.2936,198.7012,-184.5825>,
  <-694.0569,198.1146,-198.6562>,
  <-254.9163,199.2236,-210.7893>,
  <-268.3963,198.6798,-221.8259>,
  <-249.3745,199.4847,-205.4140>,
  <-705.1088,207.1774,-180.9798>,
  <-701.4070,216.3060,-181.5909>,
  <-688.6342,215.6497,-197.3536>,
  <-688.7440,210.4117,-199.4971>,
  <-686.5099,215.5462,-199.8491>,
  <-254.9340,216.6846,-210.6893>,
  <-269.7610,216.0995,-222.5337>,
  <-250.0931,216.9053,-206.1569>,
  <-692.9041,233.7389,-182.8358>,
  <-688.1832,233.4977,-188.6315>,
  <-677.4777,232.9798,-201.1228>,
  <-254.8605,234.2209,-208.9101>,
  <-272.9048,233.5170,-223.1446>,
  <-252.5609,234.3236,-206.8046>,
  <-687.9156,242.4475,-183.4980>,
  <-682.8039,251.1739,-184.1676>,
  <-671.3074,250.6247,-197.4258>,
  <-671.5394,242.6712,-201.8807>,
  <-666.6292,250.4157,-202.4954>,
  <-272.8556,251.1208,-219.8510>,
  <-273.0128,233.9334,-223.1574>,
  <-278.4484,250.9312,-223.6249>,
  <-257.0953,251.7392,-207.3399>,
  <-254.7748,243.6918,-207.1048>,
  <-670.8548,268.6113,-185.6001>,
  <-670.6974,268.6039,-185.7799>,
  <-654.3055,267.1055,-203.9146>,
  <-654.2797,267.8772,-203.4234>,
  <-653.7218,267.8545,-203.9800>,
  <-272.5966,268.8103,-214.6608>,
  <-286.1846,268.3425,-223.9859>,
  <-263.9557,269.1516,-207.7485>,
  <-670.6889,268.8295,-185.6189>,
  <-656.9364,286.0514,-187.1398>,
  <-653.6097,285.9059,-190.6745>,
  <-638.4304,285.2963,-205.5944>,
  <-290.3010,285.9502,-220.2563>,
  <-290.4980,276.3405,-224.1104>,
  <-296.8307,285.7499,-224.1884>,
  <-273.0943,286.5611,-208.0331>,
  <-272.2569,285.2478,-208.0197>,
  <-653.4426,289.9535,-187.5049>,
  <-640.4417,303.4949,-188.8197>,
  <-636.3717,303.3321,-192.8049>,
  <-637.0533,286.7102,-205.7327>,
  <-620.0285,302.7423,-207.3781>,
  <-307.8311,303.2339,-222.6467>,
  <-307.9135,300.1959,-224.2343>,
  <-310.7841,303.1530,-224.2110>,
  <-289.8395,303.8068,-211.3409>,
  <-285.4719,303.9662,-208.1414>,
  <-636.1829,307.5360,-189.2327>,
  <-620.6857,320.9427,-190.6771>,
  <-618.9846,320.8812,-192.1950>,
  <-619.7885,302.9492,-207.4005>,
  <-602.3455,320.3375,-205.7637>,
  <-602.5141,316.5893,-208.9520>,
  <-597.3152,320.1940,-209.3965>,
  <-325.1938,320.6560,-221.9570>,
  <-325.3038,317.3311,-224.0579>,
  <-329.5255,320.5497,-223.9729>,
  <-307.2711,321.1718,-211.9216>,
  <-289.6733,309.3191,-208.1533>,
  <-301.4179,321.3666,-208.0555>,
  <-618.9127,322.3673,-190.8374>,
  <-601.6345,334.9969,-192.3438>,
  <-596.3478,338.3965,-192.7839>,
  <-584.7468,338.0614,-201.2595>,
  <-585.2314,328.0837,-210.4077>,
  <-567.9405,337.6557,-211.7545>,
  <-567.9416,337.6317,-211.7764>,
  <-567.8939,337.6547,-211.7800>,
  <-342.3821,338.2220,-218.0609>,
  <-342.6791,330.5133,-223.7050>,
  <-355.3735,337.9369,-223.3480>,
  <-324.5211,338.6870,-209.1574>,
  <-307.0653,326.9408,-207.9987>,
  <-322.0930,338.7607,-207.7122>,
  <-584.3491,345.7493,-193.7664>,
  <-567.0571,354.7434,-195.1103>,
  <-564.5711,355.8604,-195.2957>,
  <-550.1322,355.5526,-203.3979>,
  <-550.6459,345.6626,-213.0773>,
  <-533.1785,355.2685,-211.1832>,
  <-533.3442,352.0681,-214.3056>,
  <-522.7720,355.1362,-215.0182>,
  <-394.7257,355.3260,-221.5446>,
  <-394.7480,354.8471,-221.9662>,
  <-396.5877,355.3038,-221.8866>,
  <-377.0933,355.6024,-216.8446>,
  <-377.3997,348.8250,-222.6391>,
  <-359.3801,355.9452,-210.6630>,
  <-360.0434,340.7356,-223.2197>,
  <-350.8838,356.1441,-206.9271>,
  <-341.8098,351.6564,-207.2190>,
  <-324.4425,340.6158,-207.6677>,
  <-549.7600,362.3622,-196.3928>,
  <-532.4572,368.5096,-197.6096>,
  <-516.0372,357.0759,-215.4714>,
  <-515.1493,373.2629,-198.7640>,
  <-514.7447,373.3481,-198.7899>,
  <-498.0506,373.1833,-203.8825>,
  <-498.7254,360.8079,-216.5802>,
  <-480.8737,373.0834,-207.5625>,
  <-481.4085,363.1911,-217.6288>,
  <-463.6168,373.0497,-209.7705>,
  <-464.0868,364.2630,-218.6187>,
  <-446.2821,373.0800,-210.5505>,
  <-446.7600,364.0275,-219.5503>,
  <-428.8709,373.1736,-209.9214>,
  <-429.4282,362.4456,-220.4216>,
  <-411.3827,373.3308,-207.8746>,
  <-412.0911,359.4268,-221.2288>,
  <-397.8287,373.5033,-205.1539>,
  <-393.8662,372.6543,-205.3312>,
  <-376.5208,367.4301,-206.0398>,
  <-359.1687,360.4431,-206.6696>,
  <-497.8372,376.9396,-199.8704>,
  <-480.5204,379.3519,-200.9202>,
  <-463.1991,380.5351,-201.9151>,
  <-445.8732,380.4983,-202.8556>,
  <-428.5424,379.2155,-203.7403>,
  <-411.2070,376.6182,-204.5663>,
  <353.0864,-396.3180,-228.9080>,
  <344.1980,-392.8400,-228.5808>,
  <352.8789,-392.9887,-232.6386>,
  <369.9058,-393.2124,-239.0769>,
  <370.4315,-401.4626,-229.6201>,
  <387.0066,-393.3751,-244.1573>,
  <387.7711,-405.1467,-230.3976>,
  <404.1783,-393.4793,-247.9344>,
  <405.1060,-407.5267,-231.2333>,
  <419.2526,-393.5200,-250.1135>,
  <421.4310,-393.7206,-250.2229>,
  <422.4362,-408.7027,-232.1227>,
  <439.7621,-408.7304,-233.0636>,
  <438.7578,-393.9706,-251.1538>,
  <456.1113,-393.4467,-251.5738>,
  <447.0672,-393.4831,-251.6275>,
  <457.0837,-407.6283,-234.0549>,
  <473.5660,-393.3172,-250.1450>,
  <474.4012,-405.3854,-235.0971>,
  <491.0975,-393.1242,-247.3019>,
  <491.7139,-401.9638,-236.1921>,
  <508.7109,-392.8639,-242.9585>,
  <509.0225,-397.3027,-237.3424>,
  <522.7683,-392.6029,-238.3008>,
  <318.3788,-381.4513,-227.6882>,
  <308.4288,-375.4660,-227.4159>,
  <318.0584,-375.6986,-233.4335>,
  <334.9499,-376.0342,-242.3634>,
  <335.7357,-389.7117,-228.2611>,
  <345.1674,-376.1968,-246.8629>,
  <352.0736,-379.2851,-247.0998>,
  <369.4215,-385.1841,-247.7782>,
  <386.7633,-389.4314,-248.5305>,
  <404.0997,-392.2298,-249.3475>,
  <456.0798,-392.9664,-252.1407>,
  <473.3974,-390.7705,-253.1809>,
  <490.7102,-387.3217,-254.2771>,
  <508.0182,-382.5571,-255.4320>,
  <526.3259,-391.3768,-238.5493>,
  <525.3207,-376.3908,-256.6496>,
  <543.0428,-375.6060,-250.2930>,
  <526.3550,-375.9562,-256.7254>,
  <543.6249,-384.2714,-239.8088>,
  <560.8867,-375.1554,-241.7088>,
  <560.9185,-375.6263,-241.1372>,
  <561.8046,-375.1295,-241.2077>,
  <283.6400,-358.2697,-226.8400>,
  <283.4263,-358.0776,-226.8370>,
  <283.6310,-358.0841,-226.9997>,
  <300.3794,-358.5378,-238.5629>,
  <301.0142,-371.1233,-227.2077>,
  <312.7870,-358.8183,-245.8824>,
  <317.3569,-362.0210,-245.9872>,
  <334.7192,-371.7037,-246.4965>,
  <542.6185,-368.9554,-257.9239>,
  <559.9105,-359.8907,-259.2711>,
  <577.7263,-358.0581,-251.1657>,
  <562.2787,-358.4870,-259.4628>,
  <578.2064,-365.5871,-242.5278>,
  <589.9720,-357.6706,-243.5229>,
  <266.2540,-342.2736,-226.6127>,
  <264.8440,-340.6807,-226.6076>,
  <266.1886,-340.7279,-227.7774>,
  <282.8751,-341.2326,-240.4762>,
  <290.4645,-341.4263,-245.4494>,
  <299.9854,-349.8480,-245.5891>,
  <577.1960,-349.2169,-260.6901>,
  <594.7122,-340.8400,-257.9305>,
  <588.6429,-341.0304,-261.6800>,
  <595.4877,-353.7563,-243.9986>,
  <612.4684,-340.2191,-245.5295>,
  <250.3636,-323.2784,-226.6014>,
  <265.5351,-323.7919,-239.3696>,
  <273.7048,-324.0270,-245.3192>,
  <282.6008,-334.2117,-245.3457>,
  <594.4743,-336.5836,-262.1966>,
  <611.8368,-323.5075,-262.1455>,
  <609.7299,-323.5808,-263.6098>,
  <612.7615,-339.9684,-245.5567>,
  <629.9677,-322.8198,-248.2828>,
  <630.0270,-323.8792,-247.2177>,
  <631.1253,-322.7728,-247.3271>,
  <248.8493,-321.2862,-226.6085>,
  <239.2589,-305.8716,-226.7790>,
  <248.3585,-306.2162,-235.2584>,
  <260.8547,-306.6225,-245.4018>,
  <265.1964,-313.3413,-245.3363>,
  <611.7441,-321.7167,-263.8030>,
  <627.1821,-306.1361,-265.3418>,
  <629.0970,-306.0630,-263.8689>,
  <646.9153,-305.3303,-248.9687>,
  <231.4074,-290.4035,-227.0465>,
  <230.5882,-288.4615,-227.0891>,
  <231.3590,-288.4943,-227.8885>,
  <247.9112,-289.1100,-243.0592>,
  <251.1773,-289.2138,-245.6571>,
  <629.0039,-304.0998,-265.5323>,
  <646.4938,-288.5059,-263.0788>,
  <641.9158,-288.6950,-266.9259>,
  <647.2814,-304.8824,-249.0087>,
  <660.4775,-287.8907,-250.4889>,
  <224.5932,-271.0478,-227.5449>,
  <230.9939,-271.3201,-234.1768>,
  <244.1332,-271.8016,-246.0558>,
  <247.7514,-281.6044,-245.8124>,
  <646.2497,-282.8430,-267.4242>,
  <664.0327,-270.8312,-259.6742>,
  <654.4432,-271.2567,-268.3898>,
  <664.5209,-281.9653,-250.9748>,
  <672.1132,-270.4536,-251.9043>,
  <220.6214,-253.6316,-228.1107>,
  <230.7256,-254.0661,-238.6860>,
  <239.4306,-254.3862,-246.5818>,
  <663.4762,-256.4388,-269.5461>,
  <681.7238,-253.0311,-253.4727>,
  <665.0264,-253.8211,-269.7480>,
  <681.7396,-253.4317,-253.1919>,
  <681.9688,-253.0190,-253.2229>,
  <218.5836,-236.2127,-228.7818>,
  <230.5450,-236.7397,-241.5809>,
  <236.6670,-236.9684,-247.2135>,
  <681.1221,-236.0524,-264.1132>,
  <674.0740,-236.3876,-271.0225>,
  <690.5320,-235.5861,-254.4710>,
  <218.3401,-218.7915,-229.5507>,
  <230.4464,-219.3456,-242.9688>,
  <235.7128,-219.5481,-247.9436>,
  <680.6687,-220.9489,-272.0741>,
  <681.5156,-218.9561,-272.2096>,
  <697.5604,-218.1552,-255.6357>,
  <219.7124,-201.3681,-230.4074>,
  <230.4277,-201.8854,-242.8858>,
  <236.4067,-202.1256,-248.7634>,
  <698.5651,-200.9813,-262.0443>,
  <698.9175,-214.1160,-255.8908>,
  <687.7609,-201.5263,-273.3316>,
  <703.4727,-200.7258,-256.7395>,
  <222.5031,-183.9428,-231.3414>,
  <230.4921,-184.3566,-241.2740>,
  <238.5668,-184.7011,-249.6630>,
  <698.1871,-183.8178,-268.5702>,
  <692.6335,-184.0982,-274.3789>,
  <708.1672,-183.2979,-257.7771>,
  <226.5150,-166.5159,-232.3418>,
  <230.6506,-166.7502,-237.9332>,
  <242.0067,-167.2750,-250.6323>,
  <697.8888,-166.5885,-273.6311>,
  <696.2383,-166.6719,-275.3571>,
  <711.6595,-165.8717,-258.7493>,
  <230.8858,-151.6916,-233.2449>,
  <231.6217,-149.0876,-233.4018>,
  <246.5485,-149.8474,-251.6616>,
  <697.7498,-155.8778,-275.9239>,
  <698.7113,-149.2470,-276.2738>,
  <714.0211,-148.4470,-259.6599>,
  <247.2483,-147.8098,-251.7911>,
  <237.9790,-131.6576,-234.5299>,
  <247.4685,-132.1954,-247.3654>,
  <252.4713,-132.4180,-252.7661>,
  <715.2985,-131.0238,-260.5114>,
  <700.0742,-131.8236,-277.1301>,
  <245.0964,-114.2266,-235.6994>,
  <247.8484,-114.4062,-239.9513>,
  <259.2711,-114.9874,-253.9182>,
  <715.5137,-113.6020,-261.3052>,
  <700.2477,-114.4019,-277.9216>,
  <-531.6514,-98.1386,-194.1878>,
  <-536.0909,-97.8423,-193.9597>,
  <-531.6700,-97.8508,-194.5226>,
  <-520.4152,-97.8215,-194.8130>,
  <248.0473,-107.9706,-236.1407>,
  <253.2733,-96.7942,-236.9265>,
  <264.5209,-97.4470,-252.4818>,
  <264.4068,-103.3191,-254.7213>,
  <266.9860,-97.5556,-255.1203>,
  <714.6593,-96.1815,-262.0408>,
  <699.2145,-96.9817,-278.6474>,
  <-601.0164,-81.7615,-191.1514>,
  <-603.6187,-80.5104,-191.0661>,
  <-601.0845,-80.5594,-192.3753>,
  <-584.1138,-80.8294,-199.8469>,
  <-583.6641,-88.7818,-191.7798>,
  <-567.0411,-81.0153,-205.4426>,
  <-566.3195,-93.7827,-192.4984>,
  <-549.8748,-81.1239,-209.3188>,
  <-548.9821,-96.8719,-193.3024>,
  <-532.6214,-81.1607,-211.5933>,
  <-515.2847,-81.1285,-212.3323>,
  <-514.3275,-97.6644,-195.1510>,
  <-514.3275,-97.6644,-195.1510>,
  <-497.8640,-81.0273,-211.5322>,
  <-497.0098,-95.4861,-196.1904>,
  <-480.3539,-80.8521,-209.0849>,
  <-479.6985,-91.6202,-197.3052>,
  <-462.7395,-80.5907,-204.7167>,
  <-462.3937,-86.0368,-198.4968>,
  <-449.2316,-80.3054,-199.4697>,
  <262.1681,-79.3608,-238.1927>,
  <265.0208,-79.5587,-242.8617>,
  <275.7750,-80.1224,-256.3807>,
  <697.4940,-79.5367,-278.7604>,
  <697.4786,-83.7771,-279.1458>,
  <696.9580,-79.5631,-279.3066>,
  <712.6967,-78.7626,-262.7160>,
  <-618.3780,-72.2090,-190.6362>,
  <-631.8389,-63.1263,-190.3121>,
  <-618.8237,-63.4482,-198.6102>,
  <-601.9264,-63.7788,-207.4323>,
  <-596.7808,-63.8594,-209.6676>,
  <-584.6865,-69.2080,-210.0852>,
  <-567.3392,-74.9374,-210.7712>,
  <-549.9996,-78.5753,-211.5507>,
  <-532.6676,-80.2210,-212.4192>,
  <-515.3428,-79.9558,-213.3731>,
  <-498.0249,-77.8404,-214.4097>,
  <-480.7138,-73.9093,-215.5274>,
  <-463.4097,-68.1655,-216.7261>,
  <-445.9661,-63.5482,-215.3933>,
  <-453.5207,-63.6692,-217.4656>,
  <-445.0956,-78.6468,-199.7691>,
  <-428.1906,-63.1538,-208.0647>,
  <-427.8045,-69.3977,-201.1244>,
  <-417.9949,-62.8423,-201.9521>,
  <265.2447,-73.8391,-238.6079>,
  <272.0195,-61.9261,-239.5110>,
  <281.7802,-62.5277,-253.7940>,
  <281.6046,-69.2825,-257.1843>,
  <285.3177,-62.6881,-257.6822>,
  <697.6326,-61.9467,-275.7860>,
  <693.5479,-62.1461,-279.9030>,
  <709.5508,-61.3452,-263.3268>,
  <-635.7499,-59.9698,-190.2411>,
  <-651.7161,-45.7311,-190.0122>,
  <-636.3777,-46.1841,-201.4395>,
  <-624.4503,-46.4746,-208.9436>,
  <-619.4097,-50.1364,-209.0533>,
  <-602.0428,-61.1011,-209.5054>,
  <-446.1127,-60.4811,-218.0115>,
  <-428.8232,-50.7945,-219.3864>,
  <-411.2180,-45.9468,-215.0761>,
  <-422.2889,-46.2061,-219.9477>,
  <-410.5211,-58.1522,-202.5690>,
  <-393.9470,-45.3888,-204.0431>,
  <282.2665,-44.4909,-240.8509>,
  <282.4435,-44.5045,-241.1694>,
  <295.7561,-45.2527,-259.0324>,
  <697.8499,-44.2917,-271.3626>,
  <688.7375,-44.7309,-280.4233>,
  <705.1038,-43.9295,-263.8668>,
  <-653.1350,-44.1861,-190.0044>,
  <-667.0146,-28.3298,-189.9615>,
  <-653.7609,-28.7789,-201.1270>,
  <-643.5507,-29.0783,-208.6860>,
  <-636.7903,-35.6064,-208.7605>,
  <-411.5421,-38.9298,-220.8586>,
  <-394.1094,-28.6275,-219.5857>,
  <-399.1309,-28.7538,-221.9903>,
  <-393.2451,-44.8699,-204.1046>,
  <-376.0567,-28.0042,-207.1580>,
  <-375.9780,-29.2882,-205.7429>,
  <-374.7156,-27.9417,-205.8720>,
  <282.4590,-44.1824,-240.8752>,
  <293.7376,-27.0541,-242.2573>,
  <299.2596,-27.4268,-251.0608>,
  <298.8218,-40.3600,-259.4188>,
  <307.3267,-27.8157,-260.4443>,
  <698.1522,-26.5665,-265.3752>,
  <682.3241,-27.3178,-280.8562>,
  <699.1813,-26.5158,-264.3265>,
  <-670.5392,-23.3122,-189.9951>,
  <-679.1326,-10.9244,-190.0839>,
  <-670.9742,-11.2336,-197.6915>,
  <-657.9346,-11.6759,-208.6851>,
  <-654.1885,-16.3543,-208.6788>,
  <-394.2693,-24.8304,-222.4307>,
  <-380.2122,-11.3071,-223.8021>,
  <-376.8890,-11.2158,-222.0388>,
  <-358.7669,-10.5353,-208.3362>,
  <-358.7196,-11.3284,-207.4875>,
  <-358.0240,-10.4980,-207.5626>,
  <299.6868,-18.0773,-242.9838>,
  <305.8178,-9.6165,-243.6969>,
  <316.2167,-10.2325,-258.3554>,
  <316.0527,-15.1485,-261.4874>,
  <319.7293,-10.3777,-261.9015>,
  <680.1758,-9.6513,-275.9761>,
  <679.9211,-22.1362,-280.9582>,
  <674.3751,-9.9068,-281.2056>,
  <691.9990,-9.1037,-264.7176>,
  <698.2035,-24.2171,-264.3765>,
  <-687.9727,5.2946,-190.3314>,
  <-688.6298,6.4846,-190.3490>,
  <-688.0096,6.4588,-190.9797>,
  <-671.4908,5.8154,-206.7670>,
  <-669.0983,5.7309,-208.8595>,
  <-377.0060,-8.2119,-224.1154>,
  <-364.2589,6.1357,-225.4525>,
  <-359.5691,6.2779,-222.6632>,
  <-343.4250,6.9430,-209.1393>,
  <316.9232,5.6811,-244.9875>,
  <318.6895,7.8221,-245.1796>,
  <333.2956,7.0623,-263.4125>,
  <333.2951,7.0487,-263.4214>,
  <333.3069,7.0619,-263.4226>,
  <680.6319,8.2008,-267.1626>,
  <664.3822,7.5015,-281.4437>,
  <682.9434,8.3058,-265.0067>,
  <-696.3630,23.8959,-190.7102>,
  <-688.4648,23.5584,-198.9266>,
  <-677.8657,23.1408,-209.1643>,
  <-671.6162,10.7596,-208.9483>,
  <-359.7535,11.3112,-225.9299>,
  <-342.1511,23.8527,-221.4837>,
  <-350.3558,23.5757,-226.9914>,
  <-341.4715,9.3260,-209.3525>,
  <-330.4297,24.3818,-210.6287>,
  <333.0554,25.2628,-246.7437>,
  <334.0901,25.1939,-248.3728>,
  <349.0971,24.5044,-265.0641>,
  <662.9113,25.3275,-273.0526>,
  <662.4734,10.2551,-281.4635>,
  <652.1805,24.9069,-281.5616>,
  <672.0663,25.7129,-265.1967>,
  <680.7423,11.8138,-265.0445>,
  <-702.1816,41.3097,-191.1755>,
  <-688.8359,40.7276,-205.3254>,
  <-684.5282,40.5535,-209.5837>,
  <-342.5136,34.1721,-227.8935>,
  <-324.6252,41.5164,-218.3192>,
  <-337.9332,41.0137,-228.4496>,
  <-324.2351,33.1010,-211.3569>,
  <-318.5271,41.8191,-212.0587>,
  <334.1702,26.6431,-246.8662>,
  <349.4459,42.7061,-248.4179>,
  <351.2993,42.5961,-251.0355>,
  <350.5492,26.1415,-265.2166>,
  <367.1855,41.9500,-266.8308>,
  <645.3737,42.6050,-275.5808>,
  <645.0615,33.2029,-281.5469>,
  <636.8989,42.3081,-281.5118>,
  <658.6588,43.1166,-265.2490>,
  <663.3212,37.1389,-265.2342>,
  <-705.4852,54.9474,-191.6081>,
  <-706.4516,58.7256,-191.7251>,
  <-705.5521,58.6834,-192.7447>,
  <-689.3516,57.9687,-210.1032>,
  <-689.1165,57.1517,-210.0793>,
  <-325.2140,58.5059,-228.7215>,
  <-326.9342,58.4499,-229.8304>,
  <-307.6791,59.2551,-213.4312>,
  <351.4276,44.8758,-248.6230>,
  <368.2832,60.1527,-250.2253>,
  <368.6699,60.1318,-250.7249>,
  <367.8132,42.5684,-266.8927>,
  <385.2174,59.5123,-265.9807>,
  <385.0867,56.4798,-268.4563>,
  <389.5877,59.4013,-268.8322>,
  <628.0129,60.0286,-274.8560>,
  <627.6691,50.8945,-281.3955>,
  <617.3492,59.7037,-281.2298>,
  <642.1138,60.5163,-265.1305>,
  <645.9220,56.6682,-265.1648>,
  <-709.4440,76.1432,-192.3443>,
  <-705.7819,75.9692,-196.5465>,
  <-692.7618,75.3857,-210.6996>,
  <-325.2902,61.3705,-230.0509>,
  <-307.5794,76.2595,-223.5576>,
  <-317.7090,75.8837,-231.1146>,
  <-307.0122,60.4714,-213.5220>,
  <-298.5963,76.6887,-214.7076>,
  <368.6944,60.5482,-250.2654>,
  <385.9700,73.8926,-251.8038>,
  <392.0011,77.6057,-252.2984>,
  <402.8054,77.2273,-261.6753>,
  <402.3687,68.1619,-269.9204>,
  <418.1660,76.8608,-271.1699>,
  <592.9791,77.1425,-279.5761>,
  <592.9237,75.8180,-280.6251>,
  <590.6070,77.0898,-280.5562>,
  <610.8330,77.6016,-270.8038>,
  <610.2908,64.8245,-281.0759>,
  <621.0397,77.9098,-264.7654>,
  <628.5382,72.1037,-264.9125>,
  <-711.0569,93.5626,-193.0386>,
  <-705.9369,93.3168,-198.9713>,
  <-694.6524,92.8048,-211.3788>,
  <-308.0321,93.3612,-231.4586>,
  <-309.3809,93.3163,-232.3500>,
  <-290.2416,94.1214,-215.9445>,
  <403.2537,85.1214,-253.2476>,
  <419.6584,77.7457,-271.2907>,
  <420.5450,94.2865,-254.5992>,
  <422.5267,95.0678,-254.7420>,
  <437.4310,94.7275,-263.6117>,
  <436.9554,85.4197,-272.5757>,
  <454.4175,94.4705,-270.7920>,
  <454.2592,91.2485,-273.7782>,
  <467.5822,94.3480,-274.6418>,
  <558.4045,94.6354,-275.8523>,
  <558.2166,90.6234,-279.4026>,
  <543.5198,94.4488,-278.7752>,
  <576.0706,94.9394,-270.5351>,
  <575.5662,84.2592,-280.0602>,
  <591.9687,95.2928,-263.9651>,
  <593.8027,94.3862,-264.0241>,
  <611.1656,84.4896,-264.5239>,
  <-711.3721,110.9838,-193.8035>,
  <-706.0190,110.7246,-200.0537>,
  <-695.1260,110.2257,-212.1351>,
  <-308.0967,96.5857,-232.5665>,
  <-290.2588,111.2294,-223.7417>,
  <-302.7846,110.7467,-233.4911>,
  <-289.8170,95.2120,-216.0165>,
  <-283.6046,111.5518,-217.0878>,
  <437.8427,101.7528,-255.8748>,
  <455.1472,107.4182,-257.0701>,
  <471.5696,95.3643,-274.9042>,
  <472.4580,111.4235,-258.1911>,
  <480.9933,112.5670,-258.7065>,
  <489.6902,112.5050,-260.8255>,
  <488.8861,97.8068,-275.9554>,
  <506.9591,112.4810,-262.8166>,
  <506.2092,98.5764,-276.9318>,
  <524.3341,112.5448,-262.8511>,
  <523.5383,97.6733,-277.8335>,
  <535.6157,112.6396,-261.6797>,
  <541.7598,111.7733,-261.9749>,
  <540.8739,95.0637,-278.6589>,
  <559.1008,107.7983,-262.7393>,
  <576.4481,102.0455,-263.4243>,
  <-710.4242,128.4066,-194.6371>,
  <-706.0282,128.1925,-199.7982>,
  <-694.2293,127.6485,-212.9659>,
  <-290.6078,128.4168,-229.7348>,
  <-297.3664,128.1754,-234.5680>,
  <-277.9632,128.9809,-218.1769>,
  <489.7744,113.8857,-259.2432>,
  <507.0971,114.7771,-260.2251>,
  <524.4255,114.0789,-261.1359>,
  <-708.2089,145.8311,-195.5398>,
  <-705.9637,145.7214,-198.1852>,
  <-691.9625,145.0731,-213.8714>,
  <-290.8663,145.6790,-234.0627>,
  <-293.1302,145.6026,-235.5807>,
  <-273.4075,146.4085,-219.2069>,
  <-705.8709,157.5239,-196.1918>,
  <-704.7563,163.2572,-196.5098>,
  <-689.4525,162.5475,-213.6810>,
  <-689.4916,156.9102,-214.5371>,
  <-688.3460,162.4994,-214.8503>,
  <-291.0052,158.8770,-236.2921>,
  <-272.8910,163.7137,-222.6338>,
  <-290.3474,163.0278,-236.5142>,
  <-272.6991,150.5088,-219.4295>,
  <-270.3535,163.8340,-220.1552>,
  <-700.1262,180.6850,-197.5438>,
  <-689.2610,180.1812,-209.7324>,
  <-683.4211,179.9275,-215.9004>,
  <-273.0480,181.0597,-225.0952>,
  <-289.1885,180.4509,-237.3593>,
  <-268.6509,181.2579,-221.0300>,
  <-694.0569,198.1146,-198.6562>,
  <-688.9904,197.8801,-204.3291>,
  <-676.9285,197.3577,-217.0359>,
  <-273.1212,198.4748,-226.0153>,
  <-289.5691,197.8720,-238.1207>,
  <-268.3963,198.6798,-221.8259>,
  <-688.7440,210.4117,-199.4971>,
  <-686.5099,215.5462,-199.8491>,
  <-672.2134,214.9256,-214.9402>,
  <-672.3551,207.2879,-217.7303>,
  <-668.8347,214.7900,-218.2585>,
  <-291.1996,215.3060,-238.4869>,
  <-291.2045,211.8959,-238.6613>,
  <-291.6992,215.2908,-238.7868>,
  <-273.1119,215.9581,-225.4175>,
  <-269.7610,216.0995,-222.5337>,
  <-677.4777,232.9798,-201.1228>,
  <-671.8087,232.7353,-207.0712>,
  <-658.9816,232.2247,-219.5769>,
  <-291.1062,232.8587,-236.3430>,
  <-296.0820,232.7065,-239.3303>,
  <-273.0167,233.5123,-223.2390>,
  <-272.9048,233.5170,-223.1446>,
  <-671.5394,242.6712,-201.8807>,
  <-666.6292,250.4157,-202.4954>,
  <-654.8345,249.9436,-214.0533>,
  <-655.1450,238.0390,-220.0465>,
  <-647.0964,249.6620,-221.0059>,
  <-290.9293,250.4803,-232.6641>,
  <-302.6316,250.1194,-239.7558>,
  <-273.0128,233.9334,-223.1574>,
  <-278.4484,250.9312,-223.6249>,
  <-654.3055,267.1055,-203.9146>,
  <-653.7218,267.8545,-203.9800>,
  <-637.7224,267.2658,-218.4986>,
  <-637.9059,261.1186,-222.0199>,
  <-632.7538,267.1026,-222.5686>,
  <-308.6413,267.6140,-238.3985>,
  <-308.7207,262.5513,-239.9828>,
  <-311.8098,267.5288,-240.0383>,
  <-290.6583,268.1796,-227.2532>,
  <-286.1846,268.3425,-223.9859>,
  <-638.4304,285.2963,-205.5944>,
  <-637.1083,285.2484,-206.7775>,
  <-620.6495,279.5765,-223.7867>,
  <-620.4779,284.6973,-220.5106>,
  <-615.3391,284.5473,-224.2986>,
  <-308.2906,285.3790,-231.5234>,
  <-324.3932,284.9337,-240.1354>,
  <-290.4980,276.3405,-224.1104>,
  <-296.8307,285.7499,-224.1884>,
  <-637.0533,286.7102,-205.7327>,
  <-620.0285,302.7423,-207.3781>,
  <-619.7973,302.7347,-207.5669>,
  <-603.3807,294.7222,-225.4056>,
  <-603.1025,302.2369,-220.1132>,
  <-593.6779,301.9977,-226.2597>,
  <-325.7503,302.7210,-232.6185>,
  <-326.1390,287.1220,-240.1387>,
  <-341.6099,302.3323,-239.9803>,
  <-310.7841,303.1530,-224.2110>,
  <-307.9135,300.1959,-224.2343>,
  <-619.7885,302.9492,-207.4005>,
  <-602.5141,316.5893,-208.9520>,
  <-597.3152,320.1940,-209.3965>,
  <-585.5927,319.8875,-217.2439>,
  <-586.1020,307.2754,-226.9086>,
  <-568.7395,319.5204,-226.8761>,
  <-568.8153,317.6437,-228.3139>,
  <-565.2748,319.4569,-228.5878>,
  <-360.8066,319.8163,-237.7518>,
  <-360.9023,316.8397,-239.5826>,
  <-366.0943,319.7214,-239.4297>,
  <-343.0420,320.2016,-230.6243>,
  <-343.5287,304.1240,-239.9564>,
  <-329.5255,320.5497,-223.9729>,
  <-325.3038,317.3311,-224.0579>,
  <-585.2314,328.0837,-210.4077>,
  <-567.9416,337.6317,-211.7764>,
  <-567.8939,337.6547,-211.7800>,
  <-551.0367,337.3303,-220.4574>,
  <-551.5215,326.1889,-229.6378>,
  <-534.0444,337.0779,-227.5351>,
  <-534.2213,332.9978,-230.8842>,
  <-521.2465,336.9370,-231.7664>,
  <-395.4893,337.2200,-236.0134>,
  <-395.6179,333.8498,-238.4586>,
  <-406.3877,337.0895,-238.0184>,
  <-377.8628,337.4914,-231.4241>,
  <-378.2647,326.5697,-239.0753>,
  <-360.1582,337.8272,-225.4000>,
  <-342.6791,330.5133,-223.7050>,
  <-355.3735,337.9369,-223.3480>,
  <-550.6459,345.6626,-213.0773>,
  <-533.3442,352.0681,-214.3056>,
  <-522.7720,355.1362,-215.0182>,
  <-516.1368,355.0570,-217.3489>,
  <-516.9152,338.2289,-232.0599>,
  <-499.0139,354.9124,-222.0246>,
  <-499.6037,342.0618,-233.1733>,
  <-481.8140,354.8315,-225.2824>,
  <-482.2867,344.4268,-234.2210>,
  <-464.5403,354.8117,-227.1805>,
  <-464.9644,345.3564,-235.2046>,
  <-447.1945,354.8512,-227.7568>,
  <-447.6367,344.8419,-236.1237>,
  <-429.7776,354.9494,-227.0227>,
  <-430.3032,342.8218,-236.9754>,
  <-412.2887,355.1072,-224.9631>,
  <-412.9637,339.1693,-237.7543>,
  <-396.5877,355.3038,-221.8866>,
  <-394.7480,354.8471,-221.9662>,
  <-377.3997,348.8250,-222.6391>,
  <-360.0434,340.7356,-223.2197>,
  <-516.0372,357.0759,-215.4714>,
  <-498.7254,360.8079,-216.5802>,
  <-481.4085,363.1911,-217.6288>,
  <-464.0868,364.2630,-218.6187>,
  <-446.7600,364.0275,-219.5503>,
  <-429.4282,362.4456,-220.4216>,
  <-412.0911,359.4268,-221.2288>,
  <421.4310,-393.7206,-250.2229>,
  <419.2526,-393.5200,-250.1135>,
  <421.4191,-393.5263,-250.4373>,
  <438.7296,-393.5160,-251.6622>,
  <438.7578,-393.9706,-251.1538>,
  <447.0672,-393.4831,-251.6275>,
  <352.0736,-379.2851,-247.0998>,
  <345.1674,-376.1968,-246.8629>,
  <351.9135,-376.3102,-249.9680>,
  <368.9443,-376.5305,-256.3327>,
  <369.4215,-385.1841,-247.7782>,
  <386.0461,-376.6926,-261.3966>,
  <386.7633,-389.4314,-248.5305>,
  <403.2151,-376.7990,-265.2223>,
  <404.0997,-392.2298,-249.3475>,
  <420.4496,-376.8513,-267.8425>,
  <437.7493,-376.8497,-269.2647>,
  <455.1149,-376.7937,-269.4727>,
  <456.0798,-392.9664,-252.1407>,
  <472.5488,-376.6815,-268.4279>,
  <473.3974,-390.7705,-253.1809>,
  <490.0537,-376.5104,-266.0726>,
  <490.7102,-387.3217,-254.2771>,
  <507.6345,-376.2771,-262.3305>,
  <508.0182,-382.5571,-255.4320>,
  <525.2953,-375.9772,-257.1064>,
  <525.3207,-376.3908,-256.6496>,
  <526.3550,-375.9562,-256.7254>,
  <317.3569,-362.0210,-245.9872>,
  <312.7870,-358.8183,-245.8824>,
  <317.2097,-358.9238,-248.6158>,
  <334.1063,-359.2551,-257.4529>,
  <334.7192,-371.7037,-246.4965>,
  <351.0793,-359.5233,-264.8831>,
  <352.8407,-359.5447,-265.5099>,
  <368.4000,-365.8475,-266.0730>,
  <385.7449,-370.9309,-266.7879>,
  <403.0836,-374.3364,-267.5778>,
  <403.0836,-374.3364,-267.5778>,
  <420.4165,-376.2437,-268.4346>,
  <437.7443,-376.7601,-269.3536>,
  <455.0670,-375.9369,-270.3324>,
  <472.3847,-373.7811,-271.3708>,
  <489.6972,-370.2627,-272.4701>,
  <507.0047,-365.3217,-273.6329>,
  <523.1541,-359.3186,-274.7805>,
  <524.3289,-359.2996,-274.4547>,
  <542.0359,-358.9619,-268.3857>,
  <542.6185,-368.9554,-257.9239>,
  <559.8322,-358.5505,-260.6782>,
  <559.9105,-359.8907,-259.2711>,
  <562.2787,-358.4870,-259.4628>,
  <299.9854,-349.8480,-245.5891>,
  <290.4645,-341.4263,-245.4494>,
  <299.6379,-341.6744,-251.7737>,
  <316.4755,-342.0544,-261.6927>,
  <322.3781,-342.1636,-264.6339>,
  <333.6881,-349.8233,-264.9050>,
  <351.0479,-358.8401,-265.4441>,
  <524.3062,-358.8789,-274.8629>,
  <541.6022,-350.9863,-276.1576>,
  <557.9774,-341.8508,-277.4581>,
  <558.9181,-341.8296,-277.0631>,
  <576.7640,-341.3770,-268.4376>,
  <577.1960,-349.2169,-260.6901>,
  <588.6429,-341.0304,-261.6800>,
  <282.6008,-334.2117,-245.3457>,
  <273.7048,-324.0270,-245.3192>,
  <282.2320,-324.2881,-251.8791>,
  <299.0062,-324.7205,-262.9669>,
  <301.3115,-324.7700,-264.2692>,
  <316.3178,-338.0099,-264.4908>,
  <558.8919,-341.3141,-277.5319>,
  <576.1743,-329.7885,-278.9890>,
  <593.8293,-324.0934,-273.7426>,
  <583.2534,-324.3957,-279.6159>,
  <594.4743,-336.5836,-262.1966>,
  <609.7299,-323.5808,-263.6098>,
  <265.1964,-313.3413,-245.3363>,
  <260.8547,-306.6225,-245.4018>,
  <264.9904,-306.7660,-248.9611>,
  <281.6902,-307.2599,-261.4179>,
  <286.0685,-307.3687,-264.2216>,
  <298.9340,-322.5575,-264.2393>,
  <593.4482,-316.0115,-280.5466>,
  <611.0228,-306.7039,-276.6891>,
  <603.3516,-306.9474,-281.4920>,
  <611.7441,-321.7167,-263.8030>,
  <627.1821,-306.1361,-265.3418>,
  <251.1773,-289.2138,-245.6571>,
  <264.5303,-289.6703,-256.9971>,
  <274.6754,-289.9622,-264.3835>,
  <281.5284,-301.3378,-264.2455>,
  <610.7119,-299.5291,-282.2252>,
  <628.3438,-289.2094,-277.2953>,
  <619.8742,-289.5039,-283.1734>,
  <629.0039,-304.0998,-265.5323>,
  <641.9158,-288.6950,-266.9259>,
  <247.7514,-281.6044,-245.8124>,
  <244.1332,-271.8016,-246.0558>,
  <247.5456,-271.9363,-249.3577>,
  <264.1658,-272.4957,-263.2742>,
  <266.1497,-272.5520,-264.7015>,
  <627.9628,-279.5418,-284.0604>,
  <645.7949,-271.6073,-275.5070>,
  <633.6779,-272.0640,-284.7068>,
  <646.2497,-282.8430,-267.4242>,
  <654.4432,-271.2567,-268.3898>,
  <239.4306,-254.3862,-246.5818>,
  <247.2577,-254.6984,-254.2250>,
  <260.3507,-255.1381,-265.1679>,
  <264.0739,-267.1327,-264.8319>,
  <645.1951,-254.6713,-286.1138>,
  <663.3832,-253.8919,-271.1927>,
  <645.2233,-254.6271,-286.1173>,
  <663.4762,-256.4388,-269.5461>,
  <665.0264,-253.8211,-269.7480>,
  <236.6670,-236.9684,-247.2135>,
  <247.0535,-237.3915,-257.5560>,
  <256.7458,-237.7214,-265.7537>,
  <662.8289,-236.8740,-280.9607>,
  <655.0047,-237.1926,-287.4318>,
  <674.0740,-236.3876,-271.0225>,
  <235.7128,-219.5481,-247.9436>,
  <246.9268,-220.0205,-259.4595>,
  <254.9966,-220.3021,-266.4406>,
  <662.3946,-221.1093,-288.5556>,
  <680.6127,-218.9973,-273.0547>,
  <663.0048,-219.7604,-288.6493>,
  <680.6687,-220.9489,-272.0741>,
  <681.5156,-218.9561,-272.2096>,
  <236.4067,-202.1256,-248.7634>,
  <246.8749,-202.5878,-259.9873>,
  <254.9532,-202.8806,-267.2202>,
  <680.1884,-201.8721,-280.4330>,
  <669.6478,-202.3300,-289.7930>,
  <687.7609,-201.5263,-273.3316>,
  <238.5668,-184.7011,-249.6630>,
  <246.8989,-185.0924,-259.1187>,
  <256.4443,-185.4571,-268.0835>,
  <679.8417,-184.6827,-286.3829>,
  <674.8093,-184.9016,-290.8560>,
  <692.6335,-184.0982,-274.3789>,
  <242.0067,-167.2750,-250.6323>,
  <247.0056,-167.5287,-256.7306>,
  <259.2890,-168.0317,-269.0204>,
  <679.5681,-167.4331,-290.9896>,
  <678.6056,-167.4749,-291.8447>,
  <696.2383,-166.6719,-275.3571>,
  <246.5485,-149.8474,-251.6616>,
  <247.2100,-149.8844,-252.5451>,
  <263.3069,-150.6048,-270.0211>,
  <679.4961,-161.4129,-292.1652>,
  <697.6661,-149.2969,-277.3015>,
  <681.2090,-150.0499,-292.7685>,
  <697.7498,-155.8778,-275.9239>,
  <698.7113,-149.2470,-276.2738>,
  <247.2483,-147.8098,-251.7911>,
  <252.4713,-132.4180,-252.7661>,
  <263.8150,-132.9808,-266.3152>,
  <263.6319,-149.5718,-270.0851>,
  <268.8560,-133.1759,-271.1052>,
  <697.5160,-131.9452,-279.6360>,
  <682.5726,-132.6265,-293.6247>,
  <700.0742,-131.8236,-277.1301>,
  <259.2711,-114.9874,-253.9182>,
  <264.1137,-115.2587,-260.3973>,
  <275.3293,-115.7458,-272.2396>,
  <697.4371,-114.5349,-280.6608>,
  <682.6616,-115.2049,-294.4116>,
  <700.2477,-114.4019,-277.9216>,
  <264.4068,-103.3191,-254.7213>,
  <266.9860,-97.5556,-255.1203>,
  <280.8542,-98.2434,-271.6783>,
  <280.7819,-102.7955,-273.1175>,
  <282.7457,-98.3143,-273.4254>,
  <697.4294,-97.0656,-280.3755>,
  <681.4536,-97.7849,-295.1279>,
  <699.2145,-96.9817,-278.6474>,
  <275.7750,-80.1224,-256.3807>,
  <281.2534,-80.4382,-263.9096>,
  <291.4608,-80.8812,-274.6818>,
  <679.2064,-80.3539,-295.5091>,
  <679.1993,-82.4911,-295.6919>,
  <678.9017,-80.3667,-295.7711>,
  <696.9580,-79.5631,-279.3066>,
  <697.4786,-83.7771,-279.1458>,
  <-584.6865,-69.2080,-210.0852>,
  <-596.7808,-63.8594,-209.6676>,
  <-584.9412,-64.0370,-214.6388>,
  <-567.8674,-64.2219,-220.2138>,
  <-567.3392,-74.9374,-210.7712>,
  <-550.7048,-64.3337,-224.1587>,
  <-549.9996,-78.5753,-211.5507>,
  <-533.4593,-64.3770,-226.5782>,
  <-532.6676,-80.2210,-212.4192>,
  <-516.1342,-64.3544,-227.5305>,
  <-515.3428,-79.9558,-213.3731>,
  <-498.7288,-64.2657,-227.0110>,
  <-498.0249,-77.8404,-214.4097>,
  <-481.2383,-64.1067,-224.9239>,
  <-480.7138,-73.9093,-215.5274>,
  <-463.6498,-63.8667,-221.0329>,
  <-463.4097,-68.1655,-216.7261>,
  <-453.5207,-63.6692,-217.4656>,
  <281.6046,-69.2825,-257.1843>,
  <285.3177,-62.6881,-257.6822>,
  <298.0944,-63.3399,-273.3421>,
  <297.9794,-68.6531,-275.5852>,
  <300.9524,-63.4470,-275.9805>,
  <679.3342,-62.7729,-292.7334>,
  <675.0815,-62.9502,-296.3452>,
  <693.5479,-62.1461,-279.9030>,
  <-619.4097,-50.1364,-209.0533>,
  <-624.4503,-46.4746,-208.9436>,
  <-619.5662,-46.5856,-211.8402>,
  <-602.6633,-46.9117,-220.5596>,
  <-602.0428,-61.1011,-209.5054>,
  <-585.6605,-47.1553,-227.4407>,
  <-581.7706,-47.1975,-228.7141>,
  <-568.3734,-52.2351,-229.2164>,
  <-551.0310,-56.6066,-229.9631>,
  <-533.6970,-58.7741,-230.8083>,
  <-516.3710,-58.8309,-231.7478>,
  <-499.0526,-56.8541,-232.7782>,
  <-481.7416,-52.9036,-233.8967>,
  <-464.5175,-47.0418,-235.0964>,
  <-464.4370,-47.0410,-235.0840>,
  <-446.8100,-46.7693,-230.4883>,
  <-446.1127,-60.4811,-218.0115>,
  <-429.0631,-46.3986,-223.6854>,
  <-428.8232,-50.7945,-219.3864>,
  <-422.2889,-46.2061,-219.9477>,
  <295.7561,-45.2527,-259.0324>,
  <298.6230,-45.4278,-263.1935>,
  <311.6525,-46.0112,-277.3450>,
  <679.5347,-45.1317,-288.6195>,
  <669.7024,-45.5358,-296.8345>,
  <688.7375,-44.7309,-280.4233>,
  <-636.7903,-35.6064,-208.7605>,
  <-643.5507,-29.0783,-208.6860>,
  <-637.0392,-29.2546,-213.1781>,
  <-620.2153,-29.6460,-223.3532>,
  <-611.3116,-29.8152,-227.8881>,
  <-603.0878,-35.5061,-228.0798>,
  <-585.7247,-45.4116,-228.5792>,
  <-464.4380,-47.0156,-235.1019>,
  <-447.1431,-38.7812,-236.4119>,
  <-431.5500,-29.5765,-237.6729>,
  <-429.8196,-29.5477,-237.1739>,
  <-412.0365,-29.1470,-229.7027>,
  <-411.5421,-38.9298,-220.8586>,
  <-399.1309,-28.7538,-221.9903>,
  <298.8218,-40.3600,-259.4188>,
  <307.3267,-27.8157,-260.4443>,
  <315.5491,-28.2592,-271.0598>,
  <315.1992,-40.4994,-277.7853>,
  <323.6768,-28.5737,-278.7816>,
  <679.8140,-27.4256,-283.0561>,
  <662.5173,-28.1238,-297.2254>,
  <682.3241,-27.3178,-280.8562>,
  <-654.1885,-16.3543,-208.6788>,
  <-657.9346,-11.6759,-208.6851>,
  <-654.3467,-11.7871,-211.4763>,
  <-637.6111,-12.2513,-223.2723>,
  <-630.4871,-12.4191,-227.6264>,
  <-620.4642,-22.0146,-227.7406>,
  <-429.8556,-28.5854,-237.8096>,
  <-412.5779,-15.8000,-239.3229>,
  <-394.8847,-11.7920,-233.4191>,
  <-408.4490,-12.1242,-239.7124>,
  <-394.2693,-24.8304,-222.4307>,
  <-380.2122,-11.3071,-223.8021>,
  <316.0527,-15.1485,-261.4874>,
  <319.7293,-10.3777,-261.9015>,
  <332.5971,-10.9899,-276.6847>,
  <332.4350,-16.5379,-279.7981>,
  <336.9106,-11.1345,-280.2840>,
  <661.9670,-10.4033,-291.2725>,
  <661.6628,-26.4684,-297.2533>,
  <653.5745,-10.7141,-297.5207>,
  <674.3751,-9.9068,-281.2056>,
  <679.9211,-22.1362,-280.9582>,
  <-669.0983,5.7309,-208.8595>,
  <-654.8516,5.2716,-220.3357>,
  <-644.4842,4.9839,-227.6466>,
  <-637.8597,-3.5063,-227.6257>,
  <-395.3101,-0.3645,-240.9547>,
  <-377.6241,5.6528,-235.1329>,
  <-389.9013,5.3220,-241.5041>,
  <-377.0060,-8.2119,-224.1154>,
  <-364.2589,6.1357,-225.4525>,
  <333.2951,7.0487,-263.4214>,
  <333.3069,7.0619,-263.4226>,
  <349.7550,6.3700,-280.2900>,
  <349.6835,4.0469,-281.6600>,
  <351.9100,6.3069,-281.8825>,
  <644.2956,6.7638,-296.2627>,
  <644.2240,3.5948,-297.6546>,
  <642.1606,6.6923,-297.6815>,
  <662.3926,7.4237,-283.0182>,
  <664.3822,7.5015,-281.4437>,
  <-671.6162,10.7596,-208.9483>,
  <-677.8657,23.1408,-209.1643>,
  <-671.9293,22.9290,-214.4046>,
  <-655.2719,22.4002,-227.6384>,
  <-654.9720,22.3916,-227.8578>,
  <-378.0536,18.0603,-242.7201>,
  <-360.2604,23.1827,-234.9514>,
  <-374.2471,22.7643,-243.1382>,
  <-359.7535,11.3112,-225.9299>,
  <-350.3558,23.5757,-226.9914>,
  <349.0971,24.5044,-265.0641>,
  <350.4660,24.4326,-266.7862>,
  <366.9435,21.5141,-283.3825>,
  <367.0201,23.8186,-281.9197>,
  <369.5974,23.7520,-283.6273>,
  <644.7829,24.6417,-286.8734>,
  <627.8141,24.0949,-297.6826>,
  <662.4734,10.2551,-281.4635>,
  <652.1805,24.9069,-281.5616>,
  <-684.5282,40.5535,-209.5837>,
  <-672.2908,40.1060,-220.6263>,
  <-662.9952,39.8024,-228.2031>,
  <-655.2854,23.0706,-227.8712>,
  <-360.8102,39.9927,-244.6422>,
  <-342.7892,40.8014,-232.7925>,
  <-360.6633,40.2039,-244.6597>,
  <-342.5136,34.1721,-227.8935>,
  <-337.9332,41.0137,-228.4496>,
  <350.5492,26.1415,-265.2166>,
  <367.1855,41.9500,-266.8308>,
  <367.7804,41.9218,-267.5113>,
  <384.2141,36.2333,-284.9824>,
  <384.4015,41.3631,-281.4134>,
  <391.3212,41.2024,-285.5918>,
  <609.4346,41.4959,-297.3759>,
  <609.4302,41.3556,-297.4579>,
  <609.2704,41.4918,-297.4553>,
  <627.3427,41.9997,-287.6100>,
  <626.8173,25.1016,-297.6736>,
  <636.8989,42.3081,-281.5118>,
  <645.0615,33.2029,-281.5469>,
  <-689.1165,57.1517,-210.0793>,
  <-689.3516,57.9687,-210.1032>,
  <-689.1306,57.9599,-210.3181>,
  <-672.5790,57.3436,-225.5013>,
  <-668.7778,57.2163,-228.6704>,
  <-343.3377,57.8240,-242.4559>,
  <-349.6299,57.6401,-246.0423>,
  <-326.9342,58.4499,-229.8304>,
  <367.8132,42.5684,-266.8927>,
  <385.0867,56.4798,-268.4563>,
  <389.5877,59.4013,-268.8322>,
  <401.9198,59.0206,-278.3885>,
  <401.4937,48.5380,-286.4742>,
  <418.7823,58.6612,-287.8509>,
  <418.7814,58.6380,-287.8676>,
  <418.8328,58.6605,-287.8714>,
  <592.2421,59.0584,-293.5576>,
  <592.0579,53.7706,-297.0706>,
  <583.5403,58.8792,-296.8368>,
  <610.0718,59.4976,-285.2294>,
  <627.6691,50.8945,-281.3955>,
  <617.3492,59.7037,-281.2298>,
  <-692.7618,75.3857,-210.6996>,
  <-689.3569,75.2485,-214.0556>,
  <-672.7993,74.6373,-229.1262>,
  <-672.6641,74.6327,-229.2409>,
  <-343.5894,67.9323,-246.8328>,
  <-325.7481,75.5405,-238.1175>,
  <-339.7656,75.0748,-247.3613>,
  <-325.2902,61.3705,-230.0509>,
  <-317.7090,75.8837,-231.1146>,
  <402.3687,68.1619,-269.9204>,
  <418.1660,76.8608,-271.1699>,
  <419.6088,76.8191,-272.2237>,
  <436.0774,66.5924,-289.1651>,
  <436.5031,76.4859,-281.1033>,
  <453.5300,76.2623,-287.5397>,
  <453.3803,72.6442,-290.3776>,
  <467.9066,76.1472,-291.3246>,
  <540.0211,76.2637,-294.7861>,
  <539.9980,75.6757,-295.2233>,
  <537.0803,76.2391,-295.0899>,
  <557.5745,76.4745,-291.5457>,
  <557.3431,70.5943,-295.9383>,
  <575.2248,76.7656,-286.5163>,
  <574.6958,63.4255,-296.5600>,
  <590.6070,77.0898,-280.5562>,
  <592.9237,75.8180,-280.6251>,
  <610.2908,64.8245,-281.0759>,
  <-694.6524,92.8048,-211.3788>,
  <-689.5130,92.5952,-216.5003>,
  <-674.9778,92.0512,-229.8970>,
  <-672.8094,75.7719,-229.2841>,
  <-326.1669,92.6703,-245.3943>,
  <-331.5908,92.5072,-248.5883>,
  <-309.3809,93.3163,-232.3500>,
  <419.6584,77.7457,-271.2907>,
  <436.9554,85.4197,-272.5757>,
  <454.2592,91.2485,-273.7782>,
  <467.5822,94.3480,-274.6418>,
  <471.5123,94.3029,-275.9827>,
  <470.6903,76.8653,-291.5083>,
  <488.6964,94.2091,-279.5277>,
  <488.0070,79.2576,-292.5572>,
  <505.9821,94.1989,-281.2107>,
  <505.3308,79.8736,-293.5268>,
  <523.3635,94.2678,-281.1294>,
  <522.6609,78.7001,-294.4164>,
  <540.8408,94.4161,-279.2825>,
  <558.2166,90.6234,-279.4026>,
  <543.5198,94.4488,-278.7752>,
  <575.5662,84.2592,-280.0602>,
  <-695.1260,110.2257,-212.1351>,
  <-689.6008,109.9983,-217.6880>,
  <-675.6916,109.4719,-230.6402>,
  <-326.4043,105.3500,-249.4469>,
  <-308.4396,110.5004,-238.5270>,
  <-324.6689,109.9380,-249.7472>,
  <-308.0967,96.5857,-232.5665>,
  <-302.7846,110.7467,-233.4911>,
  <471.5696,95.3643,-274.9042>,
  <488.8861,97.8068,-275.9554>,
  <506.2092,98.5764,-276.9318>,
  <523.5383,97.6733,-277.8335>,
  <540.8739,95.0637,-278.6589>,
  <-694.2293,127.6485,-212.9659>,
  <-689.6206,127.4575,-217.6263>,
  <-674.8672,126.8945,-231.4672>,
  <-308.7544,127.7160,-243.8900>,
  <-319.5894,127.3663,-250.8057>,
  <-297.3664,128.1754,-234.5680>,
  <-691.9625,145.0731,-213.8714>,
  <-689.5716,144.9736,-216.2987>,
  <-673.0524,140.4214,-232.1730>,
  <-673.0444,144.3372,-231.9296>,
  <-672.5383,144.3192,-232.3760>,
  <-308.9853,145.0010,-247.7096>,
  <-315.7926,144.7929,-251.7944>,
  <-293.1302,145.6026,-235.5807>,
  <-689.4916,156.9102,-214.5371>,
  <-688.3460,162.4994,-214.8503>,
  <-672.9449,161.8948,-229.6747>,
  <-668.7720,161.7457,-233.3631>,
  <-309.1447,162.3449,-250.2153>,
  <-313.4837,162.2175,-252.7022>,
  <-291.0568,162.9972,-237.1402>,
  <-291.0052,158.8770,-236.2921>,
  <-290.3474,163.0278,-236.5142>,
  <-683.4211,179.9275,-215.9004>,
  <-672.7762,179.5098,-226.1439>,
  <-663.3915,179.1744,-234.4380>,
  <-309.2381,179.7433,-251.5069>,
  <-312.8618,179.6399,-253.5181>,
  <-291.1830,180.3686,-239.0342>,
  <-289.1885,180.4509,-237.3593>,
  <-676.9285,197.3577,-217.0359>,
  <-672.5336,197.1856,-221.2556>,
  <-656.2542,196.6055,-235.6085>,
  <-309.2661,197.1958,-251.5964>,
  <-314.1107,197.0598,-254.2321>,
  <-291.2295,197.8057,-239.4641>,
  <-289.5691,197.8720,-238.1207>,
  <-672.3551,207.2879,-217.7303>,
  <-668.8347,214.7900,-218.2585>,
  <-655.6614,214.3098,-230.1137>,
  <-655.9403,197.2415,-235.6541>,
  <-647.3695,214.0388,-236.8742>,
  <-309.2260,214.7045,-250.4324>,
  <-317.3925,214.4770,-254.8356>,
  <-291.2045,211.8959,-238.6613>,
  <-291.6992,215.2908,-238.7868>,
  <-658.9816,232.2247,-219.5769>,
  <-655.2910,232.0911,-222.8757>,
  <-638.7294,227.8148,-237.9624>,
  <-638.6550,231.5447,-236.5034>,
  <-636.3032,231.4751,-238.2586>,
  <-309.1122,232.2740,-247.9137>,
  <-322.8389,231.8913,-255.3212>,
  <-296.0820,232.7065,-239.3303>,
  <-655.1450,238.0390,-220.0465>,
  <-647.0964,249.6620,-221.0059>,
  <-638.2347,249.3672,-228.3473>,
  <-622.7441,248.9147,-239.7787>,
  <-326.8277,249.4048,-253.7116>,
  <-326.9163,241.5194,-255.5317>,
  <-331.1478,249.3019,-255.6510>,
  <-308.9171,249.9107,-243.8980>,
  <-302.6316,250.1194,-239.7558>,
  <-637.9059,261.1186,-222.0199>,
  <-632.7538,267.1026,-222.5686>,
  <-621.0501,266.7492,-231.4614>,
  <-621.4882,250.3366,-239.9108>,
  <-605.9745,266.3585,-241.4736>,
  <-326.5588,267.1024,-248.3392>,
  <-342.7623,266.7080,-255.8008>,
  <-308.7207,262.5513,-239.9828>,
  <-311.8098,267.5288,-240.0383>,
  <-620.6495,279.5765,-223.7867>,
  <-615.3391,284.5473,-224.2986>,
  <-603.7408,284.2343,-232.2781>,
  <-604.2288,267.9675,-241.6407>,
  <-586.9064,283.8517,-242.2583>,
  <-586.9564,282.1870,-243.2182>,
  <-584.6968,283.8083,-243.4138>,
  <-344.0346,284.4309,-249.7318>,
  <-344.3446,268.8016,-255.8087>,
  <-359.3485,284.1076,-255.6801>,
  <-326.1922,284.8806,-241.1716>,
  <-324.3932,284.9337,-240.1354>,
  <-603.3807,294.7222,-225.4056>,
  <-593.6779,301.9977,-226.2597>,
  <-586.3052,301.8235,-230.7760>,
  <-569.6742,293.7478,-244.6769>,
  <-569.4177,301.4849,-239.7752>,
  <-555.8942,301.2682,-245.7637>,
  <-379.0411,301.5674,-253.9482>,
  <-379.1098,298.9667,-255.2726>,
  <-383.8350,301.4966,-255.1292>,
  <-361.3522,301.8903,-248.2117>,
  <-361.7365,286.3687,-255.6517>,
  <-343.5811,302.2810,-240.9638>,
  <-326.1390,287.1220,-240.1387>,
  <-341.6099,302.3323,-239.9803>,
  <-586.1020,307.2754,-226.9086>,
  <-568.8153,317.6437,-228.3139>,
  <-565.2748,319.4569,-228.5878>,
  <-551.8000,319.2245,-234.9238>,
  <-552.3834,303.0745,-246.0357>,
  <-534.7789,318.9959,-241.4716>,
  <-535.0853,310.4708,-247.3082>,
  <-517.6813,318.8306,-246.6083>,
  <-517.7805,316.0487,-248.4995>,
  <-505.8864,318.7561,-249.2678>,
  <-413.6910,318.9982,-251.6079>,
  <-413.8214,314.9080,-254.1009>,
  <-429.1467,318.8580,-253.4449>,
  <-396.1340,319.2121,-248.2985>,
  <-396.4704,308.2513,-254.7455>,
  <-378.5062,319.4846,-243.6832>,
  <-360.9023,316.8397,-239.5826>,
  <-366.0943,319.7214,-239.4297>,
  <-343.5287,304.1240,-239.9564>,
  <-551.5215,326.1889,-229.6378>,
  <-534.2213,332.9978,-230.8842>,
  <-521.2465,336.9370,-231.7664>,
  <-516.9717,336.8921,-233.1311>,
  <-500.4694,319.9646,-249.6166>,
  <-499.8259,336.7664,-237.3846>,
  <-482.6077,336.7007,-240.3062>,
  <-483.1523,322.3058,-250.6632>,
  <-465.3200,336.6923,-241.9482>,
  <-465.8293,323.0254,-251.6374>,
  <-447.9642,336.7401,-242.3384>,
  <-448.4999,322.0898,-252.5377>,
  <-430.5405,336.8440,-241.4803>,
  <-431.1639,319.3983,-253.3595>,
  <-413.0478,337.0049,-239.3510>,
  <-395.6179,333.8498,-238.4586>,
  <-406.3877,337.0895,-238.0184>,
  <-378.2647,326.5697,-239.0753>,
  <-516.9152,338.2289,-232.0599>,
  <-499.6037,342.0618,-233.1733>,
  <-482.2867,344.4268,-234.2210>,
  <-464.9644,345.3564,-235.2046>,
  <-447.6367,344.8419,-236.1237>,
  <-430.3032,342.8218,-236.9754>,
  <-412.9637,339.1693,-237.7543>,
  <368.4000,-365.8475,-266.0730>,
  <352.8407,-359.5447,-265.5099>,
  <368.1094,-359.7444,-271.2631>,
  <385.2077,-359.9092,-276.3889>,
  <385.7449,-370.9309,-266.7879>,
  <402.3718,-360.0197,-280.3066>,
  <403.0836,-374.3364,-267.5778>,
  <403.0836,-374.3364,-267.5778>,
  <419.5990,-360.0779,-283.0593>,
  <420.4165,-376.2437,-268.4346>,
  <436.8889,-360.0846,-284.6632>,
  <437.7443,-376.7601,-269.3536>,
  <454.2415,-360.0393,-285.1103>,
  <455.0670,-375.9369,-270.3324>,
  <471.6588,-359.9408,-284.3707>,
  <472.3847,-373.7811,-271.3708>,
  <489.1431,-359.7868,-282.3956>,
  <489.6972,-370.2627,-272.4701>,
  <506.6985,-359.5742,-279.1168>,
  <507.0047,-365.3217,-273.6329>,
  <523.1541,-359.3186,-274.7805>,
  <333.6881,-349.8233,-264.9050>,
  <322.3781,-342.1636,-264.6339>,
  <333.3759,-342.3826,-270.4594>,
  <350.3449,-342.6542,-277.9647>,
  <351.0479,-358.8401,-265.4441>,
  <367.3839,-342.8678,-284.1792>,
  <368.8826,-342.8815,-284.6125>,
  <384.7125,-348.6836,-285.2128>,
  <402.0546,-353.0052,-285.9617>,
  <419.3899,-355.5480,-286.7901>,
  <436.7193,-356.4743,-287.6908>,
  <454.0427,-355.8701,-288.6599>,
  <471.3607,-353.7642,-289.6960>,
  <488.6728,-350.1390,-290.8000>,
  <505.9792,-344.9378,-291.9745>,
  <523.4814,-342.5238,-289.6162>,
  <511.8378,-342.6917,-292.3939>,
  <524.3062,-358.8789,-274.8629>,
  <541.1580,-342.2110,-284.1048>,
  <541.6022,-350.9863,-276.1576>,
  <557.9774,-341.8508,-277.4581>,
  <316.3178,-338.0099,-264.4908>,
  <301.3115,-324.7700,-264.2692>,
  <315.8359,-325.1069,-273.0306>,
  <332.7447,-325.4282,-281.6432>,
  <337.5564,-325.5016,-283.6895>,
  <350.0048,-333.7506,-283.9960>,
  <367.3628,-342.3347,-284.5544>,
  <523.2794,-338.1397,-293.2203>,
  <540.5729,-329.5732,-294.5452>,
  <558.1166,-325.0157,-291.3777>,
  <547.9782,-325.2221,-295.1432>,
  <558.8919,-341.3141,-277.5319>,
  <575.9269,-324.5926,-283.4074>,
  <576.1743,-329.7885,-278.9890>,
  <583.2534,-324.3957,-279.6159>,
  <298.9340,-322.5575,-264.2393>,
  <286.0685,-307.3687,-264.2216>,
  <298.4525,-307.7020,-272.7232>,
  <315.2960,-308.0771,-282.5346>,
  <316.9521,-308.1074,-283.3500>,
  <332.6353,-322.1487,-283.5724>,
  <557.8593,-319.0369,-295.9581>,
  <573.2303,-307.7670,-297.2997>,
  <575.1954,-307.7209,-296.4336>,
  <593.0598,-307.2532,-287.4693>,
  <593.4482,-316.0115,-280.5466>,
  <603.3516,-306.9474,-281.4920>,
  <281.5284,-301.3378,-264.2455>,
  <274.6754,-289.9622,-264.3835>,
  <281.2268,-290.1669,-269.5139>,
  <297.9936,-290.6053,-280.7369>,
  <302.5872,-290.7048,-283.3501>,
  <315.2505,-306.4651,-283.3311>,
  <575.1370,-306.2472,-297.4716>,
  <592.4043,-290.7231,-299.1074>,
  <610.3139,-289.8136,-289.3009>,
  <592.8124,-290.3195,-299.1477>,
  <610.7119,-299.5291,-282.2252>,
  <619.8742,-289.5039,-283.1734>,
  <266.1497,-272.5520,-264.7015>,
  <280.8428,-273.0083,-276.1497>,
  <292.0905,-273.2972,-283.5608>,
  <297.8396,-283.8330,-283.4005>,
  <609.6987,-272.8460,-300.1907>,
  <608.6458,-272.8769,-300.7916>,
  <627.6904,-272.2733,-288.8864>,
  <627.9628,-279.5418,-284.0604>,
  <633.6779,-272.0640,-284.7068>,
  <264.0739,-267.1327,-264.8319>,
  <260.3507,-255.1381,-265.1679>,
  <263.8665,-255.2673,-268.3536>,
  <280.5411,-255.7818,-281.2715>,
  <284.5996,-255.8856,-283.9351>,
  <609.6582,-271.6077,-300.9036>,
  <621.7024,-255.4380,-302.2843>,
  <627.1249,-255.2646,-298.8607>,
  <645.1936,-254.6282,-286.1396>,
  <645.1951,-254.6713,-286.1138>,
  <645.2233,-254.6271,-286.1173>,
  <256.7458,-237.7214,-265.7537>,
  <263.6391,-237.9795,-272.1097>,
  <279.5128,-238.4708,-284.4403>,
  <280.3562,-241.9268,-284.3310>,
  <626.8926,-247.2591,-302.9337>,
  <632.4952,-238.0021,-303.6539>,
  <644.6749,-237.5809,-295.2519>,
  <655.0047,-237.1926,-287.4318>,
  <254.9966,-220.3021,-266.4406>,
  <263.4867,-220.6297,-274.4864>,
  <276.8531,-221.0528,-285.0775>,
  <644.2358,-220.4678,-302.9016>,
  <641.3292,-220.5688,-304.9168>,
  <662.3594,-219.7861,-289.1704>,
  <662.3946,-221.1093,-288.5556>,
  <663.0048,-219.7604,-288.6493>,
  <254.9532,-202.8806,-267.2202>,
  <263.4059,-203.2208,-275.5444>,
  <275.9761,-203.6324,-285.8119>,
  <644.0930,-213.9195,-305.3655>,
  <648.4880,-203.1377,-306.0885>,
  <661.9642,-202.6367,-296.0111>,
  <669.6478,-202.3300,-289.7930>,
  <256.4443,-185.4571,-268.0835>,
  <263.3969,-185.7527,-275.2841>,
  <276.7179,-186.2098,-286.6343>,
  <661.6415,-185.4276,-301.5207>,
  <654.0856,-185.7087,-307.1753>,
  <674.8093,-184.9016,-290.8560>,
  <259.2890,-168.0317,-269.0204>,
  <263.4638,-168.2219,-273.6285>,
  <278.9016,-168.7853,-287.5352>,
  <661.3868,-168.1623,-305.7775>,
  <658.1732,-168.2817,-308.1798>,
  <678.6056,-167.4749,-291.8447>,
  <263.3069,-150.6048,-270.0211>,
  <263.6166,-150.6202,-270.3912>,
  <280.0605,-163.2767,-287.8455>,
  <280.1162,-151.2793,-286.5287>,
  <282.6554,-151.3588,-288.5216>,
  <661.1970,-150.8435,-308.8440>,
  <660.8439,-150.8566,-309.1072>,
  <679.3625,-150.1272,-294.3431>,
  <679.4961,-161.4129,-292.1652>,
  <681.2090,-150.0499,-292.7685>,
  <263.6319,-149.5718,-270.0851>,
  <268.8560,-133.1759,-271.1052>,
  <280.2715,-133.6755,-283.2468>,
  <287.7665,-133.9304,-289.5819>,
  <661.1658,-146.6334,-309.3143>,
  <662.1972,-133.4332,-309.9630>,
  <679.2238,-132.7662,-296.4691>,
  <682.5726,-132.6265,-293.6247>,
  <275.3293,-115.7458,-272.2396>,
  <280.5157,-115.9984,-278.3305>,
  <293.8648,-116.5008,-290.6959>,
  <679.1514,-115.3505,-297.3752>,
  <662.1622,-116.0118,-310.7431>,
  <682.6616,-115.2049,-294.4116>,
  <280.7819,-102.7955,-273.1175>,
  <282.7457,-98.3143,-273.4254>,
  <297.3089,-98.9395,-288.6415>,
  <297.1803,-108.4753,-291.2364>,
  <301.3110,-99.0693,-291.8832>,
  <660.9976,-98.5814,-311.2303>,
  <660.9990,-102.2642,-311.2970>,
  <660.7020,-98.5921,-311.4457>,
  <679.1452,-97.8800,-297.0613>,
  <681.4536,-97.7849,-295.1279>,
  <291.4608,-80.8812,-274.6818>,
  <297.6478,-81.1842,-281.9823>,
  <309.9222,-81.6363,-293.1340>,
  <661.0543,-81.0590,-309.7617>,
  <657.8380,-81.1744,-312.0718>,
  <679.1993,-82.4911,-295.6919>,
  <678.9017,-80.3667,-295.7711>,
  <297.9794,-68.6531,-275.5852>,
  <300.9524,-63.4470,-275.9805>,
  <314.5511,-64.0343,-290.2672>,
  <314.3742,-73.4024,-293.7457>,
  <319.8101,-64.2016,-294.4543>,
  <661.1757,-63.4833,-307.1043>,
  <653.3806,-63.7587,-312.6113>,
  <675.0815,-62.9502,-296.3452>,
  <-568.3734,-52.2351,-229.2164>,
  <-581.7706,-47.1975,-228.7141>,
  <-568.5851,-47.3389,-232.9881>,
  <-551.4294,-47.4563,-237.0573>,
  <-551.0310,-56.6066,-229.9631>,
  <-534.1929,-47.5071,-239.6441>,
  <-533.6970,-58.7741,-230.8083>,
  <-516.8786,-47.4934,-240.7958>,
  <-516.3710,-58.8309,-231.7478>,
  <-499.4856,-47.4149,-240.5023>,
  <-499.0526,-56.8541,-232.7782>,
  <-482.0089,-47.2673,-238.6700>,
  <-481.7416,-52.9036,-233.8967>,
  <-464.5175,-47.0418,-235.0964>,
  <311.6525,-46.0112,-277.3450>,
  <315.0088,-46.1809,-281.4234>,
  <330.7430,-46.7655,-295.8315>,
  <661.3657,-45.8508,-303.1826>,
  <647.1114,-46.3455,-313.0521>,
  <669.7024,-45.5358,-296.8345>,
  <-603.0878,-35.5061,-228.0798>,
  <-611.3116,-29.8152,-227.8881>,
  <-603.2990,-29.9610,-231.8249>,
  <-586.3019,-30.2093,-238.8127>,
  <-585.7247,-45.4116,-228.5792>,
  <-569.2177,-30.3857,-244.1965>,
  <-552.0537,-30.4962,-248.1132>,
  <-547.5947,-30.5102,-248.8037>,
  <-534.7442,-32.5965,-249.4088>,
  <-517.4164,-33.1367,-250.3267>,
  <-500.0970,-31.4295,-251.3450>,
  <-495.9608,-30.4417,-251.6142>,
  <-482.6841,-30.3492,-250.6622>,
  <-465.1602,-30.1625,-247.9588>,
  <-464.4380,-47.0156,-235.1019>,
  <-447.5450,-29.9005,-243.5786>,
  <-447.1431,-38.7812,-236.4119>,
  <-431.5500,-29.5765,-237.6729>,
  <315.1992,-40.4994,-277.7853>,
  <323.6768,-28.5737,-278.7816>,
  <332.0148,-28.9463,-287.8205>,
  <331.5951,-45.4970,-295.9347>,
  <343.7940,-29.3266,-297.3239>,
  <643.5699,-28.7864,-310.4603>,
  <643.4337,-38.5662,-313.2013>,
  <638.8685,-28.9348,-313.3855>,
  <661.6304,-28.1567,-297.8876>,
  <662.5173,-28.1238,-297.2254>,
  <-620.4642,-22.0146,-227.7406>,
  <-630.4871,-12.4191,-227.6264>,
  <-620.7782,-12.6352,-233.2803>,
  <-603.8562,-12.9455,-241.6470>,
  <-589.6660,-13.1445,-247.2957>,
  <-586.7881,-14.9413,-247.3715>,
  <-569.4293,-23.7101,-247.9217>,
  <-552.0813,-29.6243,-248.5995>,
  <-482.7866,-27.3035,-252.4714>,
  <-465.4850,-20.8726,-253.7008>,
  <-449.5075,-12.9584,-254.9248>,
  <-448.1714,-12.9422,-254.6731>,
  <-430.5151,-12.6463,-249.5389>,
  <-429.8556,-28.5854,-237.8096>,
  <-412.7382,-12.2507,-242.1804>,
  <-412.5779,-15.8000,-239.3229>,
  <-408.4490,-12.1242,-239.7124>,
  <332.4350,-16.5379,-279.7981>,
  <336.9106,-11.1345,-280.2840>,
  <349.1347,-11.6177,-292.1241>,
  <348.8358,-22.8328,-297.8896>,
  <358.6363,-11.8854,-298.9139>,
  <643.8909,-11.0459,-304.1323>,
  <628.1896,-11.5274,-313.5862>,
  <661.6628,-26.4684,-297.2533>,
  <653.5745,-10.7141,-297.5207>,
  <-637.8597,-3.5063,-227.6257>,
  <-644.4842,4.9839,-227.6466>,
  <-638.1028,4.8183,-231.8887>,
  <-621.2624,4.4406,-241.7583>,
  <-610.7695,4.2490,-246.9290>,
  <-604.1633,-1.8051,-247.0165>,
  <-448.1914,-12.2955,-255.0262>,
  <-430.9089,-0.7645,-256.4835>,
  <-424.4513,4.4964,-257.0708>,
  <-413.3706,4.7027,-253.3871>,
  <-395.5427,5.1403,-245.0948>,
  <-395.3101,-0.3645,-240.9547>,
  <-389.9013,5.3220,-241.5041>,
  <349.6835,4.0469,-281.6600>,
  <351.9100,6.3069,-281.8825>,
  <366.3625,5.8002,-294.4396>,
  <366.0896,-3.7177,-299.6858>,
  <376.0885,5.5594,-300.6459>,
  <626.3127,6.1982,-307.4055>,
  <625.9954,-8.6343,-313.5968>,
  <614.4251,5.8759,-313.6191>,
  <642.1606,6.6923,-297.6815>,
  <644.2240,3.5948,-297.6546>,
  <-654.9720,22.3916,-227.8578>,
  <-638.5226,21.9473,-239.1835>,
  <-625.1675,21.6515,-246.9274>,
  <-621.5598,17.0107,-246.9152>,
  <-413.6371,13.5876,-258.0669>,
  <-405.3110,21.9434,-258.8947>,
  <-396.1253,22.1349,-255.3829>,
  <-378.2361,22.6232,-245.9613>,
  <-378.0536,18.0603,-242.7201>,
  <-374.2471,22.7643,-243.1382>,
  <366.9435,21.5141,-283.3825>,
  <369.5974,23.7520,-283.6273>,
  <383.7023,23.3102,-294.6998>,
  <383.3554,12.2635,-301.3419>,
  <397.3875,23.0092,-302.5873>,
  <608.8882,23.5694,-307.8501>,
  <608.5927,11.7949,-313.5676>,
  <596.1451,23.2732,-313.4061>,
  <626.7853,24.0639,-298.2884>,
  <627.8141,24.0949,-297.6826>,
  <-655.2854,23.0706,-227.8712>,
  <-662.9952,39.8024,-228.2031>,
  <-655.6302,39.5799,-233.8033>,
  <-638.8680,39.1377,-245.1089>,
  <-635.4835,39.0593,-247.1479>,
  <-396.3781,31.3618,-259.8032>,
  <-389.8643,39.3854,-260.5175>,
  <-378.7849,39.6455,-255.6297>,
  <-360.8181,40.1978,-244.7818>,
  <-360.8102,39.9927,-244.6422>,
  <-360.6633,40.2039,-244.6597>,
  <384.2141,36.2333,-284.9824>,
  <391.3212,41.2024,-285.5918>,
  <401.1675,40.9239,-292.6524>,
  <400.6314,25.5197,-302.8763>,
  <418.0597,40.5891,-301.5662>,
  <417.9171,36.1833,-304.2949>,
  <426.8042,40.4698,-304.9706>,
  <573.9052,40.7250,-311.6387>,
  <573.8408,38.4817,-312.8761>,
  <569.8522,40.6598,-312.7570>,
  <591.6176,41.0672,-305.4706>,
  <591.2096,27.0395,-313.3068>,
  <609.2704,41.4918,-297.4553>,
  <609.4302,41.3556,-297.4579>,
  <626.8173,25.1016,-297.6736>,
  <-668.7778,57.2163,-228.6704>,
  <-655.9175,56.8183,-238.6602>,
  <-642.8689,56.4711,-247.5280>,
  <-638.9995,47.2718,-247.3254>,
  <-379.1356,53.4793,-261.7335>,
  <-376.9029,56.8242,-262.0051>,
  <-361.3465,57.2371,-254.0744>,
  <-349.6299,57.6401,-246.0423>,
  <401.4937,48.5380,-286.4742>,
  <418.7814,58.6380,-287.8676>,
  <418.8328,58.6605,-287.8714>,
  <435.7144,58.3592,-296.0337>,
  <435.2112,44.6355,-305.6147>,
  <452.7677,58.1573,-301.9861>,
  <452.5132,50.9263,-306.8378>,
  <435.2112,44.6356,-305.6147>,
  <469.9174,58.0350,-306.1673>,
  <469.8228,55.2670,-307.9738>,
  <487.1503,57.9814,-308.8169>,
  <487.1395,57.6602,-309.0228>,
  <501.0739,57.9900,-309.7953>,
  <521.8486,58.0660,-309.8436>,
  <521.7958,56.4654,-310.8535>,
  <505.4167,57.9958,-310.0317>,
  <539.3156,58.2057,-308.1873>,
  <539.1354,52.7509,-311.6296>,
  <556.8675,58.4152,-304.9745>,
  <556.4836,46.8428,-312.3076>,
  <574.5107,58.7005,-300.0758>,
  <592.0579,53.7706,-297.0706>,
  <583.5403,58.8792,-296.8368>,
  <573.9052,40.7250,-311.6387>,
  <591.6176,41.0672,-305.4706>,
  <-672.6641,74.6327,-229.2409>,
  <-656.1386,74.1113,-242.3003>,
  <-647.8846,73.8860,-248.0370>,
  <-361.7577,74.3732,-261.2113>,
  <-366.5146,74.2596,-263.3526>,
  <-343.7981,74.9195,-250.4967>,
  <-343.5894,67.9323,-246.8328>,
  <-339.7656,75.0748,-247.3613>,
  <436.0774,66.5924,-289.1651>,
  <453.3803,72.6442,-290.3776>,
  <467.9066,76.1472,-291.3246>,
  <470.6554,76.1198,-292.1696>,
  <487.8598,76.0427,-295.3412>,
  <504.4640,58.0737,-309.9834>,
  <505.1583,76.0431,-296.7890>,
  <522.5460,76.1173,-296.5921>,
  <539.9980,75.6757,-295.2233>,
  <537.0803,76.2391,-295.0899>,
  <557.3431,70.5943,-295.9383>,
  <574.6958,63.4255,-296.5600>,
  <-672.8094,75.7719,-229.2841>,
  <-674.9778,92.0512,-229.8970>,
  <-672.9579,91.9819,-231.6183>,
  <-656.2971,91.4560,-244.7900>,
  <-650.8286,91.3036,-248.6588>,
  <-361.9207,83.0169,-263.9955>,
  <-357.8434,91.6927,-264.6067>,
  <-344.1956,92.0669,-257.3814>,
  <-331.5908,92.5072,-248.5883>,
  <470.6903,76.8653,-291.5083>,
  <488.0070,79.2576,-292.5572>,
  <505.3308,79.8736,-293.5268>,
  <522.6609,78.7001,-294.4164>,
  <-675.6916,109.4719,-230.6402>,
  <-673.0515,109.3802,-232.9122>,
  <-656.3951,108.8506,-246.1656>,
  <-651.9102,108.7238,-249.3820>,
  <-344.5020,109.2894,-262.5907>,
  <-351.0432,109.1233,-265.7589>,
  <-326.5067,109.8653,-251.2176>,
  <-326.4043,105.3500,-249.4469>,
  <-324.6689,109.9380,-249.7472>,
  <-674.8672,126.8945,-231.4672>,
  <-673.0803,126.8320,-233.0160>,
  <-656.4330,126.2950,-246.4358>,
  <-651.2349,126.1463,-250.2008>,
  <-344.7356,126.5721,-266.4606>,
  <-345.5742,126.5521,-266.8386>,
  <-326.7968,127.1013,-256.1277>,
  <-319.5894,127.3663,-250.8057>,
  <-673.0524,140.4214,-232.1730>,
  <-672.5383,144.3192,-232.3760>,
  <-656.4100,143.7895,-245.5861>,
  <-648.8280,143.5710,-251.1139>,
  <-344.7733,130.4783,-267.0584>,
  <-342.2457,143.9781,-267.8018>,
  <-327.0062,144.4040,-259.5523>,
  <-315.7926,144.7929,-251.7944>,
  <-668.7720,161.7457,-233.3631>,
  <-656.3241,161.3359,-243.5804>,
  <-644.6473,160.9981,-252.1235>,
  <-327.1450,161.7650,-261.6785>,
  <-340.6608,161.4017,-268.6702>,
  <-313.4837,162.2175,-252.7022>,
  <-663.3915,179.1744,-234.4380>,
  <-656.1723,178.9368,-240.3625>,
  <-639.4833,175.9453,-253.0753>,
  <-639.4636,178.4505,-252.6523>,
  <-638.5991,178.4277,-253.2348>,
  <-327.2177,179.1806,-262.5881>,
  <-340.8945,178.8230,-269.4395>,
  <-312.8618,179.6399,-253.5181>,
  <-656.2542,196.6055,-235.6085>,
  <-655.9505,196.5955,-235.8571>,
  <-639.2667,196.0885,-248.6067>,
  <-630.5667,195.8599,-254.4541>,
  <-327.2246,196.6504,-262.2894>,
  <-343.1336,196.2416,-270.0997>,
  <-314.1107,197.0598,-254.2321>,
  <-655.9403,197.2415,-235.6541>,
  <-647.3695,214.0388,-236.8742>,
  <-638.9986,213.7855,-243.2484>,
  <-622.2853,209.9847,-255.5384>,
  <-622.2369,213.3428,-254.5656>,
  <-620.2117,213.2952,-255.7998>,
  <-345.0138,213.7202,-269.4459>,
  <-345.0506,204.2236,-270.3538>,
  <-348.0043,213.6567,-270.6166>,
  <-327.1632,214.1767,-260.7341>,
  <-317.3925,214.4770,-254.8356>,
  <-638.7294,227.8148,-237.9624>,
  <-636.3032,231.4751,-238.2586>,
  <-621.9216,231.0786,-248.3426>,
  <-607.0923,230.7342,-257.2959>,
  <-344.8831,231.3037,-266.6160>,
  <-355.9204,231.0678,-270.9678>,
  <-327.0285,231.7635,-257.8302>,
  <-322.8389,231.8913,-255.3212>,
  <-622.7441,248.9147,-239.7787>,
  <-621.5251,248.8815,-240.6238>,
  <-605.0464,233.0742,-257.5122>,
  <-604.7271,248.4689,-251.2703>,
  <-590.3351,248.1781,-258.9901>,
  <-362.4417,248.5640,-269.5298>,
  <-362.5193,242.2050,-271.1089>,
  <-367.4612,248.4740,-271.1216>,
  <-344.6770,248.9495,-262.3984>,
  <-326.9163,241.5194,-255.5317>,
  <-331.1478,249.3019,-255.6510>,
  <-621.4882,250.3366,-239.9108>,
  <-605.9745,266.3585,-241.4736>,
  <-604.2756,266.3173,-242.5402>,
  <-587.7860,250.4795,-259.2321>,
  <-587.4177,265.9540,-252.0880>,
  <-570.4740,265.6617,-260.0549>,
  <-570.5115,264.0851,-260.7821>,
  <-568.1982,265.6290,-260.9771>,
  <-379.8548,265.9445,-269.7657>,
  <-379.9199,262.0825,-271.0551>,
  <-384.6594,265.8727,-270.9676>,
  <-362.1627,266.2700,-263.9707>,
  <-344.3862,266.6652,-256.6234>,
  <-342.7623,266.7080,-255.8008>,
  <-604.2288,267.9675,-241.6407>,
  <-586.9564,282.1870,-243.2182>,
  <-584.6968,283.8083,-243.4138>,
  <-569.9926,283.5347,-250.7755>,
  <-553.2257,274.7513,-262.2007>,
  <-552.9985,283.2838,-257.8191>,
  <-535.9293,283.0950,-263.4811>,
  <-535.9309,283.0328,-263.5128>,
  <-535.7685,283.0937,-263.5244>,
  <-397.1229,283.4446,-267.3375>,
  <-397.2952,275.2869,-270.7031>,
  <-412.3747,283.2575,-270.2410>,
  <-379.4956,283.7167,-262.7321>,
  <-361.7917,284.0518,-256.7227>,
  <-344.3446,268.8016,-255.8087>,
  <-359.3485,284.1076,-255.6801>,
  <-569.6742,293.7478,-244.6769>,
  <-555.8942,301.2682,-245.7637>,
  <-552.4462,301.2154,-247.2349>,
  <-535.4037,301.0045,-253.3885>,
  <-518.6282,289.1556,-264.7285>,
  <-518.2883,300.8540,-258.1975>,
  <-501.1041,300.7600,-261.7455>,
  <-501.3179,293.3082,-265.8561>,
  <-483.8549,300.7198,-264.0974>,
  <-484.0005,295.5619,-266.8989>,
  <-466.5432,300.7312,-265.2977>,
  <-466.6762,295.9258,-267.8572>,
  <-449.1700,300.7934,-265.3686>,
  <-449.3443,294.3313,-268.7280>,
  <-431.7353,300.9064,-264.3075>,
  <-432.0045,290.6070,-269.5036>,
  <-414.2374,301.0716,-262.0827>,
  <-414.6555,284.4361,-270.1699>,
  <-432.0045,290.6069,-269.5036>,
  <-396.6725,301.2919,-258.6292>,
  <-379.1098,298.9667,-255.2726>,
  <-383.8350,301.4966,-255.1292>,
  <-361.7365,286.3687,-255.6517>,
  <-552.3834,303.0745,-246.0357>,
  <-535.0853,310.4708,-247.3082>,
  <-517.7805,316.0487,-248.4995>,
  <-505.8864,318.7561,-249.2678>,
  <-500.5137,318.7231,-250.4606>,
  <-483.2806,318.6695,-253.1082>,
  <-465.9807,318.6713,-254.5248>,
  <-448.6147,318.7274,-254.7297>,
  <-431.1826,318.8382,-253.7171>,
  <-413.8214,314.9080,-254.1009>,
  <-429.1467,318.8580,-253.4449>,
  <-396.4704,308.2513,-254.7455>,
  <-500.4694,319.9646,-249.6166>,
  <-483.1523,322.3058,-250.6632>,
  <-465.8293,323.0254,-251.6374>,
  <-448.4999,322.0898,-252.5377>,
  <-431.1639,319.3983,-253.3595>,
  <384.7125,-348.6836,-285.2128>,
  <368.8826,-342.8815,-284.6125>,
  <384.4753,-343.0383,-289.4319>,
  <401.6314,-343.1554,-293.4967>,
  <402.0546,-353.0052,-285.9617>,
  <418.8501,-343.2207,-296.4070>,
  <419.3899,-355.5480,-286.7901>,
  <436.1302,-343.2354,-298.1903>,
  <436.7193,-356.4743,-287.6908>,
  <453.4714,-343.1996,-298.8478>,
  <454.0427,-355.8701,-288.6599>,
  <470.8750,-343.1123,-298.3594>,
  <471.3607,-353.7642,-289.6960>,
  <488.3430,-342.9718,-296.6841>,
  <488.6728,-350.1390,-290.8000>,
  <505.8790,-342.7753,-293.7633>,
  <505.9792,-344.9378,-291.9745>,
  <511.8378,-342.6917,-292.3939>,
  <350.0048,-333.7506,-283.9960>,
  <337.5564,-325.5016,-283.6895>,
  <349.7082,-325.7043,-289.2490>,
  <366.7370,-325.9264,-295.6516>,
  <367.3628,-342.3347,-284.5544>,
  <383.8320,-326.0938,-300.8376>,
  <399.3557,-326.1992,-304.5006>,
  <401.0071,-326.7461,-304.5659>,
  <418.3462,-330.2917,-305.3495>,
  <435.6779,-331.8651,-306.2212>,
  <453.0027,-331.6148,-307.1744>,
  <470.3211,-329.6102,-308.2061>,
  <486.6247,-326.0833,-309.2509>,
  <487.6411,-326.0757,-309.1674>,
  <505.1538,-325.8985,-306.6752>,
  <522.7344,-325.6649,-302.9273>,
  <523.2794,-338.1397,-293.2203>,
  <540.3886,-325.3707,-297.8290>,
  <540.5729,-329.5732,-294.5452>,
  <547.9782,-325.2221,-295.1432>,
  <332.6353,-322.1487,-283.5724>,
  <316.9521,-308.1074,-283.3500>,
  <332.1877,-308.4125,-291.4609>,
  <349.1546,-308.6858,-299.0038>,
  <360.5149,-308.8292,-303.1685>,
  <366.3024,-312.6428,-303.3120>,
  <383.6597,-321.0188,-303.8797>,
  <487.6327,-325.8580,-309.3158>,
  <504.9379,-320.3297,-310.5049>,
  <522.2357,-312.8922,-311.7793>,
  <530.2968,-308.6037,-312.4101>,
  <539.7103,-308.4552,-309.8787>,
  <557.4122,-308.1218,-303.9078>,
  <557.8593,-319.0369,-295.9581>,
  <573.2303,-307.7670,-297.2997>,
  <315.2505,-306.4651,-283.3311>,
  <302.5872,-290.7048,-283.3501>,
  <314.8176,-290.9965,-290.9060>,
  <331.7174,-291.3252,-299.6845>,
  <338.8313,-291.4364,-302.7703>,
  <348.9322,-300.8197,-302.8982>,
  <539.5255,-303.3382,-313.1482>,
  <556.8067,-291.4152,-314.6231>,
  <574.5497,-290.7785,-307.8833>,
  <557.1495,-291.1465,-314.6538>,
  <575.1370,-306.2472,-297.4716>,
  <592.3895,-290.3310,-299.3709>,
  <592.4043,-290.7231,-299.1074>,
  <592.8124,-290.3195,-299.1477>,
  <297.8396,-283.8330,-283.4005>,
  <292.0905,-273.2972,-283.5608>,
  <297.6018,-273.4532,-287.5165>,
  <314.4222,-273.8474,-297.7522>,
  <324.2211,-274.0342,-302.7570>,
  <331.5428,-283.9243,-302.7112>,
  <574.0762,-276.4813,-316.2325>,
  <576.9219,-273.6986,-316.5121>,
  <591.7986,-273.3433,-309.8119>,
  <608.6458,-272.8769,-300.7916>,
  <284.5996,-255.8856,-283.9351>,
  <297.2773,-256.2456,-293.0581>,
  <313.7434,-256.6266,-302.9688>,
  <314.1172,-257.4146,-302.9537>,
  <591.3314,-257.7196,-318.0129>,
  <609.1595,-255.8157,-309.6810>,
  <592.5362,-256.2563,-318.1441>,
  <609.6582,-271.6077,-300.9036>,
  <621.7024,-255.4380,-302.2843>,
  <280.3562,-241.9268,-284.3310>,
  <279.5128,-238.4708,-284.4403>,
  <280.3088,-238.4981,-285.1185>,
  <297.0259,-238.9776,-297.2553>,
  <307.1848,-239.2137,-303.3938>,
  <608.6981,-238.7210,-317.7387>,
  <605.0588,-238.8182,-319.6078>,
  <626.6368,-238.1920,-307.4106>,
  <626.8926,-247.2591,-302.9337>,
  <632.4952,-238.0021,-303.6539>,
  <276.8531,-221.0528,-285.0775>,
  <280.1321,-221.1684,-287.9417>,
  <296.8412,-221.6546,-300.2263>,
  <302.9182,-221.7978,-303.9436>,
  <608.5642,-232.9894,-320.0600>,
  <615.1620,-221.3832,-320.9398>,
  <626.2198,-221.0608,-314.6550>,
  <641.3292,-220.5688,-304.9168>,
  <275.9761,-203.6324,-285.8119>,
  <280.0256,-203.7808,-289.4739>,
  <296.7185,-204.2803,-302.0566>,
  <300.8052,-204.3791,-304.6107>,
  <625.8723,-203.8721,-320.6193>,
  <623.1731,-203.9510,-322.1579>,
  <643.8654,-203.2981,-309.2877>,
  <644.0930,-213.9195,-305.3655>,
  <648.4880,-203.1377,-306.0885>,
  <276.7179,-186.2098,-286.6343>,
  <279.9885,-186.3358,-289.7296>,
  <296.6552,-186.8570,-302.7958>,
  <300.6712,-186.9576,-305.3854>,
  <625.7540,-196.7982,-322.6193>,
  <629.3681,-186.5212,-323.2772>,
  <643.5608,-186.0740,-314.4646>,
  <654.0856,-185.7087,-307.1753>,
  <278.9016,-168.7853,-287.5352>,
  <280.0236,-168.8313,-288.6596>,
  <296.6508,-169.3851,-302.4500>,
  <302.3116,-169.5339,-306.2568>,
  <643.3206,-168.7967,-318.4550>,
  <633.8802,-169.0936,-324.3048>,
  <658.1732,-168.2817,-308.1798>,
  <280.0605,-163.2767,-287.8455>,
  <282.6554,-151.3588,-288.5216>,
  <296.7081,-151.8622,-300.9693>,
  <305.5055,-152.1081,-307.2127>,
  <643.1419,-151.4687,-321.3155>,
  <636.7724,-151.6682,-325.2443>,
  <660.8439,-150.8566,-309.1072>,
  <287.7665,-133.9304,-289.5819>,
  <296.8338,-134.2828,-298.2306>,
  <310.0267,-134.6805,-308.2409>,
  <643.0225,-134.0917,-323.0851>,
  <638.1016,-134.2449,-326.0987>,
  <661.0681,-133.4743,-310.7876>,
  <661.1658,-146.6334,-309.3143>,
  <662.1972,-133.4332,-309.9630>,
  <293.8648,-116.5008,-290.6959>,
  <297.0405,-116.6367,-294.0049>,
  <313.6153,-123.9092,-308.9195>,
  <313.6675,-117.1905,-307.7964>,
  <316.0192,-117.2510,-309.3491>,
  <642.9614,-116.6667,-323.7829>,
  <637.8722,-116.8237,-326.8683>,
  <661.0016,-116.0537,-311.5846>,
  <662.1622,-116.0118,-310.7431>,
  <297.1803,-108.4753,-291.2364>,
  <301.3110,-99.0693,-291.8832>,
  <313.8777,-99.5413,-303.5029>,
  <323.6628,-99.8193,-310.5472>,
  <642.9586,-99.1934,-323.4084>,
  <636.0353,-99.4045,-327.5503>,
  <660.9990,-102.2642,-311.2970>,
  <660.7020,-98.5921,-311.4457>,
  <309.9222,-81.6363,-293.1340>,
  <314.1798,-81.8164,-297.5215>,
  <330.7956,-85.2065,-311.5910>,
  <330.8316,-82.3499,-310.8609>,
  <332.3275,-82.3862,-311.8009>,
  <643.0154,-81.6710,-321.9381>,
  <632.4747,-81.9877,-328.1386>,
  <657.8380,-81.1744,-312.0718>,
  <314.3742,-73.4024,-293.7457>,
  <319.8101,-64.2016,-294.4543>,
  <331.1361,-64.6229,-304.8345>,
  <343.0307,-64.9505,-313.1656>,
  <643.1343,-64.0972,-319.3236>,
  <626.9938,-64.5734,-328.6223>,
  <653.3806,-63.7587,-312.6113>,
  <330.7430,-46.7655,-295.8315>,
  <331.5563,-46.8004,-296.6804>,
  <348.0168,-57.3796,-313.7765>,
  <348.1998,-47.3407,-310.1711>,
  <355.4302,-47.5124,-314.6226>,
  <625.3746,-47.0030,-325.9366>,
  <625.2416,-60.5189,-328.7090>,
  <619.3812,-47.1619,-328.9900>,
  <643.3197,-46.4686,-315.4882>,
  <647.1114,-46.3455,-313.0521>,
  <-534.7442,-32.5965,-249.4088>,
  <-547.5947,-30.5102,-248.8037>,
  <-534.8239,-30.5524,-250.8228>,
  <-517.5194,-30.5469,-252.1550>,
  <-517.4164,-33.1367,-250.3267>,
  <-500.1359,-30.4763,-252.0369>,
  <-500.0970,-31.4295,-251.3450>,
  <-495.9608,-30.4417,-251.6142>,
  <331.5951,-45.4970,-295.9347>,
  <343.7940,-29.3266,-297.3239>,
  <348.6298,-29.5101,-301.8369>,
  <365.2589,-35.1091,-315.7137>,
  <365.3609,-29.9780,-313.7149>,
  <369.9330,-30.0716,-316.1940>,
  <625.6149,-29.3290,-321.0903>,
  <609.0976,-29.7540,-329.2123>,
  <643.4337,-38.5662,-313.2013>,
  <638.8685,-28.9348,-313.3855>,
  <-586.7881,-14.9413,-247.3715>,
  <-589.6660,-13.1445,-247.2957>,
  <-586.8465,-13.1834,-248.4024>,
  <-569.7739,-13.3693,-254.0000>,
  <-569.4293,-23.7101,-247.9217>,
  <-552.6224,-13.4902,-258.1472>,
  <-552.0813,-29.6243,-248.5995>,
  <-535.3969,-13.5500,-260.9366>,
  <-518.1010,-13.5515,-262.4260>,
  <-500.7350,-13.4954,-262.6298>,
  <-483.2967,-13.3794,-261.5022>,
  <-482.7866,-27.3035,-252.4714>,
  <-465.7790,-13.1978,-258.9136>,
  <-465.4850,-20.8726,-253.7008>,
  <-449.5075,-12.9584,-254.9248>,
  <348.8358,-22.8328,-297.8896>,
  <358.6363,-11.8854,-298.9139>,
  <365.8160,-12.1267,-304.9179>,
  <382.5169,-17.0736,-317.4617>,
  <382.6169,-12.5369,-315.5133>,
  <387.6821,-12.6264,-317.9422>,
  <608.0603,-12.0653,-323.9293>,
  <607.7935,-28.0035,-329.2199>,
  <595.2976,-12.3508,-329.2432>,
  <625.9307,-11.5928,-314.8584>,
  <628.1896,-11.5274,-313.5862>,
  <-604.1633,-1.8051,-247.0165>,
  <-610.7695,4.2490,-246.9290>,
  <-604.3344,4.1353,-250.0159>,
  <-587.3350,3.8889,-256.9607>,
  <-570.2538,3.7100,-262.4006>,
  <-553.0977,3.5930,-266.4620>,
  <-543.6453,3.5585,-268.0301>,
  <-535.8218,1.6713,-268.3708>,
  <-518.4906,0.2074,-269.2474>,
  <-501.1696,1.5231,-270.2482>,
  <-492.2751,3.6267,-270.8263>,
  <-483.8081,3.6739,-270.4818>,
  <-466.3215,3.8298,-268.4654>,
  <-448.7574,4.0495,-265.0258>,
  <-448.1914,-12.2955,-255.0262>,
  <-431.0990,4.3472,-259.8501>,
  <-430.9089,-0.7645,-256.4835>,
  <-424.4513,4.4964,-257.0708>,
  <366.0896,-3.7177,-299.6858>,
  <376.0885,5.5594,-300.6459>,
  <383.1146,5.3495,-305.9336>,
  <399.7880,-2.4929,-319.0553>,
  <399.9729,4.9866,-315.4746>,
  <410.4975,4.8254,-319.9661>,
  <590.6492,5.3167,-324.1319>,
  <590.3905,-7.4713,-329.1954>,
  <576.1270,5.0454,-328.9817>,
  <608.4372,5.7214,-316.5716>,
  <625.9954,-8.6343,-313.5968>,
  <614.4251,5.8759,-313.6191>,
  <-621.5598,17.0107,-246.9152>,
  <-625.1675,21.6515,-246.9274>,
  <-621.6726,21.5775,-248.8777>,
  <-604.7509,21.2670,-257.2498>,
  <-587.7418,21.0285,-264.0169>,
  <-578.8230,20.9334,-266.8973>,
  <-570.5247,15.2398,-267.0930>,
  <-553.1658,6.4945,-267.6442>,
  <-483.8596,5.7124,-271.3775>,
  <-466.5610,12.9332,-272.6422>,
  <-452.1107,21.1016,-273.7946>,
  <-449.2333,21.1323,-273.3504>,
  <-431.6240,21.3894,-269.0792>,
  <-413.9157,21.7282,-262.9863>,
  <-413.6371,13.5876,-258.0669>,
  <-405.3110,21.9434,-258.8947>,
  <383.3554,12.2635,-301.3419>,
  <397.3875,23.0092,-302.5873>,
  <400.5338,22.9252,-304.7336>,
  <417.0695,9.2662,-320.5229>,
  <417.4417,22.6033,-313.3602>,
  <434.4667,22.3780,-319.8340>,
  <434.3611,18.3699,-321.8717>,
  <444.4343,22.2921,-322.5955>,
  <555.7590,22.5490,-326.2131>,
  <555.6443,17.7191,-328.4370>,
  <545.3159,22.4260,-328.0867>,
  <573.3817,22.8172,-321.6932>,
  <573.0094,7.2752,-328.9123>,
  <591.0951,23.1604,-315.5046>,
  <608.5927,11.7949,-313.5676>,
  <596.1451,23.2732,-313.4061>,
  <590.6492,5.3167,-324.1319>,
  <-635.4835,39.0593,-247.1479>,
  <-622.0253,38.7619,-254.9366>,
  <-605.0945,38.4588,-263.1440>,
  <-596.2804,38.3317,-266.7292>,
  <-587.9028,29.2058,-266.7750>,
  <-449.2723,22.8163,-274.0259>,
  <-431.9976,36.4388,-275.5767>,
  <-429.8254,38.5527,-275.7896>,
  <-414.3912,38.8112,-271.3046>,
  <-396.6266,39.1964,-264.1781>,
  <-396.3781,31.3618,-259.8032>,
  <-389.8643,39.3854,-260.5175>,
  <400.6314,25.5197,-302.8763>,
  <417.9171,36.1833,-304.2949>,
  <426.8042,40.4698,-304.9706>,
  <435.0450,40.3309,-308.7728>,
  <451.6615,25.1197,-323.1154>,
  <452.1149,40.1428,-314.4181>,
  <469.2784,40.0319,-318.3453>,
  <468.9708,29.5087,-324.2535>,
  <486.5233,39.9881,-320.7747>,
  <486.2881,31.7632,-325.2963>,
  <503.8445,40.0072,-321.8054>,
  <503.6138,31.8303,-326.2414>,
  <521.2404,40.0882,-321.4560>,
  <520.9478,29.6392,-327.0855>,
  <538.7134,40.2330,-319.6875>,
  <538.2906,25.1041,-327.8249>,
  <555.7590,22.5490,-326.2131>,
  <556.2684,40.4450,-316.4189>,
  <573.8408,38.4817,-312.8761>,
  <569.8522,40.6598,-312.7570>,
  <573.3817,22.8172,-321.6932>,
  <591.2096,27.0395,-313.3068>,
  <591.0951,23.1604,-315.5046>,
  <596.1451,23.2732,-313.4061>,
  <-638.9995,47.2718,-247.3254>,
  <-642.8689,56.4711,-247.5280>,
  <-639.1533,56.3777,-249.9307>,
  <-622.0253,38.7619,-254.9366>,
  <-635.4835,39.0593,-247.1479>,
  <-622.3099,56.0024,-259.7449>,
  <-607.5311,55.7383,-266.8988>,
  <-605.3146,52.0409,-266.8534>,
  <-605.0945,38.4588,-263.1440>,
  <-596.2804,38.3317,-266.7292>,
  <-414.3912,38.8112,-271.3046>,
  <-429.8254,38.5527,-275.7896>,
  <-414.7394,54.4075,-277.3216>,
  <-413.4692,55.9960,-277.4620>,
  <-397.0641,56.3108,-271.7981>,
  <-396.6266,39.1964,-264.1781>,
  <-389.8643,39.3854,-260.5175>,
  <-379.2328,56.7513,-263.4396>,
  <-379.1356,53.4793,-261.7335>,
  <-376.9029,56.8242,-262.0051>,
  <426.8042,40.4698,-304.9706>,
  <435.2112,44.6355,-305.6147>,
  <435.0450,40.3309,-308.7728>,
  <452.5132,50.9263,-306.8378>,
  <435.2112,44.6356,-305.6147>,
  <452.1149,40.1428,-314.4181>,
  <469.8228,55.2670,-307.9738>,
  <469.2784,40.0319,-318.3453>,
  <487.1395,57.6602,-309.0228>,
  <486.5233,39.9881,-320.7747>,
  <501.0739,57.9900,-309.7953>,
  <504.4608,57.9916,-310.0445>,
  <503.8445,40.0072,-321.8054>,
  <521.7958,56.4654,-310.8535>,
  <505.4167,57.9958,-310.0317>,
  <521.2404,40.0882,-321.4560>,
  <539.1354,52.7509,-311.6296>,
  <538.7134,40.2330,-319.6875>,
  <556.4836,46.8428,-312.3076>,
  <556.2684,40.4450,-316.4189>,
  <569.8522,40.6598,-312.7570>,
  <-639.1533,56.3777,-249.9307>,
  <-647.8846,73.8860,-248.0370>,
  <-639.3790,73.6669,-253.6549>,
  <-642.8689,56.4711,-247.5280>,
  <-622.3099,56.0024,-259.7449>,
  <-622.5323,73.2943,-263.4106>,
  <-614.7853,73.1503,-267.2860>,
  <-607.5311,55.7383,-266.8988>,
  <-397.4132,73.4982,-277.7910>,
  <-413.4692,55.9960,-277.4620>,
  <-401.1243,73.4340,-278.9160>,
  <-397.0641,56.3108,-271.7981>,
  <-379.6411,73.8898,-270.5222>,
  <-366.5146,74.2596,-263.3526>,
  <-379.2328,56.7513,-263.4396>,
  <-376.9029,56.8242,-262.0051>,
  <504.4640,58.0737,-309.9834>,
  <-650.8286,91.3036,-248.6588>,
  <-639.5427,91.0074,-256.2381>,
  <-622.6967,90.6343,-266.0057>,
  <-619.1412,90.5661,-267.8310>,
  <-397.5073,79.3399,-279.3778>,
  <-391.4743,90.8684,-280.2234>,
  <-379.9619,91.1005,-275.9965>,
  <-362.1118,91.5564,-267.2971>,
  <-361.9207,83.0169,-263.9955>,
  <-357.8434,91.6927,-264.6067>,
  <-651.9102,108.7238,-249.3820>,
  <-639.6465,108.3972,-257.7224>,
  <-622.8049,108.0204,-267.5704>,
  <-621.0081,107.9852,-268.5114>,
  <-380.2119,108.3697,-280.1690>,
  <-383.9275,108.3000,-281.4162>,
  <-362.4076,108.7877,-272.3119>,
  <-351.0432,109.1233,-265.7589>,
  <-651.2349,126.1463,-250.2008>,
  <-639.6915,125.8356,-258.1231>,
  <-622.8578,125.4523,-268.1182>,
  <-620.6050,125.4073,-269.3154>,
  <-380.3325,119.4743,-282.1133>,
  <-378.5707,125.7287,-282.4898>,
  <-362.6295,126.0801,-275.9671>,
  <-345.5742,126.5521,-266.8386>,
  <-648.8280,143.5710,-251.1139>,
  <-639.6771,143.3231,-257.4315>,
  <-622.8549,142.9302,-267.6392>,
  <-618.0115,142.8323,-270.2386>,
  <-362.7868,143.4258,-278.4326>,
  <-375.7089,143.1540,-283.4277>,
  <-344.9232,143.8928,-269.4855>,
  <-344.7733,130.4783,-267.0584>,
  <-342.2457,143.9781,-267.8018>,
  <-644.6473,160.9981,-252.1235>,
  <-639.6016,160.8609,-255.6174>,
  <-622.7945,160.4557,-266.1005>,
  <-613.1942,160.2602,-271.2829>,
  <-362.8839,160.8211,-279.7936>,
  <-374.9226,160.5766,-284.2525>,
  <-345.0446,161.2681,-271.2905>,
  <-340.6608,161.4017,-268.6702>,
  <-639.4833,175.9453,-253.0753>,
  <-638.5991,178.4277,-253.2348>,
  <-622.6736,178.0310,-263.4513>,
  <-606.0251,177.6913,-272.4552>,
  <-362.9223,178.2650,-280.0727>,
  <-376.4814,177.9961,-284.9497>,
  <-345.0985,178.6992,-271.8568>,
  <-340.8945,178.8230,-269.4395>,
  <-630.5667,195.8599,-254.4541>,
  <-622.4885,195.6594,-259.6208>,
  <-605.7886,178.1364,-272.4880>,
  <-605.6278,195.2985,-269.1151>,
  <-595.9719,195.1262,-273.7845>,
  <-362.9004,195.7586,-279.2445>,
  <-380.6062,195.4122,-285.5073>,
  <-345.0855,196.1855,-271.1913>,
  <-343.1336,196.2416,-270.0997>,
  <-622.2853,209.9847,-255.5384>,
  <-620.2117,213.2952,-255.7998>,
  <-605.3970,212.9647,-264.4441>,
  <-588.5647,205.2397,-274.6412>,
  <-588.4729,212.6561,-272.7740>,
  <-582.5117,212.5656,-275.2992>,
  <-380.5312,212.9594,-283.4840>,
  <-380.6181,195.4452,-285.5081>,
  <-389.1717,212.8224,-285.8231>,
  <-380.6181,195.4451,-285.5081>,
  <-362.8149,213.3048,-277.2454>,
  <-345.0506,204.2236,-270.3538>,
  <-348.0043,213.6567,-270.6166>,
  <-607.0923,230.7342,-257.2959>,
  <-605.0943,230.6902,-258.4502>,
  <-588.1945,230.3616,-267.2264>,
  <-571.3090,223.8672,-276.4156>,
  <-571.2139,230.0996,-274.5167>,
  <-564.1041,230.0117,-277.0832>,
  <-398.0177,230.2791,-285.0732>,
  <-398.0586,225.9494,-285.9292>,
  <-402.1511,230.2267,-285.8987>,
  <-380.3786,230.5610,-280.2512>,
  <-362.6604,230.9079,-273.9771>,
  <-355.9204,231.0678,-270.9678>,
  <-605.0464,233.0742,-257.5122>,
  <-590.3351,248.1781,-258.9901>,
  <-587.8399,248.1299,-260.2789>,
  <-570.8839,247.8477,-268.0202>,
  <-554.0344,237.4781,-277.9659>,
  <-553.8516,247.6284,-274.3609>,
  <-537.0045,247.4692,-279.3404>,
  <-415.3683,247.7112,-284.1605>,
  <-415.4449,242.0441,-285.7063>,
  <-424.7734,247.6183,-285.4493>,
  <-397.7957,247.9379,-280.5647>,
  <-380.1533,248.2225,-275.6820>,
  <-362.5193,242.2050,-271.1089>,
  <-367.4612,248.4740,-271.1216>,
  <-587.7860,250.4795,-259.2321>,
  <-570.5115,264.0851,-260.7821>,
  <-568.1982,265.6290,-260.9771>,
  <-553.4639,265.4240,-266.8041>,
  <-536.7465,247.6054,-279.3605>,
  <-536.3828,265.2450,-272.2480>,
  <-519.2341,265.1219,-276.4453>,
  <-519.4473,254.6414,-280.6169>,
  <-502.0216,265.0514,-279.4724>,
  <-502.1385,259.1973,-281.7626>,
  <-484.7486,265.0309,-281.3856>,
  <-484.8207,261.3332,-282.8001>,
  <-467.4171,265.0587,-282.2211>,
  <-467.4937,261.0068,-283.7275>,
  <-450.0276,265.1343,-281.9919>,
  <-450.1567,258.0378,-284.5369>,
  <-432.5793,265.2584,-280.6832>,
  <-432.8083,252.0464,-285.2112>,
  <-415.0701,265.4330,-278.2494>,
  <-397.4949,265.6619,-274.6054>,
  <-379.9199,262.0825,-271.0551>,
  <-384.6594,265.8727,-270.9676>,
  <-553.2257,274.7513,-262.2007>,
  <-535.9309,283.0328,-263.5128>,
  <-535.7685,283.0937,-263.5244>,
  <-518.8003,282.9557,-268.0407>,
  <-501.6044,282.8714,-271.3734>,
  <-484.3448,282.8398,-273.5320>,
  <-467.0232,282.8594,-274.5511>,
  <-449.6402,282.9297,-274.4413>,
  <-432.1949,283.0513,-273.1869>,
  <-414.6849,283.2265,-270.7397>,
  <-397.2952,275.2869,-270.7031>,
  <-412.3747,283.2575,-270.2410>,
  <-518.6282,289.1556,-264.7285>,
  <-501.3179,293.3082,-265.8561>,
  <-484.0005,295.5619,-266.8989>,
  <-466.6762,295.9258,-267.8572>,
  <-449.3443,294.3313,-268.7280>,
  <-432.0045,290.6070,-269.5036>,
  <-414.6555,284.4361,-270.1699>,
  <-432.0045,290.6069,-269.5036>,
  <401.0071,-326.7461,-304.5659>,
  <399.3557,-326.1992,-304.5006>,
  <400.9874,-326.2115,-304.9149>,
  <418.1952,-326.2858,-308.0252>,
  <418.3462,-330.2917,-305.3495>,
  <435.4648,-326.3093,-310.0031>,
  <435.6779,-331.8651,-306.2212>,
  <452.7950,-326.2825,-310.8618>,
  <453.0027,-331.6148,-307.1744>,
  <470.1868,-326.2050,-310.5912>,
  <470.3211,-329.6102,-308.2061>,
  <486.6247,-326.0833,-309.2509>,
  <366.3024,-312.6428,-303.3120>,
  <360.5149,-308.8292,-303.1685>,
  <366.1824,-308.9087,-305.4257>,
  <383.2630,-309.0881,-310.8774>,
  <383.6597,-321.0188,-303.8797>,
  <400.4077,-309.2146,-315.1509>,
  <417.6124,-309.2915,-318.3186>,
  <434.8752,-309.3204,-320.4186>,
  <452.1953,-309.3020,-321.4636>,
  <469.5736,-309.2357,-321.4420>,
  <487.0114,-309.1200,-320.3209>,
  <487.6327,-325.8580,-309.3158>,
  <504.5122,-308.9526,-318.0484>,
  <504.9379,-320.3297,-310.5049>,
  <522.0790,-308.7305,-314.5563>,
  <522.2357,-312.8922,-311.7793>,
  <530.2968,-308.6037,-312.4101>,
  <348.9322,-300.8197,-302.8982>,
  <338.8313,-291.4364,-302.7703>,
  <348.6730,-291.6078,-307.4345>,
  <365.6892,-291.8403,-314.0694>,
  <382.7725,-292.0175,-319.4730>,
  <398.8443,-292.1364,-323.4842>,
  <399.9301,-292.6544,-323.5200>,
  <417.2759,-297.9817,-324.2240>,
  <434.6120,-300.6974,-325.0446>,
  <451.9392,-301.0888,-325.9692>,
  <469.2584,-299.3039,-326.9910>,
  <486.5693,-295.3879,-328.1081>,
  <496.3781,-292.0068,-328.7932>,
  <503.9524,-291.9393,-327.9189>,
  <521.4973,-291.7352,-324.8285>,
  <539.1104,-291.4749,-320.4846>,
  <539.5255,-303.3382,-313.1482>,
  <556.7975,-291.1537,-314.7851>,
  <556.8067,-291.4152,-314.6231>,
  <557.1495,-291.1465,-314.6538>,
  <331.5428,-283.9243,-302.7112>,
  <324.2211,-274.0342,-302.7570>,
  <331.3110,-274.1851,-306.7320>,
  <348.2575,-274.4753,-314.6514>,
  <365.2773,-274.7047,-321.2185>,
  <370.0232,-274.7530,-322.6974>,
  <382.5716,-283.9577,-322.9666>,
  <503.8722,-289.2358,-329.3250>,
  <521.1656,-280.6468,-330.6509>,
  <530.9102,-274.5394,-331.4549>,
  <538.5882,-274.4304,-329.6622>,
  <556.2499,-274.1302,-324.4312>,
  <573.9888,-273.7660,-317.7728>,
  <574.0762,-276.4813,-316.2325>,
  <576.9219,-273.6986,-316.5121>,
  <314.1172,-257.4146,-302.9537>,
  <313.7434,-256.6266,-302.9688>,
  <314.1024,-256.6358,-303.2067>,
  <330.9666,-256.9940,-312.6404>,
  <347.9163,-257.2815,-320.5011>,
  <353.3377,-257.3536,-322.5713>,
  <365.1963,-270.8143,-322.6118>,
  <538.4486,-269.2916,-332.1004>,
  <553.0417,-257.0884,-333.4416>,
  <555.7803,-257.0423,-332.6403>,
  <573.4937,-256.6993,-326.4537>,
  <591.2896,-256.2880,-318.7465>,
  <591.3314,-257.7196,-318.0129>,
  <592.5362,-256.2563,-318.1441>,
  <307.1848,-239.2137,-303.3938>,
  <313.8273,-239.3875,-307.8402>,
  <330.6915,-239.7456,-317.2731>,
  <342.5414,-239.9464,-322.7657>,
  <347.7911,-249.6825,-322.6141>,
  <555.7192,-254.5258,-333.7022>,
  <569.2886,-239.6453,-335.1080>,
  <573.0717,-239.5721,-333.7871>,
  <590.8425,-239.1816,-326.5429>,
  <605.0588,-238.8182,-319.6078>,
  <302.9182,-221.7978,-303.9436>,
  <313.6194,-222.0835,-311.2379>,
  <330.4795,-222.4451,-320.7467>,
  <335.6760,-222.5340,-323.1740>,
  <572.9709,-234.8508,-335.5235>,
  <581.7615,-222.2072,-336.5690>,
  <590.4650,-222.0177,-333.0605>,
  <608.3005,-221.5737,-324.6243>,
  <608.5642,-232.9894,-320.0600>,
  <615.1620,-221.3832,-320.9398>,
  <300.8052,-204.3791,-304.6107>,
  <313.4743,-204.7278,-313.4810>,
  <330.3254,-205.0966,-323.1531>,
  <331.5427,-205.1179,-323.7311>,
  <590.1924,-207.1222,-337.7046>,
  <591.4167,-204.7728,-337.8766>,
  <607.9660,-204.3743,-330.3517>,
  <623.1731,-203.9510,-322.1579>,
  <300.6712,-186.9576,-305.3854>,
  <313.3893,-187.3224,-314.6174>,
  <330.0048,-187.6983,-324.4294>,
  <330.2448,-191.0578,-324.2917>,
  <607.6938,-187.1234,-334.9306>,
  <598.6255,-187.3417,-339.0511>,
  <625.5845,-186.6342,-325.4866>,
  <625.7540,-196.7982,-322.6193>,
  <629.3681,-186.5212,-323.2772>,
  <302.3116,-169.5339,-306.2568>,
  <313.3640,-169.8677,-314.6573>,
  <330.2109,-182.0209,-324.6955>,
  <330.1791,-170.2663,-324.9925>,
  <330.6869,-170.2759,-325.2486>,
  <607.4804,-169.8241,-338.4294>,
  <603.7615,-169.9133,-340.1127>,
  <625.3553,-169.3478,-329.2745>,
  <633.8802,-169.0936,-324.3048>,
  <305.5055,-152.1081,-307.2127>,
  <313.4003,-152.3622,-313.5624>,
  <330.1850,-152.7859,-324.4571>,
  <333.4514,-152.8506,-326.1812>,
  <607.3229,-152.4786,-340.9007>,
  <606.9502,-152.4875,-341.0683>,
  <625.1855,-152.0124,-331.9717>,
  <636.7724,-151.6682,-325.2443>,
  <310.0267,-134.6805,-308.2409>,
  <313.5038,-134.8012,-311.2342>,
  <330.2463,-135.2597,-322.9040>,
  <337.9559,-135.4231,-327.2084>,
  <607.2955,-147.9206,-341.2921>,
  <608.2525,-135.0642,-341.9212>,
  <625.0731,-134.6296,-333.6125>,
  <638.1016,-134.2449,-326.0987>,
  <313.6153,-123.9092,-308.9195>,
  <316.0192,-117.2510,-309.3491>,
  <330.3686,-117.6832,-320.2283>,
  <343.9032,-117.9937,-328.3142>,
  <625.0174,-117.2002,-334.2119>,
  <607.6580,-117.6435,-342.6710>,
  <637.8722,-116.8237,-326.8683>,
  <323.6628,-99.8193,-310.5472>,
  <330.5619,-100.0481,-316.2475>,
  <347.2663,-110.0904,-328.8518>,
  <347.3439,-100.4740,-327.1912>,
  <351.8608,-100.5615,-329.5294>,
  <607.1712,-100.1772,-342.4119>,
  <607.1693,-114.3352,-342.7929>,
  <605.0704,-100.2253,-343.3121>,
  <625.0185,-99.7237,-333.7650>,
  <636.0353,-99.4045,-327.5503>,
  <330.7956,-85.2065,-311.5910>,
  <332.3275,-82.3862,-311.8009>,
  <347.5539,-82.8251,-322.9035>,
  <361.5912,-83.1270,-330.8411>,
  <607.2283,-82.6545,-340.9358>,
  <600.2888,-82.8101,-343.8339>,
  <625.0779,-82.1990,-332.2446>,
  <632.4747,-81.9877,-328.1386>,
  <343.0307,-64.9505,-313.1656>,
  <347.8478,-65.1069,-317.0712>,
  <364.4735,-78.5688,-331.2025>,
  <364.6458,-65.5195,-327.7196>,
  <373.9225,-65.6891,-332.2944>,
  <607.3426,-65.0845,-338.4064>,
  <592.9720,-65.3982,-344.2177>,
  <625.1987,-64.6238,-329.5990>,
  <626.9938,-64.5734,-328.6223>,
  <348.0168,-57.3796,-313.7765>,
  <355.4302,-47.5124,-314.6226>,
  <364.9617,-47.7831,-321.4821>,
  <381.7141,-55.8868,-333.1581>,
  <381.8302,-48.1376,-330.8347>,
  <388.9536,-48.2476,-333.8946>,
  <589.7503,-47.8521,-341.9422>,
  <589.6379,-59.6419,-344.2949>,
  <582.3625,-47.9907,-344.4223>,
  <607.5185,-47.4637,-334.7451>,
  <625.2416,-60.5189,-328.7090>,
  <619.3812,-47.1619,-328.9900>,
  <365.2589,-35.1091,-315.7137>,
  <369.9330,-30.0716,-316.1940>,
  <382.1781,-30.3749,-324.0114>,
  <398.9740,-38.3629,-334.8831>,
  <399.1060,-30.6803,-332.2713>,
  <408.3621,-30.8002,-335.7331>,
  <572.2916,-30.5094,-343.0201>,
  <572.2229,-35.9097,-344.4133>,
  <567.1047,-30.5894,-344.3738>,
  <589.9816,-30.1856,-337.2625>,
  <607.7621,-29.7870,-329.8384>,
  <609.0976,-29.7540,-329.2123>,
  <382.5169,-17.0736,-317.4617>,
  <387.6821,-12.6264,-317.9422>,
  <399.4978,-12.8813,-324.6392>,
  <416.2487,-24.7641,-336.4329>,
  <416.4782,-13.1433,-331.9323>,
  <433.5532,-13.3274,-337.4880>,
  <433.5352,-14.3015,-337.8425>,
  <435.7618,-13.3423,-338.0066>,
  <554.9634,-13.0591,-341.6998>,
  <554.8401,-20.7143,-344.1502>,
  <542.9664,-13.1999,-343.8420>,
  <572.5819,-12.7942,-337.2556>,
  <590.2852,-12.4594,-331.2533>,
  <607.7935,-28.0035,-329.2199>,
  <595.2976,-12.3508,-329.2432>,
  <-535.8218,1.6713,-268.3708>,
  <-543.6453,3.5585,-268.0301>,
  <-535.8776,3.5287,-269.3510>,
  <-518.5922,3.5185,-271.0337>,
  <-518.4906,0.2074,-269.2474>,
  <-501.2342,3.5680,-271.3851>,
  <-501.1696,1.5231,-270.2482>,
  <-492.2751,3.6267,-270.8263>,
  <399.7880,-2.4929,-319.0553>,
  <410.4975,4.8254,-319.9661>,
  <416.9291,4.7045,-323.2129>,
  <433.9590,4.4833,-329.5972>,
  <450.8338,-7.0890,-339.1068>,
  <451.0810,4.3381,-334.2875>,
  <468.2809,4.2571,-337.5457>,
  <468.1420,-2.3987,-340.2585>,
  <485.5510,4.2343,-339.5090>,
  <485.4597,-0.2577,-341.2962>,
  <502.8889,4.2672,-340.2316>,
  <502.7877,-0.7951,-342.2142>,
  <520.2943,4.3561,-339.7083>,
  <520.1260,-4.1392,-343.0068>,
  <537.7700,4.5030,-337.8909>,
  <537.4753,-10.4161,-343.6684>,
  <555.3209,4.7117,-334.6966>,
  <572.9524,4.9872,-330.0154>,
  <590.3905,-7.4713,-329.1954>,
  <576.1270,5.0454,-328.9817>,
  <-570.5247,15.2398,-267.0930>,
  <-578.8230,20.9334,-266.8973>,
  <-570.6652,20.8459,-269.5408>,
  <-553.5256,20.7153,-273.9067>,
  <-553.1658,6.4945,-267.6442>,
  <-536.3151,20.6430,-276.9715>,
  <-519.0372,20.6266,-278.7926>,
  <-501.6927,20.6651,-279.3912>,
  <-484.2803,20.7596,-278.7407>,
  <-483.8596,5.7124,-271.3775>,
  <-466.7951,20.9143,-276.7500>,
  <-466.5610,12.9332,-272.6422>,
  <-452.1107,21.1016,-273.7946>,
  <417.0695,9.2662,-320.5229>,
  <434.3611,18.3699,-321.8717>,
  <444.4343,22.2921,-322.5955>,
  <451.5674,22.2153,-324.9134>,
  <468.7401,22.1118,-328.6737>,
  <485.9941,22.0757,-330.9333>,
  <503.3246,22.1025,-331.7939>,
  <520.7293,22.1908,-331.2816>,
  <538.2102,22.3420,-329.3686>,
  <555.6443,17.7191,-328.4370>,
  <545.3159,22.4260,-328.0867>,
  <573.0094,7.2752,-328.9123>,
  <-587.9028,29.2058,-266.7750>,
  <-596.2804,38.3317,-266.7292>,
  <-588.0919,38.2150,-270.0292>,
  <-571.0245,38.0248,-275.7227>,
  <-553.8842,37.8947,-280.0763>,
  <-536.6760,37.8205,-283.1833>,
  <-519.4040,37.7993,-285.1118>,
  <-502.0696,37.8294,-285.8973>,
  <-484.6730,37.9110,-285.5357>,
  <-467.2109,38.0466,-283.9701>,
  <-449.6762,38.2421,-281.0705>,
  <-449.2723,22.8163,-274.0259>,
  <-432.0561,38.5081,-276.6008>,
  <-431.9976,36.4388,-275.5767>,
  <-429.8254,38.5527,-275.7896>,
  <451.6615,25.1197,-323.1154>,
  <468.9708,29.5087,-324.2535>,
  <486.2881,31.7632,-325.2963>,
  <503.6138,31.8303,-326.2414>,
  <520.9478,29.6392,-327.0855>,
  <538.2906,25.1041,-327.8249>,
  <-605.3146,52.0409,-266.8534>,
  <-607.5311,55.7383,-266.8988>,
  <-605.3774,55.7008,-267.9200>,
  <-588.3858,55.4479,-275.0083>,
  <-571.3170,55.2589,-280.6743>,
  <-554.1771,55.1285,-285.0358>,
  <-537.0107,55.0523,-288.1847>,
  <-536.9713,55.0332,-288.1860>,
  <-519.6292,50.6772,-288.9334>,
  <-502.3040,50.8638,-289.8838>,
  <-484.9941,55.1148,-291.0158>,
  <-484.9808,55.1214,-291.0168>,
  <-467.5497,55.2424,-289.7751>,
  <-450.0399,55.4174,-287.3332>,
  <-432.4552,55.6541,-283.5152>,
  <-414.7795,55.9661,-278.0201>,
  <-414.7394,54.4075,-277.3216>,
  <-413.4692,55.9960,-277.4620>,
  <-614.7853,73.1503,-267.2860>,
  <-605.6101,72.9842,-271.7739>,
  <-588.6178,72.7320,-278.8488>,
  <-571.5495,72.5425,-284.5245>,
  <-559.1636,72.4445,-287.7609>,
  <-554.3438,67.4219,-287.7975>,
  <-467.7056,65.0343,-292.4011>,
  <-458.4229,72.5782,-293.2444>,
  <-450.3335,72.6505,-292.3077>,
  <-432.7754,72.8654,-288.9767>,
  <-415.1372,73.1464,-284.1724>,
  <-401.1243,73.4340,-278.9160>,
  <-619.1412,90.5661,-267.8310>,
  <-605.7829,90.3172,-274.5247>,
  <-588.7924,90.0633,-281.6348>,
  <-571.7269,89.8716,-287.3608>,
  <-569.4813,89.8523,-287.9814>,
  <-450.4374,80.3484,-294.0274>,
  <-442.9429,90.0204,-294.8691>,
  <-433.0296,90.1311,-293.2262>,
  <-415.4194,90.3889,-288.9371>,
  <-397.7202,90.7203,-283.0115>,
  <-397.5073,79.3399,-279.3778>,
  <-391.4743,90.8684,-280.2234>,
  <-621.0081,107.9852,-268.5114>,
  <-605.8984,107.6974,-276.2229>,
  <-588.9125,107.4398,-283.4172>,
  <-574.1166,107.2678,-288.5111>,
  <-571.7839,97.8361,-288.2146>,
  <-433.2070,105.7605,-296.1051>,
  <-432.3747,107.4560,-296.2264>,
  <-415.6375,107.6845,-292.5206>,
  <-397.9677,107.9914,-287.1388>,
  <-383.9275,108.3000,-281.4162>,
  <-620.6050,125.4073,-269.3154>,
  <-605.9579,125.1238,-276.8904>,
  <-588.9792,124.8602,-284.2179>,
  <-574.6927,124.6886,-289.2618>,
  <-415.7982,125.0274,-295.0501>,
  <-426.9224,124.8848,-297.3053>,
  <-398.1505,125.3162,-290.0731>,
  <-380.4100,125.6817,-283.3860>,
  <-380.3325,119.4743,-282.1133>,
  <-378.5707,125.7287,-282.4898>,
  <-618.0115,142.8323,-270.2386>,
  <-605.9612,142.5967,-276.5251>,
  <-588.9925,142.3249,-284.0342>,
  <-571.9479,141.4352,-290.1628>,
  <-571.9487,142.1152,-290.1613>,
  <-571.8213,142.1140,-290.2002>,
  <-415.9052,142.4146,-296.5920>,
  <-424.5174,142.3096,-298.2182>,
  <-398.2740,142.6898,-291.9171>,
  <-380.5562,143.0365,-285.6490>,
  <-375.7089,143.1540,-283.4277>,
  <-613.1942,160.2602,-271.2829>,
  <-605.9070,160.1169,-275.1022>,
  <-588.9507,159.8349,-282.8403>,
  <-571.9188,159.6154,-289.1850>,
  <-564.8543,159.5447,-291.3615>,
  <-415.9597,159.8451,-297.1675>,
  <-425.8027,159.7294,-298.9303>,
  <-398.3405,160.1103,-292.7159>,
  <-380.6391,160.4436,-286.7480>,
  <-374.9226,160.5766,-284.2525>,
  <-606.0251,177.6913,-272.4552>,
  <-605.7929,177.6867,-272.5771>,
  <-588.8516,177.3923,-280.5905>,
  <-571.8337,177.1612,-287.1939>,
  <-554.7511,175.7518,-292.6383>,
  <-554.7455,176.9881,-292.5066>,
  <-553.8074,176.9810,-292.7448>,
  <-415.9607,177.3198,-296.7612>,
  <-431.2946,177.1436,-299.4135>,
  <-398.3503,177.5778,-292.4698>,
  <-380.6602,177.9018,-286.7087>,
  <-376.4814,177.9961,-284.9497>,
  <-605.7886,178.1364,-272.4880>,
  <-595.9719,195.1262,-273.7845>,
  <-588.6915,195.0000,-277.2205>,
  <-571.6898,194.7555,-284.1227>,
  <-554.6166,194.5701,-289.7099>,
  <-537.4893,192.7870,-294.3416>,
  <-537.4775,194.4389,-294.0858>,
  <-535.1632,194.4273,-294.5417>,
  <-433.4426,194.6434,-298.2654>,
  <-433.4906,181.1931,-299.4758>,
  <-444.9644,194.5471,-299.4514>,
  <-415.9058,194.8407,-295.3253>,
  <-398.3014,195.0938,-291.1426>,
  <-380.6183,195.4119,-285.5121>,
  <-380.6062,195.4122,-285.5073>,
  <-588.5647,205.2397,-274.6412>,
  <-582.5117,212.5656,-275.2992>,
  <-571.4828,212.4020,-279.8881>,
  <-554.4264,212.2027,-285.7845>,
  <-537.3023,212.0591,-290.4388>,
  <-520.2018,202.9745,-295.7389>,
  <-520.1156,211.9674,-293.9364>,
  <-502.8694,211.9247,-296.3447>,
  <-502.8979,208.8306,-296.9426>,
  <-485.5666,211.9287,-297.7095>,
  <-485.5786,210.5580,-297.9619>,
  <-468.2085,211.9786,-298.0554>,
  <-468.2423,207.7837,-298.7799>,
  <-450.7947,212.0742,-297.3797>,
  <-450.8857,199.6074,-299.3566>,
  <-433.3235,212.2173,-295.6481>,
  <-415.7909,212.4112,-292.7852>,
  <-398.1899,212.6614,-288.6672>,
  <-380.6181,195.4452,-285.5081>,
  <-389.1717,212.8224,-285.8231>,
  <-380.6181,195.4451,-285.5081>,
  <-571.3090,223.8672,-276.4156>,
  <-564.1041,230.0117,-277.0832>,
  <-554.1692,229.8906,-280.6279>,
  <-537.0618,229.7333,-285.5885>,
  <-519.8897,229.6295,-289.3557>,
  <-502.6562,229.5763,-291.9961>,
  <-485.3640,229.5716,-293.5559>,
  <-468.0143,229.6144,-294.0583>,
  <-450.6071,229.7047,-293.5023>,
  <-433.1404,229.8441,-291.8537>,
  <-415.6106,230.0356,-289.0421>,
  <-398.0586,225.9494,-285.9292>,
  <-402.1511,230.2267,-285.8987>,
  <-554.0344,237.4781,-277.9659>,
  <-537.0045,247.4692,-279.3404>,
  <-536.7493,247.4668,-279.4153>,
  <-519.5930,247.3500,-283.4727>,
  <-502.3729,247.2858,-286.3600>,
  <-485.0917,247.2720,-288.1226>,
  <-467.7507,247.3077,-288.7831>,
  <-450.3495,247.3929,-288.3399>,
  <-432.8866,247.5292,-286.7599>,
  <-415.4449,242.0441,-285.7063>,
  <-424.7734,247.6183,-285.4493>,
  <-536.7465,247.6054,-279.3605>,
  <-519.4473,254.6414,-280.6169>,
  <-502.1385,259.1973,-281.7626>,
  <-484.8207,261.3332,-282.8001>,
  <-467.4937,261.0068,-283.7275>,
  <-450.1567,258.0378,-284.5369>,
  <-432.8083,252.0464,-285.2112>,
  <399.9301,-292.6544,-323.5200>,
  <398.8443,-292.1364,-323.4842>,
  <399.9156,-292.1454,-323.7757>,
  <417.1063,-292.2338,-327.2006>,
  <417.2759,-297.9817,-324.2240>,
  <434.3575,-292.2723,-329.5151>,
  <434.6120,-300.6974,-325.0446>,
  <451.6674,-292.2623,-330.7464>,
  <451.9392,-301.0888,-325.9692>,
  <469.0364,-292.2036,-330.8959>,
  <469.2584,-299.3039,-326.9910>,
  <486.4651,-292.0955,-329.9420>,
  <486.5693,-295.3879,-328.1081>,
  <496.3781,-292.0068,-328.7932>,
  <382.5716,-283.9577,-322.9666>,
  <370.0232,-274.7530,-322.6974>,
  <382.3442,-274.8955,-326.9228>,
  <399.4705,-275.0372,-331.5355>,
  <416.6577,-275.1285,-335.0252>,
  <433.9028,-275.1721,-337.4516>,
  <451.2041,-275.1692,-338.8424>,
  <468.5618,-275.1199,-339.1986>,
  <485.9768,-275.0230,-338.4976>,
  <503.4518,-274.8769,-336.6980>,
  <503.8722,-289.2358,-329.3250>,
  <520.9897,-274.6787,-333.7387>,
  <521.1656,-280.6468,-330.6509>,
  <530.9102,-274.5394,-331.4549>,
  <365.1963,-270.8143,-322.6118>,
  <353.3377,-257.3536,-322.5713>,
  <364.9142,-257.5290,-327.4698>,
  <381.9738,-257.7258,-333.3096>,
  <399.0979,-257.8693,-337.9622>,
  <416.2808,-257.9641,-341.5294>,
  <433.5196,-258.0129,-344.0723>,
  <442.5585,-258.0148,-344.8751>,
  <450.8318,-258.9225,-345.2841>,
  <464.1396,-257.9861,-346.0498>,
  <468.1593,-257.9766,-346.1749>,
  <485.5613,-257.8906,-345.7132>,
  <503.0211,-257.7570,-344.1932>,
  <520.5416,-257.5732,-341.5540>,
  <538.1271,-257.3356,-337.7172>,
  <538.4486,-269.2916,-332.1004>,
  <553.0417,-257.0884,-333.4416>,
  <347.7911,-249.6825,-322.6141>,
  <342.5414,-239.9464,-322.7657>,
  <347.6272,-240.0446,-325.3912>,
  <364.6123,-240.3028,-332.5975>,
  <381.6697,-240.5013,-338.4758>,
  <398.7905,-240.6476,-343.1888>,
  <399.3486,-240.6507,-343.3051>,
  <416.1505,-251.0168,-343.7533>,
  <433.4987,-256.9416,-344.4307>,
  <468.1530,-257.6761,-346.2819>,
  <485.4619,-253.1925,-347.4243>,
  <502.7593,-245.5791,-348.7066>,
  <511.0489,-240.5023,-349.3852>,
  <520.1618,-240.4112,-348.1118>,
  <537.7294,-240.1884,-344.6046>,
  <555.3657,-239.9091,-339.8394>,
  <555.7192,-254.5258,-333.7022>,
  <569.2886,-239.6453,-335.1080>,
  <335.6760,-222.5340,-323.1740>,
  <347.3912,-222.7639,-329.3050>,
  <364.3723,-223.0254,-336.5850>,
  <381.4258,-223.2271,-342.5345>,
  <384.0307,-223.2494,-343.2534>,
  <398.7842,-240.2357,-343.2931>,
  <520.0418,-234.0923,-350.1619>,
  <532.2308,-223.0526,-351.3203>,
  <537.3958,-222.9883,-350.3148>,
  <555.0143,-222.7237,-345.8767>,
  <572.7053,-222.3991,-340.1003>,
  <572.9709,-234.8508,-335.5235>,
  <581.7615,-222.2072,-336.5690>,
  <331.5427,-205.1179,-323.7311>,
  <347.2152,-205.4336,-332.1156>,
  <364.1894,-205.7008,-339.5228>,
  <375.6423,-205.8390,-343.5789>,
  <381.3787,-219.0278,-343.2987>,
  <537.3049,-217.4376,-351.8482>,
  <546.3289,-205.6124,-352.8697>,
  <554.7236,-205.4882,-350.7969>,
  <572.3975,-205.1776,-345.3340>,
  <590.1498,-204.8024,-338.4305>,
  <590.1924,-207.1222,-337.7046>,
  <591.4167,-204.7728,-337.8766>,
  <330.2448,-191.0578,-324.2917>,
  <330.0048,-187.6983,-324.4294>,
  <330.2249,-187.7041,-324.5760>,
  <347.0960,-188.0565,-333.8818>,
  <364.0599,-188.3322,-341.4783>,
  <371.3723,-188.4231,-344.1285>,
  <554.5337,-191.5653,-353.9464>,
  <556.2886,-188.1775,-354.1939>,
  <572.1485,-187.9076,-349.4883>,
  <589.8851,-187.5454,-342.8737>,
  <598.6255,-187.3417,-339.0511>,
  <330.2109,-182.0209,-324.6955>,
  <330.6869,-170.2759,-325.2486>,
  <347.0319,-170.6338,-334.6346>,
  <363.9814,-170.9213,-342.4946>,
  <370.2735,-171.0030,-344.8507>,
  <571.9546,-170.5921,-352.6278>,
  <562.7725,-170.7474,-355.3289>,
  <589.6781,-170.2407,-346.2539>,
  <603.7615,-169.9133,-340.1127>,
  <333.4514,-152.8506,-326.1812>,
  <347.0230,-153.1656,-334.3708>,
  <363.9532,-153.4691,-342.5872>,
  <371.9870,-153.5791,-345.7260>,
  <571.8134,-153.2332,-354.7993>,
  <566.5756,-153.3207,-356.3179>,
  <589.5264,-152.8904,-348.6182>,
  <606.9502,-152.4875,-341.0683>,
  <337.9559,-135.4231,-327.2084>,
  <347.0719,-135.6497,-333.0467>,
  <363.9762,-135.9745,-341.7377>,
  <376.1036,-136.1521,-346.7322>,
  <571.7230,-135.8322,-356.0341>,
  <567.7446,-135.8976,-357.1636>,
  <589.4283,-135.4958,-349.9953>,
  <607.2176,-135.0900,-342.4110>,
  <607.2955,-147.9206,-341.2921>,
  <608.2525,-135.0642,-341.9212>,
  <343.9032,-117.9937,-328.3142>,
  <347.1835,-118.0820,-330.5672>,
  <364.0536,-118.4351,-339.8887>,
  <381.0151,-122.3375,-347.6194>,
  <381.0259,-118.7040,-347.3335>,
  <382.5613,-118.7220,-347.8658>,
  <571.6830,-118.3897,-356.3445>,
  <566.1882,-118.4782,-357.8610>,
  <589.3832,-118.0575,-350.3979>,
  <607.1678,-117.6555,-342.9000>,
  <607.6580,-117.6435,-342.6710>,
  <347.2663,-110.0904,-328.8518>,
  <351.8608,-100.5615,-329.5294>,
  <364.1913,-100.8458,-336.9296>,
  <381.1322,-101.1406,-344.9514>,
  <392.4640,-101.2873,-349.1868>,
  <571.6936,-100.9054,-355.7226>,
  <561.6426,-101.0626,-358.3956>,
  <589.3917,-100.5749,-349.8163>,
  <607.1693,-114.3352,-342.7929>,
  <605.0704,-100.2253,-343.3121>,
  <361.5912,-83.1270,-330.8411>,
  <364.3990,-83.1988,-332.6838>,
  <381.2985,-83.5277,-341.4666>,
  <398.2296,-92.7125,-349.8853>,
  <398.2996,-83.7728,-348.3815>,
  <405.5955,-83.8483,-350.6837>,
  <554.1360,-83.6443,-358.6195>,
  <554.1321,-84.7522,-358.7194>,
  <553.5497,-83.6518,-358.7372>,
  <571.7567,-83.3778,-354.1375>,
  <589.4553,-83.0468,-348.2198>,
  <600.2888,-82.8101,-343.8339>,
  <364.4735,-78.5688,-331.2025>,
  <373.9225,-65.6891,-332.2944>,
  <381.5356,-65.8565,-336.6807>,
  <398.4987,-66.1329,-344.2932>,
  <415.4828,-73.4327,-351.6888>,
  <415.5530,-66.3339,-350.2267>,
  <424.0769,-66.4022,-352.4717>,
  <554.2523,-66.0727,-356.0540>,
  <539.6013,-66.2487,-358.7599>,
  <571.8751,-65.8045,-351.5330>,
  <589.5773,-65.4706,-345.5505>,
  <592.9720,-65.3982,-344.2177>,
  <381.7141,-55.8868,-333.1581>,
  <388.9536,-48.2476,-333.8946>,
  <398.7719,-48.4317,-338.8425>,
  <415.7912,-48.6616,-345.4192>,
  <432.7583,-60.0348,-353.2296>,
  <432.8955,-48.8215,-350.4366>,
  <450.0710,-48.9225,-354.1411>,
  <450.0494,-50.8163,-354.5835>,
  <455.9785,-48.9382,-354.9902>,
  <519.3893,-48.8178,-357.6306>,
  <519.3574,-52.0618,-358.2961>,
  <511.5857,-48.8644,-358.0171>,
  <536.8734,-48.6639,-355.6595>,
  <536.7268,-63.6849,-358.7188>,
  <554.4265,-48.4534,-352.4252>,
  <572.0537,-48.1814,-347.8210>,
  <589.6379,-59.6419,-344.2949>,
  <582.3625,-47.9907,-344.4223>,
  <398.9740,-38.3629,-334.8831>,
  <408.3621,-30.8002,-335.7331>,
  <416.1096,-30.9232,-339.1373>,
  <433.1815,-31.1098,-344.7491>,
  <450.3348,-31.2291,-348.8625>,
  <467.3558,-45.6533,-355.7563>,
  <467.5594,-31.2897,-351.6674>,
  <484.8495,-31.2960,-353.2634>,
  <484.6754,-44.0263,-356.7711>,
  <502.2037,-31.2496,-353.6853>,
  <502.0085,-45.8939,-357.6297>,
  <502.0085,-45.8938,-357.6297>,
  <519.6222,-31.1499,-352.9205>,
  <537.1079,-30.9948,-350.9207>,
  <554.6652,-30.7807,-347.6078>,
  <572.2229,-35.9097,-344.4133>,
  <567.1047,-30.5894,-344.3738>,
  <416.2487,-24.7641,-336.4329>,
  <433.5352,-14.3015,-337.8425>,
  <435.7618,-13.3423,-338.0066>,
  <450.6804,-13.4682,-342.0800>,
  <467.8851,-13.5451,-345.2500>,
  <485.1628,-13.5617,-347.0739>,
  <502.5106,-13.5207,-347.6167>,
  <519.9272,-13.4226,-346.8866>,
  <537.4150,-13.2657,-344.8476>,
  <554.8401,-20.7143,-344.1502>,
  <542.9664,-13.1999,-343.8420>,
  <450.8338,-7.0890,-339.1068>,
  <468.1420,-2.3987,-340.2585>,
  <485.4597,-0.2577,-341.2962>,
  <502.7877,-0.7951,-342.2142>,
  <520.1260,-4.1392,-343.0068>,
  <537.4753,-10.4161,-343.6684>,
  <-536.9713,55.0332,-288.1860>,
  <-537.0107,55.0523,-288.1847>,
  <-536.9716,55.0521,-288.1920>,
  <-519.7126,55.0201,-290.3608>,
  <-519.6292,50.6772,-288.9334>,
  <-502.3872,55.0428,-291.3102>,
  <-502.3040,50.8638,-289.8838>,
  <-484.9942,55.1213,-291.0180>,
  <-484.9941,55.1148,-291.0158>,
  <-484.9808,55.1214,-291.0168>,
  <-554.3438,67.4219,-287.7975>,
  <-559.1636,72.4445,-287.7609>,
  <-554.4169,72.4060,-289.0208>,
  <-537.2302,72.3142,-292.5207>,
  <-519.9785,72.2762,-294.8241>,
  <-502.6632,72.2905,-295.9612>,
  <-485.2843,72.3574,-295.9263>,
  <-467.8389,72.4792,-294.6675>,
  <-467.7056,65.0343,-292.4011>,
  <-458.4229,72.5782,-293.2444>,
  <-569.4813,89.8523,-287.9814>,
  <-554.6100,89.7222,-292.1457>,
  <-537.4288,89.6258,-295.7479>,
  <-520.1842,89.5819,-298.1826>,
  <-502.8781,89.5886,-299.4880>,
  <-485.5110,89.6458,-299.6700>,
  <-468.0809,89.7549,-298.6935>,
  <-450.5830,89.9201,-296.4708>,
  <-450.4374,80.3484,-294.0274>,
  <-442.9429,90.0204,-294.8691>,
  <-571.7839,97.8361,-288.2146>,
  <-574.1166,107.2678,-288.5111>,
  <-571.8550,107.2414,-289.2914>,
  <-554.7465,107.0851,-294.2291>,
  <-537.5717,106.9834,-297.9492>,
  <-520.3345,106.9333,-300.5204>,
  <-503.0371,106.9329,-301.9855>,
  <-485.6804,106.9815,-302.3590>,
  <-468.2632,107.0801,-301.6186>,
  <-450.7816,107.2317,-299.6961>,
  <-433.2286,107.4423,-296.4601>,
  <-433.2070,105.7605,-296.1051>,
  <-432.3747,107.4560,-296.2264>,
  <-574.6927,124.6886,-289.2618>,
  <-571.9296,124.6554,-290.2374>,
  <-554.8283,124.4931,-295.3076>,
  <-537.6610,124.3852,-299.1663>,
  <-520.4318,124.3286,-301.8837>,
  <-503.1430,124.3210,-303.5074>,
  <-485.7959,124.3617,-304.0577>,
  <-468.3898,124.4511,-303.5220>,
  <-450.9217,124.5916,-301.8459>,
  <-433.3856,124.7883,-298.9207>,
  <-426.9224,124.8848,-297.3053>,
  <-571.9479,141.4352,-290.1628>,
  <-571.8213,142.1140,-290.2002>,
  <-554.8560,141.9458,-295.3912>,
  <-537.6974,141.8307,-299.4105>,
  <-520.4770,141.7669,-302.2881>,
  <-503.1970,141.7520,-304.0745>,
  <-485.8591,141.7850,-304.7942>,
  <-468.4630,141.8662,-304.4419>,
  <-451.0061,141.9974,-302.9738>,
  <-433.4836,142.1829,-300.2971>,
  <-424.5174,142.3096,-298.2182>,
  <-564.8543,159.5447,-291.3615>,
  <-554.8288,159.4438,-294.4646>,
  <-537.6803,159.3204,-298.6678>,
  <-520.4694,159.2487,-301.7218>,
  <-503.1987,159.2262,-303.6783>,
  <-485.8698,159.2517,-304.5653>,
  <-468.4830,159.3252,-304.3825>,
  <-451.0359,159.4484,-303.0935>,
  <-433.5242,159.6249,-300.6185>,
  <-425.8027,159.7294,-298.9303>,
  <-554.7511,175.7518,-292.6383>,
  <-553.8074,176.9810,-292.7448>,
  <-537.6074,176.8561,-296.9023>,
  <-520.4071,176.7756,-300.1501>,
  <-503.1462,176.7451,-302.2863>,
  <-485.8265,176.7630,-303.3418>,
  <-468.4483,176.8294,-303.3192>,
  <-451.0098,176.9455,-302.1879>,
  <-433.5071,177.1146,-299.8773>,
  <-431.2946,177.1436,-299.4135>,
  <-537.4893,192.7870,-294.3416>,
  <-535.1632,194.4273,-294.5417>,
  <-520.2871,194.3503,-297.5169>,
  <-503.0366,194.3112,-299.8440>,
  <-485.7262,194.3214,-301.0708>,
  <-468.3564,194.3808,-301.2023>,
  <-450.9255,194.4906,-300.2120>,
  <-433.4906,181.1931,-299.4758>,
  <-444.9644,194.5471,-299.4514>,
  <-520.2018,202.9745,-295.7389>,
  <-502.8979,208.8306,-296.9426>,
  <-485.5786,210.5580,-297.9619>,
  <-468.2423,207.7837,-298.7799>,
  <-450.8857,199.6074,-299.3566>,
  <450.8318,-258.9225,-345.2841>,
  <442.5585,-258.0148,-344.8751>,
  <450.8109,-258.0182,-345.6467>,
  <464.1396,-257.9861,-346.0498>,
  <416.1505,-251.0168,-343.7533>,
  <399.3486,-240.6507,-343.3051>,
  <415.9534,-240.7589,-347.1249>,
  <433.1771,-240.8202,-349.9463>,
  <433.4987,-256.9416,-344.4307>,
  <450.4589,-240.8334,-351.6951>,
  <467.7981,-240.7993,-352.3913>,
  <468.1530,-257.6761,-346.2819>,
  <485.1948,-240.7177,-352.0276>,
  <485.4619,-253.1925,-347.4243>,
  <502.6509,-240.5871,-350.5756>,
  <502.7593,-245.5791,-348.7066>,
  <511.0489,-240.5023,-349.3852>,
  <398.7842,-240.2357,-343.2931>,
  <384.0307,-223.2494,-343.2534>,
  <398.5208,-223.3946,-347.7220>,
  <415.6773,-223.5113,-351.7762>,
  <432.8942,-223.5782,-354.7224>,
  <450.1681,-223.5979,-356.6176>,
  <467.4980,-223.5715,-357.4839>,
  <484.8840,-223.4986,-357.3167>,
  <502.3281,-223.3781,-356.0867>,
  <519.8324,-223.2076,-353.7450>,
  <520.0418,-234.0923,-350.1619>,
  <532.2308,-223.0526,-351.3203>,
  <381.3787,-219.0278,-343.2987>,
  <375.6423,-205.8390,-343.5789>,
  <381.2248,-205.9175,-345.8063>,
  <398.3087,-206.0942,-351.1970>,
  <415.4583,-206.2166,-355.3789>,
  <432.6678,-206.2896,-358.4603>,
  <449.9336,-206.3159,-360.5035>,
  <467.2546,-206.2969,-361.5353>,
  <484.6306,-206.2323,-361.5522>,
  <502.0635,-206.1210,-360.5273>,
  <519.5554,-205.9607,-358.4117>,
  <537.1104,-205.7484,-355.1375>,
  <537.3049,-217.4376,-351.8482>,
  <546.3289,-205.6124,-352.8697>,
  <371.3723,-188.4231,-344.1285>,
  <381.0762,-188.5646,-348.1121>,
  <398.1511,-188.7488,-353.6700>,
  <415.2924,-188.8779,-358.0032>,
  <432.4939,-188.9575,-361.2319>,
  <449.7515,-188.9907,-363.4262>,
  <467.0638,-188.9789,-364.6181>,
  <484.4303,-188.9221,-364.8082>,
  <501.8531,-188.8191,-363.9706>,
  <519.3340,-188.6679,-362.0580>,
  <536.8770,-188.4655,-359.0035>,
  <554.4870,-188.2079,-354.7224>,
  <554.5337,-191.5653,-353.9464>,
  <556.2886,-188.1775,-354.1939>,
  <370.2735,-171.0030,-344.8507>,
  <380.9821,-171.1667,-349.4163>,
  <398.0455,-171.3604,-355.1859>,
  <415.1770,-171.4976,-359.6983>,
  <432.3697,-171.5845,-363.0896>,
  <449.6188,-171.6247,-365.4407>,
  <466.9225,-171.6199,-366.7900>,
  <484.2802,-171.5704,-367.1426>,
  <501.6937,-171.4751,-366.4755>,
  <519.1649,-171.3320,-364.7426>,
  <536.6975,-171.1381,-361.8785>,
  <554.2966,-170.8896,-357.7986>,
  <562.7725,-170.7474,-355.3289>,
  <371.9870,-153.5791,-345.7260>,
  <380.9419,-153.7243,-349.7290>,
  <397.9908,-153.9299,-355.7651>,
  <415.1107,-154.0768,-360.4919>,
  <432.2935,-154.1719,-364.0664>,
  <449.5335,-154.2196,-366.5830>,
  <466.8287,-154.2218,-368.0892>,
  <484.1781,-154.1792,-368.5953>,
  <501.5832,-154.0908,-368.0823>,
  <519.0457,-153.9548,-366.5071>,
  <536.5696,-153.7681,-363.8047>,
  <554.1596,-153.5271,-359.8911>,
  <566.5756,-153.3207,-356.3179>,
  <376.1036,-136.1521,-346.7322>,
  <380.9568,-136.2365,-349.0289>,
  <397.9874,-136.4572,-355.4008>,
  <415.0932,-136.6157,-360.3875>,
  <432.2645,-136.7203,-364.1726>,
  <449.4948,-136.7759,-366.8686>,
  <466.7813,-136.7854,-368.5341>,
  <484.1227,-136.7493,-369.1870>,
  <501.5202,-136.6673,-368.8141>,
  <518.9754,-136.5373,-367.3747>,
  <536.4920,-136.3566,-364.8054>,
  <554.0748,-136.1215,-361.0240>,
  <567.7446,-135.8976,-357.1636>,
  <381.0151,-122.3375,-347.6194>,
  <382.5613,-118.7220,-347.8658>,
  <398.0375,-118.9403,-354.0541>,
  <415.1260,-119.1132,-359.3597>,
  <432.2837,-119.2289,-363.3932>,
  <449.5032,-119.2936,-366.2892>,
  <466.7806,-119.3105,-368.1216>,
  <484.1141,-119.2809,-368.9187>,
  <501.5047,-119.2046,-368.6734>,
  <518.9536,-119.0798,-367.3489>,
  <536.4645,-118.9039,-364.8857>,
  <554.0419,-118.6732,-361.2025>,
  <566.1882,-118.4782,-357.8610>,
  <392.4640,-101.2873,-349.1868>,
  <398.1453,-101.3758,-351.6458>,
  <415.2121,-101.5665,-357.3498>,
  <432.3535,-101.6957,-361.6823>,
  <449.5605,-101.7707,-364.8087>,
  <466.8280,-101.7957,-366.8228>,
  <484.1536,-101.7727,-367.7655>,
  <501.5378,-101.7017,-367.6388>,
  <518.9814,-101.5813,-366.4119>,
  <536.4879,-101.4089,-364.0285>,
  <554.0618,-101.1812,-360.4098>,
  <561.6426,-101.0626,-358.3956>,
  <398.2296,-92.7125,-349.8853>,
  <405.5955,-83.8483,-350.6837>,
  <415.3571,-83.9712,-354.2557>,
  <432.4785,-84.1169,-358.9575>,
  <449.6706,-84.2042,-362.3584>,
  <466.9269,-84.2385,-364.5780>,
  <484.2441,-84.2225,-365.6753>,
  <501.6219,-84.1566,-365.6635>,
  <519.0611,-84.0399,-364.5195>,
  <536.5645,-83.8701,-362.1921>,
  <554.1321,-84.7522,-358.7194>,
  <553.5497,-83.6518,-358.7372>,
  <415.4828,-73.4327,-351.6888>,
  <424.0769,-66.4022,-352.4717>,
  <432.6656,-66.4869,-355.0908>,
  <449.8393,-66.5893,-358.8287>,
  <467.0824,-66.6346,-361.2920>,
  <484.3902,-66.6263,-362.5626>,
  <501.7616,-66.5657,-362.6687>,
  <519.1968,-66.4523,-361.5978>,
  <536.6983,-66.2841,-359.3059>,
  <539.6013,-66.2487,-358.7599>,
  <432.7583,-60.0348,-353.2296>,
  <450.0494,-50.8163,-354.5835>,
  <455.9785,-48.9382,-354.9902>,
  <467.3022,-48.9776,-356.8237>,
  <484.5988,-48.9785,-358.2999>,
  <501.9631,-48.9238,-358.5374>,
  <519.3574,-52.0618,-358.2961>,
  <511.5857,-48.8644,-358.0171>,
  <536.7268,-63.6849,-358.7188>,
  <467.3558,-45.6533,-355.7563>,
  <484.6754,-44.0263,-356.7711>,
  <502.0085,-45.8939,-357.6297>,
  <502.0085,-45.8938,-357.6297>,
  }
  normal_vectors {
  24129,
  <0.0192,0.0213,-0.9996>,
  <0.0491,0.0148,-0.9987>,
  <0.0126,0.0499,-0.9987>,
  <-0.0506,0.0794,-0.9956>,
  <-0.0407,0.0331,-0.9986>,
  <-0.1073,0.0780,-0.9912>,
  <-0.1005,0.0441,-0.9940>,
  <-0.1584,0.0541,-0.9859>,
  <0.0315,-0.0306,-0.9990>,
  <0.0801,-0.0409,-0.9960>,
  <-0.0292,-0.0188,-0.9994>,
  <-0.0899,-0.0078,-0.9959>,
  <-0.1599,0.0528,-0.9857>,
  <-0.1504,0.0025,-0.9886>,
  <-0.1842,0.0080,-0.9829>,
  <0.0441,-0.0820,-0.9957>,
  <0.0830,-0.0900,-0.9925>,
  <-0.0174,-0.0703,-0.9974>,
  <-0.0789,-0.0593,-0.9951>,
  <-0.1403,-0.0491,-0.9889>,
  <-0.1887,-0.0413,-0.9812>,
  <0.0570,-0.1327,-0.9895>,
  <0.0649,-0.1343,-0.9888>,
  <-0.0054,-0.1213,-0.9926>,
  <-0.0678,-0.1105,-0.9916>,
  <-0.1299,-0.1004,-0.9864>,
  <-0.1666,-0.0947,-0.9815>,
  <0.0591,-0.1405,-0.9883>,
  <0.0062,-0.1684,-0.9857>,
  <-0.0563,-0.1613,-0.9853>,
  <-0.0090,-0.1692,-0.9855>,
  <-0.0909,-0.1560,-0.9836>,
  <-0.1214,-0.1411,-0.9825>,
  <-0.0546,-0.1684,-0.9842>,
  <-0.0381,0.1615,-0.9861>,
  <0.0089,0.1563,-0.9877>,
  <-0.0396,0.1699,-0.9847>,
  <-0.1048,0.1743,-0.9791>,
  <-0.1039,0.1696,-0.9800>,
  <-0.1211,0.1721,-0.9776>,
  <0.1008,0.0926,-0.9906>,
  <0.1122,0.0915,-0.9895>,
  <0.0993,0.1036,-0.9897>,
  <0.0283,0.1495,-0.9884>,
  <0.0358,0.0995,-0.9944>,
  <-0.0293,0.1071,-0.9938>,
  <-0.0945,0.1155,-0.9888>,
  <-0.1665,0.1620,-0.9726>,
  <-0.1593,0.1247,-0.9793>,
  <-0.2238,0.1348,-0.9653>,
  <0.1084,0.0382,-0.9934>,
  <0.1550,0.0336,-0.9873>,
  <0.0439,0.0452,-0.9980>,
  <-0.0207,0.0530,-0.9984>,
  <-0.0852,0.0616,-0.9945>,
  <-0.1494,0.0710,-0.9862>,
  <-0.2131,0.0814,-0.9736>,
  <-0.2638,0.0908,-0.9603>,
  <0.1160,-0.0159,-0.9931>,
  <0.1777,-0.0220,-0.9838>,
  <0.0520,-0.0088,-0.9986>,
  <-0.0120,-0.0009,-0.9999>,
  <-0.0759,0.0078,-0.9971>,
  <-0.1395,0.0173,-0.9901>,
  <-0.2025,0.0279,-0.9789>,
  <-0.2726,0.0747,-0.9592>,
  <-0.2650,0.0397,-0.9634>,
  <-0.2835,0.0438,-0.9580>,
  <0.1236,-0.0696,-0.9899>,
  <0.1828,-0.0755,-0.9802>,
  <0.0602,-0.0626,-0.9962>,
  <-0.0032,-0.0547,-0.9985>,
  <-0.0665,-0.0459,-0.9967>,
  <-0.1294,-0.0363,-0.9909>,
  <-0.1918,-0.0256,-0.9811>,
  <-0.2537,-0.0137,-0.9672>,
  <-0.2880,-0.0061,-0.9576>,
  <0.1313,-0.1231,-0.9837>,
  <0.1726,-0.1272,-0.9767>,
  <0.0686,-0.1161,-0.9909>,
  <0.0058,-0.1083,-0.9941>,
  <-0.0569,-0.0996,-0.9934>,
  <-0.1192,-0.0899,-0.9888>,
  <-0.1811,-0.0793,-0.9803>,
  <-0.2423,-0.0673,-0.9679>,
  <-0.2790,-0.0591,-0.9585>,
  <0.1390,-0.1762,-0.9745>,
  <0.1489,-0.1772,-0.9728>,
  <0.0770,-0.1694,-0.9825>,
  <0.0149,-0.1618,-0.9867>,
  <-0.0472,-0.1532,-0.9871>,
  <-0.1089,-0.1436,-0.9836>,
  <-0.1702,-0.1330,-0.9764>,
  <-0.2309,-0.1210,-0.9654>,
  <-0.2546,-0.1157,-0.9601>,
  <0.1408,-0.1879,-0.9720>,
  <0.0855,-0.2224,-0.9712>,
  <0.1014,-0.2242,-0.9692>,
  <0.0240,-0.2150,-0.9763>,
  <-0.0374,-0.2066,-0.9777>,
  <-0.0985,-0.1972,-0.9754>,
  <-0.1593,-0.1866,-0.9694>,
  <-0.2090,-0.1769,-0.9618>,
  <-0.2220,-0.1628,-0.9614>,
  <0.0873,-0.2336,-0.9684>,
  <0.0310,-0.2554,-0.9663>,
  <-0.0277,-0.2597,-0.9653>,
  <-0.0176,-0.2612,-0.9651>,
  <-0.0882,-0.2505,-0.9641>,
  <-0.0930,-0.2497,-0.9638>,
  <-0.1522,-0.2216,-0.9632>,
  <-0.0273,-0.2617,-0.9648>,
  <-0.0880,-0.2517,-0.9638>,
  <-0.0394,0.2904,-0.9561>,
  <-0.0106,0.2848,-0.9585>,
  <-0.0400,0.2935,-0.9551>,
  <-0.0954,0.3012,-0.9488>,
  <-0.0952,0.3006,-0.9490>,
  <-0.0985,0.3012,-0.9485>,
  <0.1387,0.1993,-0.9701>,
  <0.1407,0.1988,-0.9699>,
  <0.1383,0.2009,-0.9698>,
  <0.0762,0.2455,-0.9664>,
  <0.0834,0.2126,-0.9736>,
  <0.0169,0.2759,-0.9610>,
  <0.0275,0.2248,-0.9740>,
  <-0.0288,0.2362,-0.9713>,
  <-0.0854,0.2469,-0.9653>,
  <-0.1494,0.2990,-0.9425>,
  <-0.1421,0.2569,-0.9559>,
  <-0.2022,0.2881,-0.9360>,
  <-0.1987,0.2662,-0.9432>,
  <-0.2433,0.2732,-0.9307>,
  <0.1518,0.1441,-0.9778>,
  <0.2051,0.1298,-0.9701>,
  <0.0960,0.1576,-0.9828>,
  <0.0396,0.1701,-0.9846>,
  <-0.0174,0.1818,-0.9832>,
  <-0.0748,0.1929,-0.9784>,
  <-0.1324,0.2034,-0.9701>,
  <-0.1899,0.2132,-0.9584>,
  <-0.2539,0.2684,-0.9292>,
  <-0.2470,0.2224,-0.9431>,
  <-0.3044,0.2363,-0.9228>,
  <-0.3036,0.2309,-0.9244>,
  <-0.3099,0.2318,-0.9221>,
  <0.2210,0.0743,-0.9724>,
  <0.2461,0.0666,-0.9669>,
  <0.2076,0.1265,-0.9700>,
  <0.1655,0.0894,-0.9821>,
  <0.1092,0.1030,-0.9887>,
  <0.0522,0.1157,-0.9919>,
  <-0.0055,0.1276,-0.9918>,
  <-0.0636,0.1390,-0.9883>,
  <-0.1219,0.1498,-0.9812>,
  <-0.1804,0.1601,-0.9705>,
  <-0.2386,0.1698,-0.9562>,
  <-0.2962,0.1787,-0.9382>,
  <-0.3531,0.1883,-0.9164>,
  <-0.3529,0.1869,-0.9168>,
  <-0.3541,0.1871,-0.9163>,
  <0.2357,0.0202,-0.9716>,
  <0.2756,0.0078,-0.9613>,
  <0.1797,0.0354,-0.9831>,
  <0.1228,0.0491,-0.9912>,
  <0.0652,0.0619,-0.9960>,
  <0.0069,0.0739,-0.9972>,
  <-0.0519,0.0854,-0.9950>,
  <-0.1111,0.0965,-0.9891>,
  <-0.1704,0.1071,-0.9795>,
  <-0.2296,0.1171,-0.9662>,
  <-0.2883,0.1265,-0.9491>,
  <-0.3461,0.1352,-0.9284>,
  <-0.3832,0.1405,-0.9129>,
  <0.2507,-0.0329,-0.9675>,
  <0.2952,-0.0467,-0.9543>,
  <0.1941,-0.0177,-0.9808>,
  <0.1367,-0.0039,-0.9906>,
  <0.0784,0.0089,-0.9969>,
  <0.0126,0.0499,-0.9987>,
  <0.0491,0.0148,-0.9987>,
  <-0.0506,0.0794,-0.9956>,
  <-0.1073,0.0780,-0.9912>,
  <-0.1584,0.0541,-0.9859>,
  <-0.1602,0.0544,-0.9856>,
  <-0.2203,0.0646,-0.9733>,
  <-0.2800,0.0743,-0.9571>,
  <-0.3389,0.0833,-0.9371>,
  <-0.3985,0.1068,-0.9109>,
  <-0.3965,0.0915,-0.9135>,
  <-0.4037,0.0926,-0.9102>,
  <0.2661,-0.0848,-0.9602>,
  <0.3061,-0.0973,-0.9470>,
  <0.2087,-0.0696,-0.9755>,
  <0.1506,-0.0559,-0.9870>,
  <0.0918,-0.0432,-0.9948>,
  <0.0801,-0.0409,-0.9960>,
  <-0.1599,0.0528,-0.9857>,
  <-0.1842,0.0080,-0.9829>,
  <-0.2108,0.0125,-0.9774>,
  <-0.2715,0.0223,-0.9622>,
  <-0.3313,0.0315,-0.9430>,
  <-0.3899,0.0400,-0.9200>,
  <-0.4144,0.0434,-0.9091>,
  <0.2817,-0.1356,-0.9499>,
  <0.3096,-0.1442,-0.9399>,
  <0.2235,-0.1203,-0.9672>,
  <0.1647,-0.1068,-0.9806>,
  <0.1051,-0.0943,-0.9900>,
  <0.0830,-0.0900,-0.9925>,
  <-0.2013,-0.0393,-0.9787>,
  <-0.1887,-0.0413,-0.9812>,
  <-0.2628,-0.0295,-0.9644>,
  <-0.3236,-0.0202,-0.9460>,
  <-0.3831,-0.0116,-0.9236>,
  <-0.4176,-0.0067,-0.9086>,
  <0.2978,-0.1851,-0.9365>,
  <0.3064,-0.1877,-0.9332>,
  <0.2386,-0.1700,-0.9561>,
  <0.1787,-0.1566,-0.9714>,
  <0.1183,-0.1443,-0.9824>,
  <0.0649,-0.1343,-0.9888>,
  <-0.1920,-0.0906,-0.9772>,
  <-0.1666,-0.0947,-0.9815>,
  <-0.2543,-0.0810,-0.9637>,
  <-0.3158,-0.0718,-0.9461>,
  <-0.3760,-0.0631,-0.9245>,
  <-0.4127,-0.0580,-0.9090>,
  <0.3034,-0.2009,-0.9314>,
  <0.2539,-0.2185,-0.9422>,
  <0.2938,-0.2285,-0.9282>,
  <0.1929,-0.2054,-0.9595>,
  <0.1315,-0.1935,-0.9722>,
  <0.0591,-0.1405,-0.9883>,
  <0.0695,-0.1824,-0.9808>,
  <0.0062,-0.1684,-0.9857>,
  <0.0069,-0.1717,-0.9851>,
  <-0.0090,-0.1692,-0.9855>,
  <-0.1214,-0.1411,-0.9825>,
  <-0.1194,-0.1514,-0.9812>,
  <-0.0909,-0.1560,-0.9836>,
  <-0.1827,-0.1416,-0.9729>,
  <-0.2457,-0.1322,-0.9603>,
  <-0.3079,-0.1232,-0.9434>,
  <-0.3688,-0.1146,-0.9224>,
  <-0.3988,-0.1105,-0.9104>,
  <0.2697,-0.2660,-0.9255>,
  <0.2728,-0.2667,-0.9244>,
  <0.2074,-0.2533,-0.9449>,
  <0.1447,-0.2419,-0.9594>,
  <0.0817,-0.2313,-0.9694>,
  <0.0183,-0.2211,-0.9751>,
  <-0.0546,-0.1684,-0.9842>,
  <-0.0455,-0.2113,-0.9764>,
  <-0.1096,-0.2017,-0.9733>,
  <-0.1736,-0.1923,-0.9659>,
  <-0.2371,-0.1832,-0.9540>,
  <-0.2999,-0.1745,-0.9379>,
  <-0.3613,-0.1661,-0.9175>,
  <-0.3751,-0.1642,-0.9123>,
  <0.2709,-0.2692,-0.9242>,
  <0.2224,-0.3005,-0.9275>,
  <0.2368,-0.3034,-0.9230>,
  <0.1583,-0.2897,-0.9439>,
  <0.0941,-0.2797,-0.9555>,
  <0.0297,-0.2701,-0.9624>,
  <-0.0350,-0.2608,-0.9648>,
  <-0.0997,-0.2518,-0.9626>,
  <-0.1643,-0.2429,-0.9560>,
  <-0.2284,-0.2342,-0.9450>,
  <-0.2916,-0.2257,-0.9295>,
  <-0.3374,-0.2196,-0.9154>,
  <-0.3573,-0.1930,-0.9138>,
  <0.2263,-0.3115,-0.9229>,
  <0.1727,-0.3369,-0.9256>,
  <0.1817,-0.3384,-0.9233>,
  <0.1071,-0.3276,-0.9387>,
  <0.0415,-0.3188,-0.9469>,
  <-0.0241,-0.3101,-0.9504>,
  <-0.0896,-0.3017,-0.9492>,
  <-0.1548,-0.2933,-0.9434>,
  <-0.2193,-0.2850,-0.9331>,
  <-0.2806,-0.2772,-0.9189>,
  <-0.2832,-0.2752,-0.9187>,
  <0.1744,-0.3418,-0.9234>,
  <0.1171,-0.3615,-0.9250>,
  <0.0542,-0.3671,-0.9286>,
  <0.0769,-0.3701,-0.9258>,
  <-0.0124,-0.3593,-0.9332>,
  <-0.0787,-0.3514,-0.9329>,
  <-0.1445,-0.3436,-0.9279>,
  <-0.1722,-0.3405,-0.9244>,
  <-0.2123,-0.3217,-0.9227>,
  <0.0560,-0.3732,-0.9260>,
  <-0.0082,-0.3753,-0.9268>,
  <-0.0746,-0.3686,-0.9266>,
  <-0.1427,-0.3519,-0.9251>,
  <0.0745,0.3129,-0.9468>,
  <0.0755,0.3129,-0.9468>,
  <0.0745,0.3132,-0.9467>,
  <0.0051,0.3325,-0.9431>,
  <0.0072,0.3189,-0.9478>,
  <-0.0633,0.3422,-0.9375>,
  <-0.0604,0.3252,-0.9437>,
  <-0.1300,0.3429,-0.9303>,
  <-0.1280,0.3319,-0.9346>,
  <-0.1798,0.3375,-0.9240>,
  <0.1485,0.2512,-0.9565>,
  <0.1943,0.2474,-0.9492>,
  <0.1451,0.2792,-0.9492>,
  <0.0818,0.2571,-0.9629>,
  <0.0147,0.2635,-0.9646>,
  <-0.0524,0.2702,-0.9614>,
  <-0.1193,0.2774,-0.9533>,
  <-0.1947,0.3351,-0.9219>,
  <-0.1857,0.2850,-0.9404>,
  <-0.2567,0.3169,-0.9131>,
  <-0.2517,0.2932,-0.9223>,
  <-0.2567,0.3169,-0.9131>,
  <-0.2981,0.2998,-0.9062>,
  <0.2208,0.1899,-0.9567>,
  <0.2608,0.1867,-0.9472>,
  <0.2164,0.2301,-0.9488>,
  <0.1548,0.1956,-0.9684>,
  <0.0882,0.2018,-0.9754>,
  <0.0213,0.2085,-0.9778>,
  <-0.0453,0.2157,-0.9754>,
  <-0.1115,0.2233,-0.9684>,
  <-0.1771,0.2314,-0.9566>,
  <-0.2420,0.2401,-0.9401>,
  <-0.3151,0.2908,-0.9034>,
  <-0.3063,0.2497,-0.9186>,
  <-0.3623,0.2593,-0.8953>,
  <0.2914,0.1294,-0.9478>,
  <0.3052,0.1284,-0.9436>,
  <0.2891,0.1519,-0.9452>,
  <0.2266,0.1347,-0.9646>,
  <0.1608,0.1405,-0.9769>,
  <0.0943,0.1470,-0.9846>,
  <0.0277,0.1541,-0.9877>,
  <-0.0396,0.1699,-0.9847>,
  <0.0089,0.1563,-0.9877>,
  <-0.1048,0.1743,-0.9791>,
  <-0.1211,0.1721,-0.9776>,
  <-0.1689,0.1782,-0.9694>,
  <-0.2329,0.1874,-0.9543>,
  <-0.2961,0.1973,-0.9346>,
  <-0.3689,0.2537,-0.8942>,
  <-0.3587,0.2085,-0.9099>,
  <-0.4030,0.2180,-0.8889>,
  <0.2969,0.0746,-0.9520>,
  <0.3343,0.0718,-0.9397>,
  <0.2323,0.0799,-0.9693>,
  <0.1667,0.0859,-0.9823>,
  <0.0993,0.1036,-0.9897>,
  <0.1122,0.0915,-0.9895>,
  <0.0283,0.1495,-0.9884>,
  <-0.1665,0.1620,-0.9726>,
  <-0.2238,0.1348,-0.9653>,
  <-0.2861,0.1451,-0.9472>,
  <-0.3476,0.1565,-0.9245>,
  <-0.4160,0.2002,-0.8871>,
  <-0.4085,0.1698,-0.8968>,
  <-0.4302,0.1756,-0.8855>,
  <0.3024,0.0202,-0.9530>,
  <0.3534,0.0165,-0.9353>,
  <0.2382,0.0256,-0.9709>,
  <0.1729,0.0318,-0.9844>,
  <0.1550,0.0336,-0.9873>,
  <-0.2638,0.0908,-0.9603>,
  <-0.2760,0.0928,-0.9567>,
  <-0.3366,0.1044,-0.9358>,
  <-0.3964,0.1177,-0.9105>,
  <-0.4479,0.1316,-0.8843>,
  <0.3080,-0.0337,-0.9508>,
  <0.3633,-0.0377,-0.9309>,
  <0.2443,-0.0284,-0.9693>,
  <0.1795,-0.0222,-0.9835>,
  <0.1777,-0.0220,-0.9838>,
  <-0.2726,0.0747,-0.9592>,
  <-0.2835,0.0438,-0.9580>,
  <-0.3255,0.0520,-0.9441>,
  <-0.3845,0.0654,-0.9208>,
  <-0.4515,0.1165,-0.8846>,
  <-0.4426,0.0812,-0.8930>,
  <-0.4562,0.0857,-0.8858>,
  <0.3138,-0.0873,-0.9455>,
  <0.3647,-0.0908,-0.9267>,
  <0.2507,-0.0821,-0.9646>,
  <0.1866,-0.0759,-0.9795>,
  <0.1828,-0.0755,-0.9802>,
  <-0.3140,-0.0009,-0.9494>,
  <-0.2880,-0.0061,-0.9576>,
  <-0.3724,0.0125,-0.9280>,
  <-0.4298,0.0282,-0.9025>,
  <-0.4570,0.0373,-0.8887>,
  <0.3197,-0.1404,-0.9370>,
  <0.3581,-0.1430,-0.9227>,
  <0.2574,-0.1354,-0.9568>,
  <0.1940,-0.1294,-0.9724>,
  <0.1726,-0.1272,-0.9767>,
  <-0.3022,-0.0544,-0.9517>,
  <-0.2790,-0.0591,-0.9585>,
  <-0.3601,-0.0410,-0.9320>,
  <-0.4170,-0.0254,-0.9085>,
  <-0.4511,-0.0141,-0.8923>,
  <0.3257,-0.1930,-0.9256>,
  <0.3442,-0.1943,-0.9186>,
  <0.2643,-0.1884,-0.9459>,
  <0.2018,-0.1827,-0.9622>,
  <0.1489,-0.1772,-0.9728>,
  <-0.2900,-0.1085,-0.9509>,
  <-0.2546,-0.1157,-0.9601>,
  <-0.3476,-0.0951,-0.9328>,
  <-0.4041,-0.0796,-0.9113>,
  <-0.4378,-0.0685,-0.8965>,
  <0.3299,-0.2287,-0.9159>,
  <0.2712,-0.2410,-0.9319>,
  <0.3219,-0.2446,-0.9146>,
  <0.2097,-0.2358,-0.9489>,
  <0.1408,-0.1879,-0.9720>,
  <0.1475,-0.2294,-0.9621>,
  <0.1014,-0.2242,-0.9692>,
  <-0.2220,-0.1628,-0.9614>,
  <-0.2193,-0.1750,-0.9598>,
  <-0.2090,-0.1769,-0.9618>,
  <-0.2776,-0.1631,-0.9468>,
  <-0.3349,-0.1497,-0.9303>,
  <-0.3911,-0.1343,-0.9105>,
  <-0.4161,-0.1262,-0.9005>,
  <0.2779,-0.2931,-0.9148>,
  <0.2890,-0.2939,-0.9111>,
  <0.2175,-0.2884,-0.9325>,
  <0.1563,-0.2826,-0.9464>,
  <0.0873,-0.2336,-0.9684>,
  <0.0948,-0.2758,-0.9565>,
  <0.0310,-0.2554,-0.9663>,
  <0.0334,-0.2681,-0.9628>,
  <-0.0176,-0.2612,-0.9651>,
  <-0.1522,-0.2216,-0.9632>,
  <-0.1480,-0.2406,-0.9593>,
  <-0.0930,-0.2497,-0.9638>,
  <-0.2070,-0.2299,-0.9510>,
  <-0.2650,-0.2180,-0.9393>,
  <-0.3220,-0.2047,-0.9243>,
  <-0.3780,-0.1894,-0.9062>,
  <-0.3853,-0.1871,-0.9036>,
  <0.2796,-0.3051,-0.9103>,
  <0.2250,-0.3404,-0.9130>,
  <0.2424,-0.3418,-0.9080>,
  <0.1649,-0.3352,-0.9276>,
  <0.1043,-0.3290,-0.9385>,
  <0.0437,-0.3219,-0.9458>,
  <-0.0273,-0.2617,-0.9648>,
  <-0.0167,-0.3138,-0.9493>,
  <-0.0880,-0.2517,-0.9638>,
  <-0.0767,-0.3050,-0.9493>,
  <-0.1361,-0.2954,-0.9456>,
  <-0.1947,-0.2848,-0.9386>,
  <-0.2524,-0.2731,-0.9283>,
  <-0.3092,-0.2598,-0.9148>,
  <-0.3397,-0.2517,-0.9062>,
  <-0.3745,-0.2043,-0.9044>,
  <0.2271,-0.3542,-0.9072>,
  <0.1730,-0.3871,-0.9057>,
  <0.1757,-0.3873,-0.9050>,
  <0.1134,-0.3815,-0.9174>,
  <0.0537,-0.3750,-0.9255>,
  <-0.0060,-0.3675,-0.9300>,
  <-0.0654,-0.3591,-0.9310>,
  <-0.1243,-0.3498,-0.9286>,
  <-0.1825,-0.3394,-0.9228>,
  <-0.2400,-0.3278,-0.9137>,
  <-0.2730,-0.3203,-0.9071>,
  <-0.3012,-0.2946,-0.9069>,
  <0.1733,-0.3887,-0.9049>,
  <0.1184,-0.4102,-0.9043>,
  <0.0626,-0.4239,-0.9035>,
  <0.0042,-0.4203,-0.9074>,
  <0.0470,-0.4255,-0.9037>,
  <-0.0546,-0.4124,-0.9094>,
  <-0.1129,-0.4034,-0.9080>,
  <-0.1460,-0.3978,-0.9058>,
  <-0.1721,-0.3869,-0.9059>,
  <-0.2350,-0.3497,-0.9069>,
  <0.0057,-0.4280,-0.9038>,
  <-0.0522,-0.4236,-0.9043>,
  <-0.1114,-0.4105,-0.9050>,
  <0.0472,0.3822,-0.9229>,
  <0.0794,0.3757,-0.9233>,
  <0.0454,0.3914,-0.9191>,
  <-0.0099,0.4096,-0.9122>,
  <-0.0066,0.3924,-0.9198>,
  <-0.0641,0.4204,-0.9051>,
  <-0.0608,0.4020,-0.9136>,
  <-0.1175,0.4244,-0.8978>,
  <-0.1152,0.4110,-0.9043>,
  <-0.1700,0.4222,-0.8904>,
  <-0.1695,0.4194,-0.8918>,
  <-0.1788,0.4208,-0.8893>,
  <0.1652,0.3021,-0.9389>,
  <0.1972,0.2940,-0.9353>,
  <0.1602,0.3249,-0.9321>,
  <0.1019,0.3641,-0.9258>,
  <0.1123,0.3143,-0.9427>,
  <0.0585,0.3257,-0.9437>,
  <0.0042,0.3364,-0.9417>,
  <-0.0507,0.3466,-0.9367>,
  <-0.1058,0.3562,-0.9284>,
  <-0.1611,0.3654,-0.9168>,
  <-0.2219,0.4124,-0.8835>,
  <-0.2163,0.3740,-0.9018>,
  <-0.2731,0.3964,-0.8765>,
  <-0.2711,0.3820,-0.8835>,
  <-0.2979,0.3857,-0.8732>,
  <0.2306,0.2307,-0.9453>,
  <0.2655,0.2204,-0.9386>,
  <0.2212,0.2710,-0.9368>,
  <0.1783,0.2443,-0.9532>,
  <0.1251,0.2568,-0.9583>,
  <0.0710,0.2685,-0.9607>,
  <0.0161,0.2796,-0.9600>,
  <-0.0400,0.2935,-0.9551>,
  <-0.0106,0.2848,-0.9585>,
  <-0.0954,0.3012,-0.9488>,
  <-0.0985,0.3012,-0.9485>,
  <-0.1514,0.3105,-0.9384>,
  <-0.2076,0.3200,-0.9244>,
  <-0.2636,0.3288,-0.9069>,
  <-0.3236,0.3728,-0.8697>,
  <-0.3190,0.3369,-0.8858>,
  <-0.3698,0.3437,-0.8632>,
  <0.2960,0.1572,-0.9422>,
  <0.3137,0.1510,-0.9375>,
  <0.2876,0.1909,-0.9385>,
  <0.2447,0.1728,-0.9541>,
  <0.1922,0.1866,-0.9634>,
  <0.1383,0.2009,-0.9698>,
  <0.1407,0.1988,-0.9699>,
  <0.0762,0.2455,-0.9664>,
  <0.0169,0.2759,-0.9610>,
  <-0.1494,0.2990,-0.9425>,
  <-0.2022,0.2881,-0.9360>,
  <-0.2433,0.2732,-0.9307>,
  <-0.2550,0.2750,-0.9270>,
  <-0.3117,0.2840,-0.9067>,
  <-0.3732,0.3412,-0.8627>,
  <-0.3675,0.2922,-0.8829>,
  <-0.4210,0.2992,-0.8563>,
  <0.3109,0.0996,-0.9452>,
  <0.3500,0.0854,-0.9329>,
  <0.2595,0.1154,-0.9588>,
  <0.2068,0.1293,-0.9698>,
  <0.2051,0.1298,-0.9701>,
  <-0.2539,0.2684,-0.9292>,
  <-0.3044,0.2363,-0.9228>,
  <-0.3099,0.2318,-0.9221>,
  <-0.3606,0.2397,-0.9014>,
  <-0.4220,0.2982,-0.8561>,
  <-0.4166,0.2477,-0.8747>,
  <-0.4591,0.2534,-0.8515>,
  <0.3766,0.0242,-0.9260>,
  <0.3778,0.0237,-0.9256>,
  <0.3748,0.0310,-0.9266>,
  <0.3264,0.0430,-0.9443>,
  <0.2747,0.0590,-0.9597>,
  <0.2076,0.1265,-0.9700>,
  <0.2461,0.0666,-0.9669>,
  <-0.3531,0.1883,-0.9164>,
  <-0.3541,0.1871,-0.9163>,
  <-0.4103,0.1957,-0.8907>,
  <-0.4697,0.2379,-0.8501>,
  <-0.4662,0.2034,-0.8610>,
  <-0.4884,0.2064,-0.8479>,
  <0.3928,-0.0316,-0.9191>,
  <0.3978,-0.0339,-0.9168>,
  <0.3422,-0.0123,-0.9396>,
  <0.2902,0.0039,-0.9569>,
  <0.2756,0.0078,-0.9613>,
  <-0.4034,0.1435,-0.9037>,
  <-0.3832,0.1405,-0.9129>,
  <-0.4606,0.1518,-0.8745>,
  <-0.5110,0.1586,-0.8448>,
  <0.4093,-0.0858,-0.9083>,
  <0.4124,-0.0873,-0.9068>,
  <0.3583,-0.0661,-0.9313>,
  <0.3060,-0.0496,-0.9508>,
  <0.2952,-0.0467,-0.9543>,
  <-0.3985,0.1068,-0.9109>,
  <-0.4037,0.0926,-0.9102>,
  <-0.4546,0.1001,-0.8850>,
  <-0.5149,0.1477,-0.8444>,
  <-0.5110,0.1079,-0.8528>,
  <-0.5262,0.1100,-0.8432>,
  <0.4166,-0.1078,-0.9027>,
  <0.3747,-0.1181,-0.9196>,
  <0.4214,-0.1365,-0.8965>,
  <0.3218,-0.1014,-0.9414>,
  <0.3061,-0.0973,-0.9470>,
  <-0.4484,0.0484,-0.8925>,
  <-0.4144,0.0434,-0.9091>,
  <-0.5059,0.0566,-0.8607>,
  <-0.5355,0.0607,-0.8423>,
  <0.3914,-0.1685,-0.9047>,
  <0.4250,-0.1819,-0.8867>,
  <0.3377,-0.1515,-0.9290>,
  <0.3096,-0.1442,-0.9399>,
  <-0.4420,-0.0032,-0.8970>,
  <-0.4176,-0.0067,-0.9086>,
  <-0.5005,0.0052,-0.8657>,
  <-0.5394,0.0105,-0.8420>,
  <0.4085,-0.2173,-0.8865>,
  <0.4242,-0.2236,-0.8775>,
  <0.3538,-0.1999,-0.9137>,
  <0.3064,-0.1877,-0.9332>,
  <-0.4356,-0.0547,-0.8985>,
  <-0.4127,-0.0580,-0.9090>,
  <-0.4949,-0.0463,-0.8677>,
  <-0.5372,-0.0404,-0.8425>,
  <0.4212,-0.2502,-0.8718>,
  <0.3701,-0.2469,-0.8956>,
  <0.4185,-0.2621,-0.8696>,
  <0.3034,-0.2009,-0.9314>,
  <0.3134,-0.2325,-0.9207>,
  <0.2938,-0.2285,-0.9282>,
  <-0.4293,-0.1061,-0.8969>,
  <-0.3988,-0.1105,-0.9104>,
  <-0.4892,-0.0977,-0.8667>,
  <-0.5288,-0.0922,-0.8437>,
  <0.3871,-0.2925,-0.8744>,
  <0.4058,-0.2984,-0.8639>,
  <0.3287,-0.2782,-0.9025>,
  <0.2728,-0.2667,-0.9244>,
  <-0.4231,-0.1575,-0.8923>,
  <-0.3751,-0.1642,-0.9123>,
  <-0.4833,-0.1492,-0.8626>,
  <-0.5136,-0.1450,-0.8457>,
  <0.3970,-0.3160,-0.8617>,
  <0.3445,-0.3228,-0.8815>,
  <0.3863,-0.3327,-0.8603>,
  <0.2709,-0.2692,-0.9242>,
  <0.2839,-0.3112,-0.9069>,
  <0.2368,-0.3034,-0.9230>,
  <-0.3573,-0.1930,-0.9138>,
  <-0.3540,-0.2174,-0.9096>,
  <-0.3374,-0.2196,-0.9154>,
  <-0.4167,-0.2089,-0.8847>,
  <-0.4772,-0.2007,-0.8556>,
  <-0.4910,-0.1988,-0.8482>,
  <0.3605,-0.3639,-0.8589>,
  <0.2986,-0.3555,-0.8857>,
  <0.3584,-0.3661,-0.8588>,
  <0.2263,-0.3115,-0.9229>,
  <0.2359,-0.3459,-0.9081>,
  <0.1817,-0.3384,-0.9233>,
  <-0.2832,-0.2752,-0.9187>,
  <-0.2829,-0.2769,-0.9183>,
  <-0.2806,-0.2772,-0.9189>,
  <-0.3474,-0.2685,-0.8984>,
  <-0.4102,-0.2603,-0.8741>,
  <-0.4586,-0.2539,-0.8516>,
  <-0.4736,-0.2303,-0.8501>,
  <0.3145,-0.3993,-0.8612>,
  <0.3172,-0.3997,-0.8600>,
  <0.2496,-0.3906,-0.8861>,
  <0.1744,-0.3418,-0.9234>,
  <0.1849,-0.3826,-0.9052>,
  <0.1171,-0.3615,-0.9250>,
  <0.1200,-0.3749,-0.9192>,
  <0.0769,-0.3701,-0.9258>,
  <-0.2123,-0.3217,-0.9227>,
  <-0.2103,-0.3357,-0.9182>,
  <-0.1722,-0.3405,-0.9244>,
  <-0.2759,-0.3277,-0.9036>,
  <-0.3404,-0.3197,-0.8843>,
  <-0.4030,-0.3118,-0.8604>,
  <-0.4138,-0.3104,-0.8558>,
  <0.0637,0.4257,-0.9026>,
  <0.0999,0.4231,-0.9005>,
  <0.0625,0.4346,-0.8984>,
  <-0.0074,0.4486,-0.8937>,
  <-0.0049,0.4309,-0.9024>,
  <-0.0766,0.4547,-0.8873>,
  <-0.0736,0.4362,-0.8968>,
  <-0.1444,0.4535,-0.8795>,
  <-0.1422,0.4415,-0.8859>,
  <-0.2048,0.4466,-0.8710>,
  <0.3153,-0.4010,-0.8601>,
  <0.2635,-0.4309,-0.8631>,
  <0.1979,-0.4281,-0.8818>,
  <0.2569,-0.4342,-0.8634>,
  <0.1313,-0.4214,-0.8973>,
  <0.0560,-0.3732,-0.9260>,
  <0.0647,-0.4147,-0.9077>,
  <-0.0082,-0.3753,-0.9268>,
  <-0.0021,-0.4078,-0.9131>,
  <-0.0746,-0.3686,-0.9266>,
  <-0.0691,-0.4008,-0.9136>,
  <-0.1427,-0.3519,-0.9251>,
  <-0.1360,-0.3936,-0.9092>,
  <-0.2025,-0.3862,-0.8999>,
  <-0.2682,-0.3787,-0.8858>,
  <-0.3325,-0.3711,-0.8670>,
  <-0.3499,-0.3690,-0.8611>,
  <-0.4014,-0.3235,-0.8569>,
  <0.2060,0.3584,-0.9106>,
  <0.2385,0.3560,-0.9035>,
  <0.2041,0.3770,-0.9035>,
  <0.1331,0.4112,-0.9018>,
  <0.1384,0.3636,-0.9212>,
  <0.0701,0.3690,-0.9268>,
  <0.0015,0.3747,-0.9272>,
  <-0.0667,0.3805,-0.9224>,
  <-0.1345,0.3865,-0.9124>,
  <-0.2105,0.4456,-0.8701>,
  <-0.2017,0.3926,-0.8973>,
  <-0.2744,0.4288,-0.8607>,
  <-0.2685,0.3990,-0.8768>,
  <-0.3354,0.4071,-0.8496>,
  <-0.3351,0.4058,-0.8503>,
  <-0.3377,0.4061,-0.8491>,
  <0.2067,-0.4541,-0.8666>,
  <0.1445,-0.4677,-0.8720>,
  <0.1596,-0.4692,-0.8685>,
  <0.0763,-0.4621,-0.8835>,
  <0.0083,-0.4562,-0.8898>,
  <-0.0594,-0.4500,-0.8910>,
  <-0.1268,-0.4435,-0.8872>,
  <-0.1935,-0.4367,-0.8785>,
  <-0.2505,-0.4307,-0.8670>,
  <-0.2598,-0.4263,-0.8665>,
  <-0.3305,-0.3835,-0.8624>,
  <0.2781,0.2966,-0.9136>,
  <0.3177,0.2937,-0.9016>,
  <0.2750,0.3301,-0.9030>,
  <0.2112,0.3017,-0.9297>,
  <0.1431,0.3071,-0.9408>,
  <0.0745,0.3132,-0.9467>,
  <0.0755,0.3129,-0.9468>,
  <0.0051,0.3325,-0.9431>,
  <-0.0633,0.3422,-0.9375>,
  <-0.1300,0.3429,-0.9303>,
  <-0.1798,0.3375,-0.9240>,
  <-0.1951,0.3389,-0.9204>,
  <-0.2603,0.3460,-0.9014>,
  <-0.3249,0.3536,-0.8772>,
  <-0.3930,0.3764,-0.8390>,
  <-0.3894,0.3619,-0.8470>,
  <-0.4110,0.3655,-0.8352>,
  <0.1461,-0.4725,-0.8692>,
  <0.0824,-0.4832,-0.8716>,
  <0.0164,-0.4878,-0.8728>,
  <-0.0512,-0.4852,-0.8729>,
  <-0.1201,-0.4745,-0.8720>,
  <-0.1898,-0.4551,-0.8700>,
  <0.3485,0.2354,-0.9073>,
  <0.3725,0.2337,-0.8981>,
  <0.3460,0.2650,-0.9000>,
  <0.2827,0.2403,-0.9286>,
  <0.2152,0.2456,-0.9452>,
  <0.1451,0.2792,-0.9492>,
  <0.1943,0.2474,-0.9492>,
  <-0.1947,0.3351,-0.9219>,
  <-0.2567,0.3169,-0.9131>,
  <-0.2981,0.2998,-0.9062>,
  <-0.2567,0.3169,-0.9131>,
  <-0.3166,0.3019,-0.8992>,
  <-0.3791,0.3108,-0.8716>,
  <-0.4461,0.3388,-0.8284>,
  <-0.4414,0.3211,-0.8379>,
  <-0.4618,0.3255,-0.8251>,
  <0.3529,0.1796,-0.9183>,
  <0.4130,0.1755,-0.8936>,
  <0.2867,0.1846,-0.9401>,
  <0.2164,0.2301,-0.9488>,
  <0.2608,0.1867,-0.9472>,
  <-0.3151,0.2908,-0.9034>,
  <-0.3623,0.2593,-0.8953>,
  <-0.3699,0.2603,-0.8918>,
  <-0.4302,0.2709,-0.8611>,
  <-0.4930,0.2926,-0.8194>,
  <-0.4904,0.2837,-0.8240>,
  <-0.4984,0.2860,-0.8184>,
  <0.4212,0.1200,-0.8990>,
  <0.4412,0.1187,-0.8895>,
  <0.4176,0.1674,-0.8931>,
  <0.3570,0.1244,-0.9258>,
  <0.2891,0.1519,-0.9452>,
  <0.3052,0.1284,-0.9436>,
  <-0.3689,0.2537,-0.8942>,
  <-0.4030,0.2180,-0.8889>,
  <-0.4199,0.2209,-0.8803>,
  <-0.4782,0.2337,-0.8465>,
  <-0.5239,0.2467,-0.8153>,
  <0.4255,0.0653,-0.9026>,
  <0.4613,0.0631,-0.8850>,
  <0.3612,0.0698,-0.9299>,
  <0.3343,0.0718,-0.9397>,
  <-0.4160,0.2002,-0.8871>,
  <-0.4302,0.1756,-0.8855>,
  <-0.4666,0.1837,-0.8652>,
  <-0.5317,0.2313,-0.8148>,
  <-0.5230,0.1997,-0.8286>,
  <-0.5412,0.2065,-0.8151>,
  <0.4297,0.0112,-0.9029>,
  <0.4743,0.0085,-0.8803>,
  <0.3657,0.0156,-0.9306>,
  <0.3534,0.0165,-0.9353>,
  <-0.4551,0.1332,-0.8804>,
  <-0.4479,0.1316,-0.8843>,
  <-0.5102,0.1489,-0.8471>,
  <-0.5525,0.1646,-0.8171>,
  <0.4342,-0.0425,-0.8998>,
  <0.4806,-0.0452,-0.8758>,
  <0.3706,-0.0382,-0.9280>,
  <0.3633,-0.0377,-0.9309>,
  <-0.4515,0.1165,-0.8846>,
  <-0.4562,0.0857,-0.8858>,
  <-0.4976,0.0974,-0.8619>,
  <-0.5566,0.1379,-0.8192>,
  <-0.5508,0.1169,-0.8264>,
  <-0.5578,0.1203,-0.8212>,
  <0.4388,-0.0958,-0.8935>,
  <0.4807,-0.0980,-0.8714>,
  <0.3760,-0.0916,-0.9221>,
  <0.3647,-0.0908,-0.9267>,
  <-0.4848,0.0451,-0.8734>,
  <-0.4570,0.0373,-0.8887>,
  <-0.5373,0.0639,-0.8410>,
  <-0.5573,0.0732,-0.8271>,
  <0.4436,-0.1485,-0.8838>,
  <0.4749,-0.1502,-0.8671>,
  <0.3817,-0.1447,-0.9129>,
  <0.3581,-0.1430,-0.9227>,
  <-0.4718,-0.0083,-0.8816>,
  <-0.4511,-0.0141,-0.8923>,
  <-0.5238,0.0101,-0.8518>,
  <-0.5522,0.0229,-0.8334>,
  <0.4485,-0.2008,-0.8710>,
  <0.4634,-0.2015,-0.8629>,
  <0.3876,-0.1974,-0.9004>,
  <0.3442,-0.1943,-0.9186>,
  <-0.4585,-0.0627,-0.8865>,
  <-0.4378,-0.0685,-0.8965>,
  <-0.5103,-0.0448,-0.8588>,
  <-0.5418,-0.0309,-0.8399>,
  <0.4520,-0.2364,-0.8602>,
  <0.3936,-0.2496,-0.8847>,
  <0.4458,-0.2522,-0.8588>,
  <0.3299,-0.2287,-0.9159>,
  <0.3320,-0.2454,-0.9108>,
  <0.3219,-0.2446,-0.9146>,
  <-0.4450,-0.1182,-0.8877>,
  <-0.4161,-0.1262,-0.9005>,
  <-0.4966,-0.1006,-0.8622>,
  <-0.5258,-0.0881,-0.8460>,
  <0.3994,-0.3013,-0.8658>,
  <0.4207,-0.3024,-0.8553>,
  <0.3392,-0.2977,-0.8924>,
  <0.2890,-0.2939,-0.9111>,
  <-0.4312,-0.1745,-0.8852>,
  <-0.3853,-0.1871,-0.9036>,
  <-0.4827,-0.1571,-0.8616>,
  <-0.5033,-0.1486,-0.8512>,
  <0.4029,-0.3312,-0.8532>,
  <0.3460,-0.3495,-0.8707>,
  <0.3882,-0.3517,-0.8518>,
  <0.2796,-0.3051,-0.9103>,
  <0.2857,-0.3454,-0.8939>,
  <0.2424,-0.3418,-0.9080>,
  <-0.3745,-0.2043,-0.9044>,
  <-0.3643,-0.2459,-0.8982>,
  <-0.3397,-0.2517,-0.9062>,
  <-0.4173,-0.2314,-0.8788>,
  <-0.4688,-0.2142,-0.8569>,
  <-0.4738,-0.2122,-0.8547>,
  <0.3518,-0.3946,-0.8489>,
  <0.2935,-0.3972,-0.8695>,
  <0.3463,-0.4002,-0.8485>,
  <0.2271,-0.3542,-0.9072>,
  <0.2335,-0.3927,-0.8895>,
  <0.1757,-0.3873,-0.9050>,
  <-0.3012,-0.2946,-0.9069>,
  <-0.2961,-0.3155,-0.9015>,
  <-0.2730,-0.3203,-0.9071>,
  <-0.3504,-0.3030,-0.8862>,
  <-0.4034,-0.2885,-0.8684>,
  <-0.4332,-0.2789,-0.8571>,
  <-0.4658,-0.2268,-0.8553>,
  <0.2997,-0.4405,-0.8462>,
  <0.2419,-0.4445,-0.8625>,
  <0.2901,-0.4475,-0.8459>,
  <0.1733,-0.3887,-0.9049>,
  <0.1826,-0.4398,-0.8793>,
  <0.1184,-0.4102,-0.9043>,
  <0.1229,-0.4340,-0.8925>,
  <0.0626,-0.4239,-0.9035>,
  <0.0632,-0.4274,-0.9019>,
  <0.0470,-0.4255,-0.9037>,
  <-0.1721,-0.3869,-0.9059>,
  <-0.1706,-0.3937,-0.9033>,
  <-0.1460,-0.3978,-0.9058>,
  <-0.2350,-0.3497,-0.9069>,
  <-0.2270,-0.3835,-0.8952>,
  <-0.2824,-0.3724,-0.8841>,
  <-0.3366,-0.3598,-0.8702>,
  <-0.3800,-0.3481,-0.8570>,
  <-0.3925,-0.3337,-0.8571>,
  <0.2468,-0.4748,-0.8448>,
  <0.1914,-0.4913,-0.8497>,
  <0.2115,-0.4929,-0.8440>,
  <0.1328,-0.4866,-0.8635>,
  <0.0741,-0.4808,-0.8737>,
  <0.0057,-0.4280,-0.9038>,
  <0.0155,-0.4741,-0.8803>,
  <-0.0522,-0.4236,-0.9043>,
  <-0.0428,-0.4667,-0.8834>,
  <-0.1114,-0.4105,-0.9050>,
  <-0.1005,-0.4584,-0.8830>,
  <-0.1575,-0.4494,-0.8793>,
  <-0.2137,-0.4395,-0.8725>,
  <-0.2690,-0.4284,-0.8626>,
  <-0.3032,-0.4206,-0.8551>,
  <-0.3267,-0.4012,-0.8558>,
  <0.1931,-0.5009,-0.8437>,
  <0.1388,-0.5188,-0.8435>,
  <0.0837,-0.5307,-0.8434>,
  <0.0262,-0.5268,-0.8496>,
  <0.0741,-0.5317,-0.8437>,
  <-0.0314,-0.5200,-0.8536>,
  <-0.0886,-0.5123,-0.8542>,
  <-0.1452,-0.5037,-0.8516>,
  <-0.1658,-0.5003,-0.8498>,
  <-0.2034,-0.4840,-0.8511>,
  <-0.2641,-0.4490,-0.8536>,
  <0.0280,-0.5351,-0.8443>,
  <-0.0285,-0.5331,-0.8456>,
  <-0.0858,-0.5245,-0.8471>,
  <-0.1440,-0.5087,-0.8488>,
  <-0.0271,0.5063,-0.8620>,
  <0.0075,0.5008,-0.8655>,
  <-0.0276,0.5092,-0.8602>,
  <-0.0803,0.5164,-0.8526>,
  <-0.0800,0.5143,-0.8539>,
  <-0.1000,0.5173,-0.8499>,
  <0.1907,0.4101,-0.8919>,
  <0.1932,0.4095,-0.8916>,
  <0.1903,0.4118,-0.8912>,
  <0.1345,0.4479,-0.8839>,
  <0.1399,0.4209,-0.8962>,
  <0.0796,0.4757,-0.8760>,
  <0.0881,0.4310,-0.8980>,
  <0.0257,0.4960,-0.8679>,
  <0.0357,0.4405,-0.8970>,
  <-0.0174,0.4497,-0.8930>,
  <-0.0709,0.4585,-0.8859>,
  <-0.1324,0.5180,-0.8451>,
  <-0.1246,0.4669,-0.8755>,
  <-0.1841,0.5139,-0.8378>,
  <-0.1785,0.4749,-0.8617>,
  <-0.2352,0.5048,-0.8306>,
  <-0.2321,0.4824,-0.8446>,
  <-0.2856,0.4908,-0.8231>,
  <-0.2854,0.4892,-0.8242>,
  <-0.2888,0.4896,-0.8227>,
  <0.2530,0.3383,-0.9064>,
  <0.2766,0.3319,-0.9018>,
  <0.2479,0.3618,-0.8987>,
  <0.2032,0.3503,-0.9143>,
  <0.1522,0.3613,-0.9199>,
  <0.1003,0.3716,-0.9229>,
  <0.0454,0.3914,-0.9191>,
  <0.0794,0.3757,-0.9233>,
  <-0.0099,0.4096,-0.9122>,
  <-0.0641,0.4204,-0.9051>,
  <-0.1175,0.4244,-0.8978>,
  <-0.1700,0.4222,-0.8904>,
  <-0.1788,0.4208,-0.8893>,
  <-0.2242,0.4279,-0.8756>,
  <-0.2788,0.4359,-0.8557>,
  <-0.3358,0.4698,-0.8164>,
  <-0.3327,0.4432,-0.8324>,
  <-0.3765,0.4486,-0.8106>,
  <0.3151,0.2639,-0.9116>,
  <0.3354,0.2572,-0.9063>,
  <0.3081,0.2948,-0.9046>,
  <0.2667,0.2775,-0.9230>,
  <0.2168,0.2896,-0.9323>,
  <0.1602,0.3249,-0.9321>,
  <0.1972,0.2940,-0.9353>,
  <0.1019,0.3641,-0.9258>,
  <-0.2219,0.4124,-0.8835>,
  <-0.2731,0.3964,-0.8765>,
  <-0.2979,0.3857,-0.8732>,
  <-0.3258,0.3898,-0.8613>,
  <-0.3853,0.4434,-0.8093>,
  <-0.3804,0.3974,-0.8351>,
  <-0.4342,0.4091,-0.8025>,
  <-0.4337,0.4040,-0.8054>,
  <-0.4396,0.4048,-0.8018>,
  <0.3763,0.1866,-0.9075>,
  <0.3804,0.1849,-0.9062>,
  <0.3740,0.1964,-0.9064>,
  <0.3296,0.2027,-0.9221>,
  <0.2812,0.2164,-0.9349>,
  <0.2212,0.2710,-0.9368>,
  <0.2655,0.2204,-0.9386>,
  <-0.3236,0.3728,-0.8697>,
  <-0.3698,0.3437,-0.8632>,
  <-0.3736,0.3442,-0.8614>,
  <-0.4286,0.3521,-0.8320>,
  <-0.4826,0.3653,-0.7960>,
  <-0.4820,0.3588,-0.7993>,
  <-0.4881,0.3596,-0.7953>,
  <0.3915,0.1255,-0.9116>,
  <0.4142,0.1155,-0.9028>,
  <0.3448,0.1419,-0.9279>,
  <0.2876,0.1909,-0.9385>,
  <0.3137,0.1510,-0.9375>,
  <-0.3732,0.3412,-0.8627>,
  <-0.4210,0.2992,-0.8563>,
  <-0.4222,0.2994,-0.8556>,
  <-0.4773,0.3072,-0.8233>,
  <-0.5268,0.3134,-0.7901>,
  <0.4072,0.0654,-0.9110>,
  <0.4417,0.0494,-0.8958>,
  <0.3606,0.0822,-0.9291>,
  <0.3500,0.0854,-0.9329>,
  <-0.4220,0.2982,-0.8561>,
  <-0.4591,0.2534,-0.8515>,
  <-0.4716,0.2551,-0.8441>,
  <-0.5302,0.3087,-0.7897>,
  <-0.5265,0.2627,-0.8086>,
  <-0.5572,0.2666,-0.7864>,
  <0.4233,0.0068,-0.9060>,
  <0.4633,-0.0127,-0.8861>,
  <0.3748,0.0310,-0.9266>,
  <0.3778,0.0237,-0.9256>,
  <-0.4697,0.2379,-0.8501>,
  <-0.4884,0.2064,-0.8479>,
  <-0.5216,0.2111,-0.8267>,
  <-0.5766,0.2304,-0.7838>,
  <-0.5756,0.2181,-0.7881>,
  <-0.5820,0.2190,-0.7831>,
  <0.4397,-0.0500,-0.8967>,
  <0.4797,-0.0703,-0.8746>,
  <0.3978,-0.0339,-0.9168>,
  <-0.5160,0.1593,-0.8416>,
  <-0.5110,0.1586,-0.8448>,
  <-0.5716,0.1671,-0.8033>,
  <-0.6006,0.1709,-0.7811>,
  <0.4564,-0.1048,-0.8836>,
  <0.4914,-0.1233,-0.8621>,
  <0.4124,-0.0873,-0.9068>,
  <-0.5149,0.1477,-0.8444>,
  <-0.5262,0.1100,-0.8432>,
  <-0.5671,0.1158,-0.8154>,
  <-0.6146,0.1222,-0.7793>,
  <0.4733,-0.1575,-0.8667>,
  <0.4992,-0.1718,-0.8493>,
  <0.4166,-0.1078,-0.9027>,
  <0.4261,-0.1380,-0.8941>,
  <0.4214,-0.1365,-0.8965>,
  <-0.5623,0.0644,-0.8244>,
  <-0.5355,0.0607,-0.8423>,
  <-0.6195,0.0975,-0.7789>,
  <-0.6175,0.0720,-0.7833>,
  <-0.6235,0.0728,-0.7784>,
  <0.4906,-0.2082,-0.8461>,
  <0.5038,-0.2158,-0.8364>,
  <0.4427,-0.1876,-0.8768>,
  <0.4250,-0.1819,-0.8867>,
  <-0.5574,0.0130,-0.8302>,
  <-0.5394,0.0105,-0.8420>,
  <-0.6135,0.0209,-0.7894>,
  <-0.6274,0.0229,-0.7784>,
  <0.5055,-0.2481,-0.8264>,
  <0.4597,-0.2353,-0.8563>,
  <0.5052,-0.2556,-0.8243>,
  <0.4242,-0.2236,-0.8775>,
  <-0.5524,-0.0383,-0.8327>,
  <-0.5372,-0.0404,-0.8425>,
  <-0.6094,-0.0303,-0.7923>,
  <-0.6266,-0.0278,-0.7788>,
  <0.4772,-0.2813,-0.8326>,
  <0.5015,-0.2924,-0.8143>,
  <0.4212,-0.2502,-0.8718>,
  <0.4258,-0.2639,-0.8655>,
  <0.4185,-0.2621,-0.8696>,
  <-0.5475,-0.0896,-0.8320>,
  <-0.5288,-0.0922,-0.8437>,
  <-0.6050,-0.0815,-0.7920>,
  <-0.6210,-0.0792,-0.7798>,
  <0.4955,-0.3247,-0.8057>,
  <0.4424,-0.3075,-0.8425>,
  <0.4953,-0.3254,-0.8055>,
  <0.4058,-0.2984,-0.8639>,
  <-0.5426,-0.1410,-0.8281>,
  <-0.5136,-0.1450,-0.8457>,
  <-0.6004,-0.1329,-0.7886>,
  <-0.6101,-0.1314,-0.7814>,
  <0.4599,-0.3497,-0.8162>,
  <0.4819,-0.3572,-0.8001>,
  <0.3970,-0.3160,-0.8617>,
  <0.4038,-0.3358,-0.8510>,
  <0.3863,-0.3327,-0.8603>,
  <-0.5376,-0.1924,-0.8209>,
  <-0.4910,-0.1988,-0.8482>,
  <-0.5934,-0.1846,-0.7835>,
  <-0.5964,-0.1758,-0.7832>,
  <0.4720,-0.3748,-0.7980>,
  <0.4198,-0.3769,-0.8257>,
  <0.4634,-0.3873,-0.7971>,
  <0.3605,-0.3639,-0.8589>,
  <0.3612,-0.3664,-0.8575>,
  <0.3584,-0.3661,-0.8588>,
  <-0.4736,-0.2303,-0.8501>,
  <-0.4713,-0.2522,-0.8452>,
  <-0.4586,-0.2539,-0.8516>,
  <-0.5325,-0.2439,-0.8106>,
  <-0.5691,-0.2387,-0.7869>,
  <0.1976,0.4736,-0.8583>,
  <0.2161,0.4724,-0.8545>,
  <0.1968,0.4816,-0.8540>,
  <0.1258,0.5084,-0.8519>,
  <0.1289,0.4784,-0.8686>,
  <0.0547,0.5277,-0.8477>,
  <0.0596,0.4831,-0.8735>,
  <-0.0159,0.5393,-0.8420>,
  <-0.0099,0.4878,-0.8729>,
  <-0.0857,0.5433,-0.8352>,
  <-0.0792,0.4925,-0.8667>,
  <-0.1542,0.5400,-0.8274>,
  <-0.1479,0.4972,-0.8550>,
  <-0.2212,0.5302,-0.8185>,
  <-0.2162,0.5016,-0.8376>,
  <-0.2862,0.5149,-0.8081>,
  <-0.2843,0.5059,-0.8144>,
  <-0.3097,0.5079,-0.8038>,
  <0.4374,-0.4170,-0.7967>,
  <0.3756,-0.4074,-0.8325>,
  <0.4373,-0.4171,-0.7967>,
  <0.3172,-0.3997,-0.8600>,
  <-0.4661,-0.3036,-0.8310>,
  <-0.4138,-0.3104,-0.8558>,
  <-0.5268,-0.2955,-0.7970>,
  <-0.5374,-0.2940,-0.7904>,
  <0.2706,0.4109,-0.8706>,
  <0.3232,0.4072,-0.8542>,
  <0.2678,0.4440,-0.8550>,
  <0.2022,0.4157,-0.8867>,
  <0.1327,0.4206,-0.8975>,
  <0.0625,0.4346,-0.8984>,
  <0.0999,0.4231,-0.9005>,
  <-0.0074,0.4486,-0.8937>,
  <-0.0766,0.4547,-0.8873>,
  <-0.1444,0.4535,-0.8795>,
  <-0.2048,0.4466,-0.8710>,
  <-0.2106,0.4469,-0.8694>,
  <-0.2765,0.4523,-0.8479>,
  <-0.3489,0.4926,-0.7973>,
  <-0.3419,0.4577,-0.8207>,
  <-0.4084,0.4656,-0.7852>,
  <-0.4077,0.4631,-0.7869>,
  <-0.4122,0.4637,-0.7843>,
  <0.3918,-0.4478,-0.8037>,
  <0.3994,-0.4490,-0.7993>,
  <0.3153,-0.4010,-0.8601>,
  <0.3276,-0.4410,-0.8356>,
  <0.2635,-0.4309,-0.8631>,
  <0.2644,-0.4348,-0.8609>,
  <0.2569,-0.4342,-0.8634>,
  <-0.4014,-0.3235,-0.8569>,
  <-0.3971,-0.3632,-0.8428>,
  <-0.3499,-0.3690,-0.8611>,
  <-0.4602,-0.3553,-0.8137>,
  <-0.4948,-0.3507,-0.7951>,
  <-0.5249,-0.3121,-0.7918>,
  <0.3418,0.3487,-0.8727>,
  <0.3950,0.3450,-0.8514>,
  <0.3383,0.3957,-0.8538>,
  <0.2739,0.3534,-0.8945>,
  <0.2041,0.3770,-0.9035>,
  <0.2385,0.3560,-0.9035>,
  <0.2706,0.4109,-0.8706>,
  <0.1331,0.4112,-0.9018>,
  <-0.2105,0.4456,-0.8701>,
  <-0.2744,0.4288,-0.8607>,
  <-0.3354,0.4071,-0.8496>,
  <-0.3377,0.4061,-0.8491>,
  <-0.3979,0.4124,-0.8195>,
  <-0.4643,0.4312,-0.7736>,
  <-0.4611,0.4195,-0.7819>,
  <-0.4780,0.4223,-0.7702>,
  <0.3941,-0.4525,-0.7999>,
  <0.3428,-0.4824,-0.8061>,
  <0.3476,-0.4829,-0.8037>,
  <0.2764,-0.4777,-0.8339>,
  <0.2067,-0.4541,-0.8666>,
  <0.2107,-0.4729,-0.8556>,
  <0.1596,-0.4692,-0.8685>,
  <-0.2598,-0.4263,-0.8665>,
  <-0.2594,-0.4297,-0.8649>,
  <-0.2505,-0.4307,-0.8670>,
  <-0.3305,-0.3835,-0.8624>,
  <-0.3260,-0.4224,-0.8458>,
  <-0.3908,-0.4148,-0.8217>,
  <-0.4384,-0.4089,-0.8004>,
  <-0.4552,-0.3932,-0.7988>,
  <0.4114,0.2873,-0.8650>,
  <0.4474,0.2849,-0.8478>,
  <0.4084,0.3311,-0.8506>,
  <0.3447,0.2918,-0.8922>,
  <0.2750,0.3301,-0.9030>,
  <0.3177,0.2937,-0.9016>,
  <0.3418,0.3487,-0.8727>,
  <-0.3930,0.3764,-0.8390>,
  <-0.4110,0.3655,-0.8352>,
  <-0.4511,0.3703,-0.8120>,
  <-0.5154,0.3919,-0.7621>,
  <-0.5118,0.3798,-0.7706>,
  <-0.5259,0.3830,-0.7595>,
  <0.3440,-0.4848,-0.8042>,
  <0.2885,-0.5123,-0.8089>,
  <0.2227,-0.5173,-0.8263>,
  <0.2718,-0.5200,-0.8098>,
  <0.1461,-0.4725,-0.8692>,
  <0.1548,-0.5136,-0.8440>,
  <0.0824,-0.4832,-0.8716>,
  <0.0870,-0.5093,-0.8562>,
  <0.0164,-0.4878,-0.8728>,
  <0.0190,-0.5045,-0.8632>,
  <-0.0512,-0.4852,-0.8729>,
  <-0.0492,-0.4992,-0.8651>,
  <-0.1201,-0.4745,-0.8720>,
  <-0.1175,-0.4934,-0.8618>,
  <-0.1898,-0.4551,-0.8700>,
  <-0.1856,-0.4873,-0.8533>,
  <-0.2528,-0.4807,-0.8396>,
  <-0.3188,-0.4737,-0.8210>,
  <-0.2594,-0.4297,-0.8649>,
  <-0.3588,-0.4693,-0.8069>,
  <-0.3854,-0.4513,-0.8048>,
  <-0.3908,-0.4148,-0.8217>,
  <-0.3260,-0.4224,-0.8458>,
  <-0.4384,-0.4089,-0.8004>,
  <0.4791,0.2269,-0.8480>,
  <0.4877,0.2263,-0.8432>,
  <0.4782,0.2414,-0.8444>,
  <0.4474,0.2849,-0.8478>,
  <0.4114,0.2873,-0.8650>,
  <0.4145,0.2309,-0.8803>,
  <0.3460,0.2650,-0.9000>,
  <0.3725,0.2337,-0.8981>,
  <0.3447,0.2918,-0.8922>,
  <0.3177,0.2937,-0.9016>,
  <-0.4110,0.3655,-0.8352>,
  <-0.4511,0.3703,-0.8120>,
  <-0.4461,0.3388,-0.8284>,
  <-0.4618,0.3255,-0.8251>,
  <-0.5008,0.3317,-0.7995>,
  <-0.5118,0.3798,-0.7706>,
  <-0.5601,0.3471,-0.7522>,
  <-0.5259,0.3830,-0.7595>,
  <-0.5593,0.3444,-0.7541>,
  <-0.5617,0.3452,-0.7518>,
  <0.2227,-0.5173,-0.8263>,
  <0.2290,-0.5352,-0.8131>,
  <0.2718,-0.5200,-0.8098>,
  <0.1548,-0.5136,-0.8440>,
  <0.1663,-0.5539,-0.8158>,
  <0.0982,-0.5563,-0.8252>,
  <0.1453,-0.5586,-0.8166>,
  <0.0870,-0.5093,-0.8562>,
  <0.0190,-0.5045,-0.8632>,
  <0.0288,-0.5527,-0.8329>,
  <-0.0492,-0.4992,-0.8651>,
  <-0.0403,-0.5484,-0.8353>,
  <-0.1175,-0.4934,-0.8618>,
  <-0.1089,-0.5434,-0.8324>,
  <-0.1856,-0.4873,-0.8533>,
  <-0.1769,-0.5378,-0.8243>,
  <-0.2291,-0.5332,-0.8144>,
  <-0.2528,-0.4807,-0.8396>,
  <-0.2447,-0.5275,-0.8135>,
  <-0.3188,-0.4737,-0.8210>,
  <-0.3153,-0.4946,-0.8099>,
  <-0.3588,-0.4693,-0.8069>,
  <0.4824,0.1712,-0.8590>,
  <0.4877,0.2263,-0.8432>,
  <0.4791,0.2269,-0.8480>,
  <0.5175,0.1691,-0.8388>,
  <0.4145,0.2309,-0.8803>,
  <0.4171,0.1753,-0.8918>,
  <0.3725,0.2337,-0.8981>,
  <0.4130,0.1755,-0.8936>,
  <-0.4618,0.3255,-0.8251>,
  <-0.5008,0.3317,-0.7995>,
  <-0.4930,0.2926,-0.8194>,
  <-0.4984,0.2860,-0.8184>,
  <-0.5468,0.2967,-0.7829>,
  <-0.5593,0.3444,-0.7541>,
  <-0.5868,0.3093,-0.7483>,
  <-0.5617,0.3452,-0.7518>,
  <0.1011,-0.5659,-0.8183>,
  <0.0339,-0.5719,-0.8197>,
  <-0.0347,-0.5716,-0.8198>,
  <-0.1043,-0.5644,-0.8189>,
  <-0.1744,-0.5500,-0.8168>,
  <-0.2291,-0.5332,-0.8144>,
  <0.4856,0.1161,-0.8665>,
  <0.5402,0.1130,-0.8339>,
  <0.4176,0.1674,-0.8931>,
  <0.4412,0.1187,-0.8895>,
  <-0.5354,0.2491,-0.8070>,
  <-0.5239,0.2467,-0.8153>,
  <-0.5968,0.2917,-0.7475>,
  <-0.5890,0.2658,-0.7632>,
  <-0.6052,0.2729,-0.7479>,
  <0.5511,0.0583,-0.8324>,
  <0.5560,0.0580,-0.8292>,
  <0.5500,0.0807,-0.8313>,
  <0.4888,0.0615,-0.8702>,
  <0.4613,0.0631,-0.8850>,
  <-0.5317,0.2313,-0.8148>,
  <-0.5412,0.2065,-0.8151>,
  <-0.5761,0.2171,-0.7880>,
  <-0.6179,0.2352,-0.7502>,
  <0.5544,0.0044,-0.8322>,
  <0.5655,0.0039,-0.8247>,
  <0.4922,0.0075,-0.8704>,
  <0.4743,0.0085,-0.8803>,
  <-0.5637,0.1679,-0.8087>,
  <-0.5525,0.1646,-0.8171>,
  <-0.6220,0.2190,-0.7518>,
  <-0.6132,0.1886,-0.7670>,
  <-0.6252,0.1956,-0.7555>,
  <0.5578,-0.0489,-0.8285>,
  <0.5699,-0.0495,-0.8202>,
  <0.4961,-0.0460,-0.8671>,
  <0.4806,-0.0452,-0.8758>,
  <-0.5566,0.1379,-0.8192>,
  <-0.5578,0.1203,-0.8212>,
  <-0.5998,0.1371,-0.7883>,
  <-0.6283,0.1531,-0.7628>,
  <0.5613,-0.1017,-0.8213>,
  <0.5694,-0.1021,-0.8157>,
  <0.5003,-0.0990,-0.8602>,
  <0.4807,-0.0980,-0.8714>,
  <-0.5865,0.0846,-0.8055>,
  <-0.5573,0.0732,-0.8271>,
  <-0.6281,0.1070,-0.7707>,
  <0.5646,-0.1492,-0.8117>,
  <0.5048,-0.1517,-0.8498>,
  <0.5640,-0.1539,-0.8113>,
  <0.4749,-0.1502,-0.8671>,
  <-0.5731,0.0308,-0.8189>,
  <-0.5522,0.0229,-0.8334>,
  <-0.6266,0.0830,-0.7749>,
  <-0.6191,0.0544,-0.7834>,
  <-0.6235,0.0574,-0.7797>,
  <0.5095,-0.2038,-0.8360>,
  <0.5530,-0.2054,-0.8074>,
  <0.4634,-0.2015,-0.8629>,
  <-0.5595,-0.0244,-0.8285>,
  <-0.5418,-0.0309,-0.8399>,
  <-0.6054,-0.0020,-0.7959>,
  <-0.6145,0.0039,-0.7889>,
  <0.5142,-0.2554,-0.8187>,
  <0.5373,-0.2563,-0.8035>,
  <0.4520,-0.2364,-0.8602>,
  <0.4536,-0.2526,-0.8546>,
  <0.4458,-0.2522,-0.8588>,
  <-0.5456,-0.0810,-0.8341>,
  <-0.5258,-0.0881,-0.8460>,
  <-0.5915,-0.0596,-0.8041>,
  <-0.6015,-0.0535,-0.7971>,
  <0.5185,-0.3026,-0.7998>,
  <0.4597,-0.3044,-0.8343>,
  <0.5167,-0.3064,-0.7995>,
  <0.4207,-0.3024,-0.8553>,
  <-0.5315,-0.1389,-0.8356>,
  <-0.5033,-0.1486,-0.8512>,
  <-0.5775,-0.1182,-0.8078>,
  <-0.5838,-0.1146,-0.8038>,
  <0.4654,-0.3555,-0.8106>,
  <0.4890,-0.3563,-0.7962>,
  <0.4029,-0.3312,-0.8532>,
  <0.4057,-0.3527,-0.8432>,
  <0.3882,-0.3517,-0.8518>,
  <-0.5171,-0.1978,-0.8327>,
  <-0.4738,-0.2122,-0.8547>,
  <-0.5605,-0.1790,-0.8086>,
  <-0.5672,-0.1620,-0.8075>,
  <0.4690,-0.3867,-0.7940>,
  <0.4125,-0.4039,-0.8165>,
  <0.4550,-0.4055,-0.7928>,
  <0.3518,-0.3946,-0.8489>,
  <0.3526,-0.4005,-0.8457>,
  <0.3463,-0.4002,-0.8485>,
  <-0.4658,-0.2268,-0.8553>,
  <-0.4543,-0.2731,-0.8479>,
  <-0.4332,-0.2789,-0.8571>,
  <-0.5027,-0.2573,-0.8253>,
  <-0.5294,-0.2463,-0.8118>,
  <0.4181,-0.4485,-0.7899>,
  <0.3605,-0.4519,-0.8160>,
  <0.4128,-0.4540,-0.7896>,
  <0.2997,-0.4405,-0.8462>,
  <0.3009,-0.4482,-0.8418>,
  <0.2901,-0.4475,-0.8459>,
  <-0.3925,-0.3337,-0.8571>,
  <-0.3894,-0.3459,-0.8536>,
  <-0.3800,-0.3481,-0.8570>,
  <-0.4397,-0.3327,-0.8343>,
  <-0.4882,-0.3168,-0.8132>,
  <-0.4910,-0.3157,-0.8119>,
  <0.3666,-0.4957,-0.7873>,
  <0.3094,-0.4996,-0.8091>,
  <0.3589,-0.5018,-0.7870>,
  <0.2468,-0.4748,-0.8448>,
  <0.2504,-0.4958,-0.8315>,
  <0.2115,-0.4929,-0.8440>,
  <-0.3267,-0.4012,-0.8558>,
  <-0.3229,-0.4167,-0.8498>,
  <-0.3032,-0.4206,-0.8551>,
  <-0.3747,-0.4051,-0.8339>,
  <-0.4251,-0.3917,-0.8160>,
  <-0.4398,-0.3872,-0.8104>,
  <-0.4869,-0.3223,-0.8119>,
  <0.3146,-0.5326,-0.7857>,
  <0.2592,-0.5469,-0.7960>,
  <0.2878,-0.5485,-0.7851>,
  <0.1931,-0.5009,-0.8437>,
  <0.2011,-0.5433,-0.8151>,
  <0.1388,-0.5188,-0.8435>,
  <0.1426,-0.5385,-0.8305>,
  <0.0837,-0.5307,-0.8434>,
  <0.0841,-0.5327,-0.8421>,
  <0.0741,-0.5317,-0.8437>,
  <-0.2034,-0.4840,-0.8511>,
  <-0.2008,-0.4946,-0.8456>,
  <-0.1658,-0.5003,-0.8498>,
  <-0.2641,-0.4490,-0.8536>,
  <-0.2552,-0.4853,-0.8363>,
  <-0.3084,-0.4749,-0.8242>,
  <-0.3604,-0.4631,-0.8097>,
  <-0.3720,-0.4602,-0.8061>,
  <-0.4205,-0.4102,-0.8093>,
  <0.2619,-0.5619,-0.7846>,
  <0.2086,-0.5846,-0.7841>,
  <0.1527,-0.5901,-0.7928>,
  <0.1850,-0.5924,-0.7841>,
  <0.0952,-0.5856,-0.8050>,
  <0.0280,-0.5351,-0.8443>,
  <0.0378,-0.5801,-0.8136>,
  <-0.0285,-0.5331,-0.8456>,
  <-0.0193,-0.5739,-0.8187>,
  <-0.0858,-0.5245,-0.8471>,
  <-0.0760,-0.5670,-0.8202>,
  <-0.1440,-0.5087,-0.8488>,
  <-0.1319,-0.5593,-0.8184>,
  <-0.1871,-0.5509,-0.8133>,
  <-0.2414,-0.5416,-0.8052>,
  <-0.2707,-0.5361,-0.7996>,
  <-0.2974,-0.5193,-0.8012>,
  <-0.3579,-0.4729,-0.8051>,
  <0.1549,-0.6010,-0.7841>,
  <0.1006,-0.6115,-0.7848>,
  <0.0457,-0.6169,-0.7858>,
  <-0.0098,-0.6167,-0.7871>,
  <-0.0659,-0.6109,-0.7890>,
  <-0.1226,-0.5988,-0.7915>,
  <-0.1800,-0.5801,-0.7944>,
  <-0.2382,-0.5543,-0.7975>,
  <0.1170,0.5411,-0.8328>,
  <0.1212,0.5404,-0.8326>,
  <0.1168,0.5426,-0.8318>,
  <0.0638,0.5635,-0.8237>,
  <0.0663,0.5492,-0.8330>,
  <0.0113,0.5786,-0.8155>,
  <0.0150,0.5570,-0.8304>,
  <-0.0408,0.5884,-0.8075>,
  <-0.0369,0.5644,-0.8247>,
  <-0.0924,0.5932,-0.7997>,
  <-0.0891,0.5716,-0.8157>,
  <-0.1436,0.5934,-0.7920>,
  <-0.1414,0.5784,-0.8034>,
  <-0.1943,0.5890,-0.7844>,
  <-0.1937,0.5848,-0.7877>,
  <-0.1436,0.5934,-0.7920>,
  <-0.2089,0.5867,-0.7824>,
  <0.2270,0.4631,-0.8567>,
  <0.2466,0.4591,-0.8534>,
  <0.2242,0.4772,-0.8497>,
  <0.1702,0.5138,-0.8409>,
  <0.1781,0.4725,-0.8632>,
  <0.1280,0.4812,-0.8672>,
  <0.0771,0.4896,-0.8685>,
  <0.0253,0.4978,-0.8669>,
  <-0.0276,0.5092,-0.8602>,
  <0.0075,0.5008,-0.8655>,
  <-0.0803,0.5164,-0.8526>,
  <-0.1000,0.5173,-0.8499>,
  <-0.1330,0.5221,-0.8425>,
  <-0.1863,0.5297,-0.8274>,
  <-0.2448,0.5797,-0.7772>,
  <-0.2395,0.5370,-0.8089>,
  <-0.2949,0.5656,-0.7702>,
  <-0.2923,0.5436,-0.7868>,
  <-0.3400,0.5490,-0.7635>,
  <0.2872,0.3906,-0.8746>,
  <0.3241,0.3816,-0.8657>,
  <0.2792,0.4297,-0.8587>,
  <0.2396,0.4007,-0.8843>,
  <0.1903,0.4118,-0.8912>,
  <0.1932,0.4095,-0.8916>,
  <0.1345,0.4479,-0.8839>,
  <0.0796,0.4757,-0.8760>,
  <0.0257,0.4960,-0.8679>,
  <-0.1324,0.5180,-0.8451>,
  <-0.1841,0.5139,-0.8378>,
  <-0.2352,0.5048,-0.8306>,
  <-0.2856,0.4908,-0.8231>,
  <-0.2888,0.4896,-0.8227>,
  <-0.3443,0.5472,-0.7629>,
  <-0.3390,0.4965,-0.7991>,
  <-0.3937,0.5226,-0.7562>,
  <-0.3918,0.5030,-0.7704>,
  <-0.4213,0.5064,-0.7524>,
  <0.3467,0.3153,-0.8834>,
  <0.3801,0.3053,-0.8731>,
  <0.3355,0.3678,-0.8673>,
  <0.3009,0.3266,-0.8960>,
  <0.2479,0.3618,-0.8987>,
  <0.2766,0.3319,-0.9018>,
  <-0.3358,0.4698,-0.8164>,
  <-0.3765,0.4486,-0.8106>,
  <-0.3860,0.4498,-0.8054>,
  <-0.4425,0.4925,-0.7494>,
  <-0.4393,0.4569,-0.7735>,
  <-0.4832,0.4619,-0.7437>,
  <0.4048,0.2370,-0.8832>,
  <0.4229,0.2300,-0.8765>,
  <0.3950,0.2813,-0.8745>,
  <0.3612,0.2506,-0.8982>,
  <0.3081,0.2948,-0.9046>,
  <0.3354,0.2572,-0.9063>,
  <-0.3853,0.4434,-0.8093>,
  <-0.4342,0.4091,-0.8025>,
  <-0.4396,0.4048,-0.8018>,
  <-0.4908,0.4556,-0.7427>,
  <-0.4872,0.4112,-0.7704>,
  <-0.5322,0.4164,-0.7371>,
  <0.4198,0.1722,-0.8911>,
  <0.4578,0.1560,-0.8753>,
  <0.3740,0.1964,-0.9064>,
  <0.3804,0.1849,-0.9062>,
  <-0.4826,0.3653,-0.7960>,
  <-0.4881,0.3596,-0.7953>,
  <-0.5387,0.4096,-0.7362>,
  <-0.5355,0.3659,-0.7611>,
  <-0.5720,0.3703,-0.7319>,
  <0.4762,0.0899,-0.8748>,
  <0.4848,0.0847,-0.8705>,
  <0.4640,0.1412,-0.8745>,
  <0.4355,0.1083,-0.8937>,
  <0.4142,0.1155,-0.9028>,
  <-0.5307,0.3139,-0.7873>,
  <-0.5268,0.3134,-0.7901>,
  <-0.5861,0.3514,-0.7301>,
  <-0.5840,0.3210,-0.7456>,
  <-0.6048,0.3236,-0.7277>,
  <0.4921,0.0265,-0.8701>,
  <0.5067,0.0169,-0.8619>,
  <0.4515,0.0459,-0.8911>,
  <0.4417,0.0494,-0.8958>,
  <-0.5302,0.3087,-0.7897>,
  <-0.5572,0.2666,-0.7864>,
  <-0.5801,0.2696,-0.7686>,
  <-0.6323,0.2762,-0.7239>,
  <0.5083,-0.0349,-0.8605>,
  <0.5245,-0.0465,-0.8501>,
  <0.4678,-0.0144,-0.8837>,
  <0.4633,-0.0127,-0.8861>,
  <-0.5766,0.2304,-0.7838>,
  <-0.5820,0.2190,-0.7831>,
  <-0.6323,0.2761,-0.7238>,
  <-0.6294,0.2255,-0.7437>,
  <-0.6535,0.2287,-0.7215>,
  <0.5247,-0.0940,-0.8461>,
  <0.5386,-0.1047,-0.8360>,
  <0.4844,-0.0721,-0.8719>,
  <0.4797,-0.0703,-0.8746>,
  <-0.6257,0.1744,-0.7603>,
  <-0.6006,0.1709,-0.7811>,
  <-0.6709,0.1804,-0.7193>,
  <0.5413,-0.1508,-0.8272>,
  <0.5494,-0.1574,-0.8206>,
  <0.5009,-0.1273,-0.8561>,
  <0.4914,-0.1233,-0.8621>,
  <-0.6215,0.1231,-0.7737>,
  <-0.6146,0.1222,-0.7793>,
  <-0.6770,0.1585,-0.7187>,
  <-0.6753,0.1305,-0.7259>,
  <-0.6836,0.1317,-0.7179>,
  <0.5570,-0.2013,-0.8057>,
  <0.5176,-0.1798,-0.8365>,
  <0.5574,-0.2049,-0.8046>,
  <0.4992,-0.1718,-0.8493>,
  <-0.6195,0.0975,-0.7789>,
  <-0.6235,0.0728,-0.7784>,
  <-0.6722,0.0797,-0.7361>,
  <-0.6920,0.0825,-0.7172>,
  <0.5344,-0.2302,-0.8133>,
  <0.5610,-0.2480,-0.7898>,
  <0.5038,-0.2158,-0.8364>,
  <-0.6688,0.0287,-0.7429>,
  <-0.6274,0.0229,-0.7784>,
  <-0.6964,0.0327,-0.7170>,
  <0.5517,-0.2786,-0.7861>,
  <0.5628,-0.2865,-0.7754>,
  <0.5055,-0.2481,-0.8264>,
  <0.5083,-0.2567,-0.8220>,
  <0.5052,-0.2556,-0.8243>,
  <-0.6652,-0.0223,-0.7463>,
  <-0.6266,-0.0278,-0.7788>,
  <-0.6966,-0.0177,-0.7172>,
  <0.5635,-0.3073,-0.7668>,
  <0.5254,-0.3012,-0.7957>,
  <0.5621,-0.3210,-0.7622>,
  <0.5015,-0.2924,-0.8143>,
  <-0.6615,-0.0734,-0.7463>,
  <-0.6210,-0.0792,-0.7798>,
  <-0.6926,-0.0689,-0.7181>,
  <0.5437,-0.3441,-0.7655>,
  <0.5580,-0.3523,-0.7514>,
  <0.4955,-0.3247,-0.8057>,
  <0.4958,-0.3255,-0.8051>,
  <0.4953,-0.3254,-0.8055>,
  <-0.6577,-0.1246,-0.7429>,
  <-0.6101,-0.1314,-0.7814>,
  <-0.6840,-0.1207,-0.7195>,
  <0.0497,0.5996,-0.7987>,
  <0.0819,0.5980,-0.7973>,
  <0.0491,0.6047,-0.7949>,
  <-0.0218,0.6135,-0.7894>,
  <-0.0204,0.6034,-0.7972>,
  <-0.0920,0.6159,-0.7824>,
  <-0.0906,0.6069,-0.7896>,
  <-0.1612,0.6124,-0.7740>,
  <-0.1608,0.6098,-0.7761>,
  <-0.1762,0.6107,-0.7720>,
  <0.5555,-0.3672,-0.7461>,
  <0.5129,-0.3653,-0.7768>,
  <0.5508,-0.3804,-0.7429>,
  <0.4819,-0.3572,-0.8001>,
  <-0.5964,-0.1758,-0.7832>,
  <-0.5957,-0.1843,-0.7818>,
  <-0.5934,-0.1846,-0.7835>,
  <-0.6537,-0.1759,-0.7360>,
  <-0.6705,-0.1734,-0.7214>,
  <0.2636,0.5279,-0.8074>,
  <0.2743,0.5272,-0.8043>,
  <0.2631,0.5331,-0.8041>,
  <0.1922,0.5643,-0.8029>,
  <0.1948,0.5324,-0.8237>,
  <0.1205,0.5885,-0.7995>,
  <0.1248,0.5368,-0.8344>,
  <0.0543,0.5410,-0.8393>,
  <-0.0161,0.5452,-0.8382>,
  <-0.0858,0.5492,-0.8313>,
  <-0.1547,0.5532,-0.8186>,
  <-0.2288,0.6017,-0.7652>,
  <-0.2226,0.5569,-0.8002>,
  <-0.2946,0.5849,-0.7557>,
  <-0.2901,0.5603,-0.7758>,
  <-0.3582,0.5641,-0.7440>,
  <-0.3579,0.5629,-0.7451>,
  <-0.3611,0.5631,-0.7433>,
  <0.5319,-0.4038,-0.7443>,
  <0.5389,-0.4065,-0.7378>,
  <0.4720,-0.3748,-0.7980>,
  <0.4775,-0.3895,-0.7876>,
  <0.4634,-0.3873,-0.7971>,
  <-0.5917,-0.2356,-0.7710>,
  <-0.5691,-0.2387,-0.7869>,
  <-0.6493,-0.2273,-0.7257>,
  <-0.6518,-0.2269,-0.7236>,
  <0.3358,0.4646,-0.8194>,
  <0.3752,0.4620,-0.8036>,
  <0.3341,0.4912,-0.8045>,
  <0.2671,0.4691,-0.8418>,
  <0.1968,0.4816,-0.8540>,
  <0.2161,0.4724,-0.8545>,
  <0.1258,0.5084,-0.8519>,
  <0.0547,0.5277,-0.8477>,
  <-0.0159,0.5393,-0.8420>,
  <-0.0857,0.5433,-0.8352>,
  <-0.1542,0.5400,-0.8274>,
  <-0.2212,0.5302,-0.8185>,
  <-0.2862,0.5149,-0.8081>,
  <-0.3097,0.5079,-0.8038>,
  <-0.3500,0.5101,-0.7857>,
  <-0.4192,0.5353,-0.7333>,
  <-0.4144,0.5141,-0.7510>,
  <-0.4551,0.5170,-0.7250>,
  <0.5363,-0.4107,-0.7373>,
  <0.4945,-0.4266,-0.7573>,
  <0.5198,-0.4331,-0.7364>,
  <0.4374,-0.4170,-0.7967>,
  <0.4374,-0.4171,-0.7967>,
  <0.4373,-0.4171,-0.7967>,
  <-0.5873,-0.2871,-0.7567>,
  <-0.5374,-0.2940,-0.7904>,
  <-0.6260,-0.2815,-0.7272>,
  <-0.6488,-0.2339,-0.7241>,
  <0.4061,0.4019,-0.8207>,
  <0.4467,0.3993,-0.8007>,
  <0.4041,0.4387,-0.8027>,
  <0.3380,0.4062,-0.8489>,
  <0.2678,0.4440,-0.8550>,
  <0.3232,0.4072,-0.8542>,
  <-0.3489,0.4926,-0.7973>,
  <-0.4084,0.4656,-0.7852>,
  <-0.4122,0.4637,-0.7843>,
  <-0.4769,0.5028,-0.7209>,
  <-0.4692,0.4684,-0.7486>,
  <-0.5212,0.4735,-0.7101>,
  <0.5063,-0.4473,-0.7373>,
  <0.4521,-0.4543,-0.7676>,
  <0.4934,-0.4604,-0.7380>,
  <0.3994,-0.4490,-0.7993>,
  <-0.5249,-0.3121,-0.7918>,
  <-0.5219,-0.3471,-0.7792>,
  <-0.4948,-0.3507,-0.7951>,
  <-0.5823,-0.3388,-0.7390>,
  <-0.5932,-0.3372,-0.7310>,
  <0.4748,0.3401,-0.8117>,
  <0.5005,0.3385,-0.7968>,
  <0.4732,0.3712,-0.7989>,
  <0.4080,0.3442,-0.8456>,
  <0.3383,0.3957,-0.8538>,
  <0.3950,0.3450,-0.8514>,
  <-0.4643,0.4312,-0.7736>,
  <-0.4780,0.4223,-0.7702>,
  <-0.5305,0.4659,-0.7082>,
  <-0.5211,0.4268,-0.7391>,
  <-0.5692,0.4341,-0.6982>,
  <0.4662,-0.4828,-0.7413>,
  <0.4053,-0.4865,-0.7740>,
  <0.4569,-0.4906,-0.7420>,
  <0.3941,-0.4525,-0.7999>,
  <0.3476,-0.4829,-0.8037>,
  <-0.4552,-0.3932,-0.7988>,
  <-0.4539,-0.4070,-0.7927>,
  <-0.4384,-0.4089,-0.8004>,
  <-0.5169,-0.3989,-0.7574>,
  <-0.5504,-0.3943,-0.7359>,
  <-0.5807,-0.3553,-0.7325>,
  <0.5414,0.2794,-0.7930>,
  <0.5428,0.2793,-0.7921>,
  <0.5413,0.2816,-0.7923>,
  <0.4770,0.2832,-0.8321>,
  <0.4084,0.3311,-0.8506>,
  <0.4474,0.2849,-0.8478>,
  <-0.5154,0.3919,-0.7621>,
  <-0.5259,0.3830,-0.7595>,
  <-0.5791,0.4244,-0.6961>,
  <-0.5694,0.3896,-0.7239>,
  <-0.6049,0.3983,-0.6896>,
  <0.4184,-0.5167,-0.7469>,
  <0.3548,-0.5228,-0.7751>,
  <0.4068,-0.5248,-0.7477>,
  <0.3440,-0.4848,-0.8042>,
  <0.2885,-0.5123,-0.8089>,
  <0.2901,-0.5204,-0.8032>,
  <0.2718,-0.5200,-0.8098>,
  <-0.3854,-0.4513,-0.8048>,
  <-0.3839,-0.4664,-0.7969>,
  <-0.3588,-0.4693,-0.8069>,
  <-0.4487,-0.4588,-0.7669>,
  <-0.4953,-0.4528,-0.7414>,
  <-0.5125,-0.4360,-0.7397>,
  <0.5441,0.2232,-0.8088>,
  <0.5745,0.2215,-0.7879>,
  <0.4782,0.2414,-0.8444>,
  <0.4877,0.2263,-0.8432>,
  <-0.5601,0.3471,-0.7522>,
  <-0.5617,0.3452,-0.7518>,
  <-0.6206,0.3792,-0.6863>,
  <-0.6135,0.3577,-0.7041>,
  <-0.6316,0.3645,-0.6843>,
  <0.3649,-0.5481,-0.7526>,
  <0.3016,-0.5627,-0.7696>,
  <0.3369,-0.5635,-0.7543>,
  <0.2290,-0.5352,-0.8131>,
  <0.2340,-0.5615,-0.7937>,
  <0.1663,-0.5539,-0.8158>,
  <0.1671,-0.5592,-0.8120>,
  <0.1453,-0.5586,-0.8166>,
  <-0.2447,-0.5275,-0.8135>,
  <-0.2443,-0.5317,-0.8110>,
  <-0.2291,-0.5332,-0.8144>,
  <-0.3153,-0.4946,-0.8099>,
  <-0.3120,-0.5252,-0.7917>,
  <-0.3780,-0.5182,-0.7672>,
  <-0.4208,-0.5132,-0.7480>,
  <-0.4438,-0.4964,-0.7461>,
  <0.5463,0.1676,-0.8207>,
  <0.5996,0.1649,-0.7831>,
  <0.5175,0.1691,-0.8388>,
  <-0.6015,0.3126,-0.7352>,
  <-0.5868,0.3093,-0.7483>,
  <-0.6519,0.3313,-0.6821>,
  <0.3070,-0.5764,-0.7574>,
  <0.2457,-0.6010,-0.7606>,
  <0.1770,-0.6051,-0.7762>,
  <0.2323,-0.6057,-0.7610>,
  <0.1011,-0.5659,-0.8183>,
  <0.1075,-0.6036,-0.7900>,
  <0.0339,-0.5719,-0.8197>,
  <0.0382,-0.6010,-0.7983>,
  <-0.0347,-0.5716,-0.8198>,
  <-0.0312,-0.5976,-0.8012>,
  <-0.1043,-0.5644,-0.8189>,
  <-0.1005,-0.5935,-0.7985>,
  <-0.1744,-0.5500,-0.8168>,
  <-0.1695,-0.5886,-0.7905>,
  <-0.2291,-0.5332,-0.8144>,
  <-0.2376,-0.5830,-0.7769>,
  <-0.3043,-0.5767,-0.7582>,
  <-0.3119,-0.5760,-0.7557>,
  <-0.3743,-0.5429,-0.7518>,
  <0.6112,0.1097,-0.7839>,
  <0.6182,0.1094,-0.7784>,
  <0.6102,0.1350,-0.7807>,
  <0.5484,0.1127,-0.8286>,
  <0.5402,0.1130,-0.8339>,
  <-0.5968,0.2917,-0.7475>,
  <-0.6052,0.2729,-0.7479>,
  <-0.6525,0.3301,-0.6821>,
  <-0.6391,0.2850,-0.7144>,
  <-0.6643,0.2989,-0.6851>,
  <0.1815,-0.6193,-0.7639>,
  <0.1153,-0.6327,-0.7657>,
  <0.0474,-0.6408,-0.7662>,
  <-0.0217,-0.6425,-0.7659>,
  <-0.0919,-0.6375,-0.7650>,
  <-0.1627,-0.6253,-0.7632>,
  <-0.2335,-0.6060,-0.7604>,
  <-0.3038,-0.5797,-0.7561>,
  <0.6138,0.0555,-0.7875>,
  <0.6309,0.0547,-0.7740>,
  <0.5500,0.0807,-0.8313>,
  <0.5560,0.0580,-0.8292>,
  <-0.6264,0.2381,-0.7422>,
  <-0.6179,0.2352,-0.7502>,
  <-0.6735,0.2664,-0.6895>,
  <-0.6721,0.2623,-0.6924>,
  <-0.6739,0.2637,-0.6902>,
  <0.6165,0.0018,-0.7874>,
  <0.6387,0.0009,-0.7695>,
  <0.5655,0.0039,-0.8247>,
  <-0.6220,0.2190,-0.7518>,
  <-0.6252,0.1956,-0.7555>,
  <-0.6585,0.2121,-0.7220>,
  <-0.6781,0.2265,-0.6993>,
  <0.6193,-0.0514,-0.7835>,
  <0.6419,-0.0522,-0.7651>,
  <0.5699,-0.0495,-0.8202>,
  <-0.6455,0.1611,-0.7466>,
  <-0.6283,0.1531,-0.7628>,
  <-0.6804,0.1853,-0.7090>,
  <0.6223,-0.1040,-0.7758>,
  <0.6406,-0.1045,-0.7607>,
  <0.5694,-0.1021,-0.8157>,
  <-0.6325,0.1090,-0.7668>,
  <-0.6281,0.1070,-0.7707>,
  <-0.6808,0.1631,-0.7140>,
  <-0.6736,0.1351,-0.7267>,
  <-0.6793,0.1403,-0.7203>,
  <0.6255,-0.1560,-0.7645>,
  <0.6352,-0.1563,-0.7564>,
  <0.5646,-0.1492,-0.8117>,
  <0.5649,-0.1540,-0.8106>,
  <0.5640,-0.1539,-0.8113>,
  <-0.6266,0.0830,-0.7749>,
  <-0.6235,0.0574,-0.7797>,
  <-0.6604,0.0790,-0.7467>,
  <-0.6748,0.0912,-0.7323>,
  <0.6281,-0.1951,-0.7533>,
  <0.5695,-0.2060,-0.7958>,
  <0.6254,-0.2074,-0.7522>,
  <0.5530,-0.2054,-0.8074>,
  <-0.6471,0.0216,-0.7621>,
  <-0.6145,0.0039,-0.7889>,
  <-0.6675,0.0376,-0.7436>,
  <0.5741,-0.2575,-0.7773>,
  <0.6107,-0.2583,-0.7485>,
  <0.5373,-0.2563,-0.8035>,
  <-0.6335,-0.0373,-0.7728>,
  <-0.6015,-0.0535,-0.7971>,
  <-0.6567,-0.0205,-0.7539>,
  <0.5785,-0.3083,-0.7552>,
  <0.5918,-0.3086,-0.7447>,
  <0.5185,-0.3026,-0.7998>,
  <0.5188,-0.3064,-0.7981>,
  <0.5167,-0.3064,-0.7995>,
  <-0.6196,-0.0977,-0.7788>,
  <-0.5838,-0.1146,-0.8038>,
  <-0.6418,-0.0829,-0.7624>,
  <0.5807,-0.3329,-0.7429>,
  <0.5247,-0.3575,-0.7726>,
  <0.5677,-0.3584,-0.7411>,
  <0.4890,-0.3563,-0.7962>,
  <-0.5672,-0.1620,-0.8075>,
  <-0.5632,-0.1780,-0.8069>,
  <-0.5605,-0.1790,-0.8086>,
  <-0.6053,-0.1593,-0.7799>,
  <-0.6223,-0.1490,-0.7684>,
  <0.5300,-0.4076,-0.7436>,
  <0.5382,-0.4078,-0.7376>,
  <0.4690,-0.3867,-0.7940>,
  <0.4713,-0.4060,-0.7829>,
  <0.4550,-0.4055,-0.7928>,
  <-0.5484,-0.2401,-0.8010>,
  <-0.5294,-0.2463,-0.8118>,
  <-0.5908,-0.2218,-0.7757>,
  <-0.5978,-0.2179,-0.7714>,
  <0.5312,-0.4181,-0.7369>,
  <0.4778,-0.4564,-0.7506>,
  <0.5017,-0.4569,-0.7345>,
  <0.4181,-0.4485,-0.7899>,
  <0.4189,-0.4542,-0.7863>,
  <0.4128,-0.4540,-0.7896>,
  <-0.5334,-0.3025,-0.7899>,
  <-0.4910,-0.3157,-0.8119>,
  <-0.5664,-0.2890,-0.7718>,
  <-0.5841,-0.2512,-0.7718>,
  <0.4810,-0.4810,-0.7330>,
  <0.4263,-0.5047,-0.7507>,
  <0.4575,-0.5055,-0.7316>,
  <0.3666,-0.4957,-0.7873>,
  <0.3676,-0.5022,-0.7827>,
  <0.3589,-0.5018,-0.7870>,
  <-0.4869,-0.3223,-0.8119>,
  <-0.4730,-0.3788,-0.7955>,
  <-0.4398,-0.3872,-0.8104>,
  <-0.5185,-0.3646,-0.7735>,
  <-0.5268,-0.3615,-0.7693>,
  <0.4301,-0.5310,-0.7301>,
  <0.3757,-0.5526,-0.7440>,
  <0.4029,-0.5534,-0.7290>,
  <0.3146,-0.5326,-0.7857>,
  <0.3175,-0.5501,-0.7724>,
  <0.2878,-0.5485,-0.7851>,
  <-0.4205,-0.4102,-0.8093>,
  <-0.4101,-0.4522,-0.7921>,
  <-0.3720,-0.4602,-0.8061>,
  <-0.4578,-0.4401,-0.7724>,
  <-0.4760,-0.4348,-0.7645>,
  <-0.5144,-0.3813,-0.7681>,
  <0.3787,-0.5714,-0.7281>,
  <0.3259,-0.6001,-0.7305>,
  <0.3338,-0.6004,-0.7267>,
  <0.2619,-0.5619,-0.7846>,
  <0.2685,-0.5978,-0.7553>,
  <0.2086,-0.5846,-0.7841>,
  <0.2104,-0.5942,-0.7763>,
  <0.1850,-0.5924,-0.7841>,
  <-0.2974,-0.5193,-0.8012>,
  <-0.2942,-0.5321,-0.7939>,
  <-0.2707,-0.5361,-0.7996>,
  <-0.3579,-0.4729,-0.8051>,
  <-0.3454,-0.5227,-0.7794>,
  <-0.3950,-0.5121,-0.7627>,
  <-0.4098,-0.5085,-0.7573>,
  <-0.4518,-0.4643,-0.7618>,
  <0.3267,-0.6045,-0.7265>,
  <0.2745,-0.6306,-0.7259>,
  <0.2203,-0.6450,-0.7318>,
  <0.2373,-0.6459,-0.7256>,
  <0.1549,-0.6010,-0.7841>,
  <0.1633,-0.6418,-0.7493>,
  <0.1006,-0.6115,-0.7848>,
  <0.1061,-0.6376,-0.7630>,
  <0.0457,-0.6169,-0.7858>,
  <0.0491,-0.6325,-0.7730>,
  <-0.0098,-0.6167,-0.7871>,
  <-0.0076,-0.6268,-0.7791>,
  <-0.0659,-0.6109,-0.7890>,
  <-0.0636,-0.6205,-0.7816>,
  <-0.1226,-0.5988,-0.7915>,
  <-0.1190,-0.6138,-0.7804>,
  <-0.1800,-0.5801,-0.7944>,
  <-0.1735,-0.6066,-0.7758>,
  <-0.2382,-0.5543,-0.7975>,
  <-0.2271,-0.5988,-0.7681>,
  <-0.2795,-0.5901,-0.7574>,
  <-0.3161,-0.5834,-0.7481>,
  <-0.3328,-0.5723,-0.7495>,
  <-0.3916,-0.5255,-0.7553>,
  <0.2216,-0.6516,-0.7255>,
  <0.1685,-0.6668,-0.7259>,
  <0.1147,-0.6776,-0.7264>,
  <0.0604,-0.6837,-0.7272>,
  <0.0047,-0.6797,-0.7334>,
  <0.0542,-0.6840,-0.7275>,
  <-0.0508,-0.6743,-0.7367>,
  <-0.1058,-0.6682,-0.7365>,
  <-0.1316,-0.6651,-0.7350>,
  <-0.1610,-0.6570,-0.7365>,
  <-0.2176,-0.6359,-0.7404>,
  <-0.2748,-0.6082,-0.7447>,
  <0.0059,-0.6846,-0.7289>,
  <-0.0492,-0.6806,-0.7310>,
  <-0.1049,-0.6716,-0.7334>,
  <0.1557,0.5958,-0.7879>,
  <0.1576,0.5956,-0.7877>,
  <0.1556,0.5966,-0.7873>,
  <0.1036,0.6188,-0.7787>,
  <0.1064,0.6027,-0.7909>,
  <0.0519,0.6358,-0.7701>,
  <0.0562,0.6093,-0.7909>,
  <0.0005,0.6478,-0.7618>,
  <0.0054,0.6159,-0.7878>,
  <-0.0507,0.6551,-0.7538>,
  <-0.0458,0.6223,-0.7814>,
  <-0.1016,0.6580,-0.7461>,
  <-0.0974,0.6287,-0.7716>,
  <-0.1521,0.6568,-0.7385>,
  <-0.1491,0.6348,-0.7582>,
  <-0.2022,0.6517,-0.7311>,
  <-0.2008,0.6406,-0.7412>,
  <-0.2407,0.6448,-0.7255>,
  <0.2620,0.5195,-0.8133>,
  <0.2758,0.5172,-0.8102>,
  <0.2600,0.5302,-0.8070>,
  <0.2076,0.5669,-0.7972>,
  <0.2149,0.5270,-0.8222>,
  <0.1665,0.5341,-0.8289>,
  <0.1168,0.5426,-0.8318>,
  <0.1212,0.5404,-0.8326>,
  <0.0638,0.5635,-0.8237>,
  <0.0113,0.5786,-0.8155>,
  <-0.0408,0.5884,-0.8075>,
  <-0.0924,0.5932,-0.7997>,
  <-0.1436,0.5934,-0.7920>,
  <-0.1943,0.5890,-0.7844>,
  <-0.1436,0.5934,-0.7920>,
  <-0.2089,0.5867,-0.7824>,
  <-0.2520,0.6424,-0.7237>,
  <-0.2462,0.5914,-0.7679>,
  <-0.3017,0.6285,-0.7169>,
  <-0.2985,0.5978,-0.7440>,
  <-0.3508,0.6108,-0.7099>,
  <-0.3501,0.6033,-0.7165>,
  <-0.3644,0.6049,-0.7080>,
  <0.3197,0.4469,-0.8355>,
  <0.3520,0.4405,-0.8259>,
  <0.3127,0.4831,-0.8178>,
  <0.2743,0.4547,-0.8473>,
  <0.2242,0.4772,-0.8497>,
  <0.2466,0.4591,-0.8534>,
  <0.1702,0.5138,-0.8409>,
  <-0.2448,0.5797,-0.7772>,
  <-0.2949,0.5656,-0.7702>,
  <-0.3400,0.5490,-0.7635>,
  <-0.3446,0.5496,-0.7611>,
  <-0.3998,0.5879,-0.7032>,
  <-0.3970,0.5561,-0.7301>,
  <-0.4471,0.5614,-0.6964>,
  <0.3763,0.3713,-0.8488>,
  <0.4080,0.3635,-0.8375>,
  <0.3660,0.4234,-0.8287>,
  <0.3330,0.3799,-0.8630>,
  <0.2792,0.4297,-0.8587>,
  <0.3241,0.3816,-0.8657>,
  <-0.3443,0.5472,-0.7629>,
  <-0.3937,0.5226,-0.7562>,
  <-0.4213,0.5064,-0.7524>,
  <-0.4481,0.5608,-0.6963>,
  <-0.4440,0.5092,-0.7373>,
  <-0.4965,0.5269,-0.6899>,
  <-0.4956,0.5151,-0.6993>,
  <-0.5094,0.5167,-0.6881>,
  <0.4308,0.2926,-0.8537>,
  <0.4508,0.2860,-0.8456>,
  <0.4206,0.3429,-0.8399>,
  <0.3903,0.3031,-0.8694>,
  <0.3355,0.3678,-0.8673>,
  <0.3801,0.3053,-0.8731>,
  <-0.4425,0.4925,-0.7494>,
  <-0.4832,0.4619,-0.7437>,
  <-0.4914,0.4629,-0.7378>,
  <-0.5443,0.4864,-0.6834>,
  <-0.5432,0.4692,-0.6963>,
  <-0.5602,0.4712,-0.6813>,
  <0.4823,0.2097,-0.8505>,
  <0.4856,0.2081,-0.8491>,
  <0.4796,0.2235,-0.8486>,
  <0.4454,0.2237,-0.8669>,
  <0.3950,0.2813,-0.8745>,
  <0.4229,0.2300,-0.8765>,
  <-0.4908,0.4556,-0.7427>,
  <-0.5322,0.4164,-0.7371>,
  <-0.5392,0.4173,-0.7315>,
  <-0.5918,0.4375,-0.6771>,
  <-0.5909,0.4236,-0.6866>,
  <-0.6024,0.4250,-0.6757>,
  <0.4973,0.1402,-0.8562>,
  <0.5126,0.1312,-0.8485>,
  <0.4606,0.1552,-0.8739>,
  <0.4578,0.1560,-0.8753>,
  <-0.5387,0.4096,-0.7362>,
  <-0.5720,0.3703,-0.7319>,
  <-0.5876,0.3723,-0.7184>,
  <-0.6379,0.3783,-0.6708>,
  <0.5129,0.0719,-0.8554>,
  <0.5356,0.0564,-0.8426>,
  <0.4640,0.1412,-0.8745>,
  <0.4848,0.0847,-0.8705>,
  <-0.5861,0.3514,-0.7301>,
  <-0.6048,0.3236,-0.7277>,
  <-0.6385,0.3774,-0.6707>,
  <-0.6361,0.3276,-0.6986>,
  <-0.6669,0.3315,-0.6673>,
  <0.5288,0.0057,-0.8487>,
  <0.5547,-0.0144,-0.8319>,
  <0.5067,0.0169,-0.8619>,
  <-0.6323,0.2762,-0.7238>,
  <-0.6323,0.2762,-0.7239>,
  <-0.6850,0.2977,-0.6649>,
  <-0.6843,0.2831,-0.6720>,
  <-0.6917,0.2841,-0.6640>,
  <0.5450,-0.0578,-0.8364>,
  <0.5703,-0.0797,-0.8175>,
  <0.5245,-0.0465,-0.8501>,
  <-0.6323,0.2761,-0.7238>,
  <-0.6535,0.2287,-0.7215>,
  <-0.6818,0.2324,-0.6937>,
  <-0.7115,0.2364,-0.6617>,
  <0.5613,-0.1183,-0.8191>,
  <0.5828,-0.1387,-0.8007>,
  <0.5386,-0.1047,-0.8360>,
  <-0.6784,0.1814,-0.7119>,
  <-0.6709,0.1804,-0.7193>,
  <-0.7278,0.1881,-0.6595>,
  <0.5774,-0.1758,-0.7973>,
  <0.5924,-0.1912,-0.7826>,
  <0.5494,-0.1574,-0.8206>,
  <-0.6770,0.1585,-0.7187>,
  <-0.6836,0.1317,-0.7179>,
  <-0.7298,0.1808,-0.6593>,
  <-0.7279,0.1378,-0.6717>,
  <-0.7397,0.1395,-0.6583>,
  <0.5935,-0.2307,-0.7711>,
  <0.5996,-0.2375,-0.7643>,
  <0.5570,-0.2013,-0.8057>,
  <0.5581,-0.2052,-0.8040>,
  <0.5574,-0.2049,-0.8046>,
  <-0.7254,0.0872,-0.6828>,
  <-0.6920,0.0825,-0.7172>,
  <-0.7480,0.0905,-0.6575>,
  <0.6032,-0.2607,-0.7538>,
  <0.5741,-0.2549,-0.7781>,
  <0.6039,-0.2788,-0.7467>,
  <0.5610,-0.2480,-0.7898>,
  <-0.7225,0.0364,-0.6904>,
  <-0.6964,0.0327,-0.7170>,
  <-0.7527,0.0408,-0.6571>,
  <0.5903,-0.3029,-0.7482>,
  <0.6053,-0.3162,-0.7305>,
  <0.5628,-0.2865,-0.7754>,
  <-0.7195,-0.0145,-0.6943>,
  <-0.6966,-0.0177,-0.7172>,
  <-0.7536,-0.0094,-0.6572>,
  <0.6065,-0.3469,-0.7154>,
  <0.5693,-0.3241,-0.7555>,
  <0.6063,-0.3490,-0.7146>,
  <0.5635,-0.3073,-0.7668>,
  <0.5621,-0.3210,-0.7622>,
  <-0.7164,-0.0654,-0.6946>,
  <-0.6926,-0.0689,-0.7181>,
  <-0.7508,-0.0602,-0.6578>,
  <0.1168,0.6555,-0.7461>,
  <0.1185,0.6555,-0.7459>,
  <0.1167,0.6559,-0.7457>,
  <0.0453,0.6695,-0.7415>,
  <0.0464,0.6593,-0.7505>,
  <-0.0259,0.6768,-0.7357>,
  <-0.0243,0.6626,-0.7486>,
  <-0.0965,0.6781,-0.7286>,
  <-0.0949,0.6654,-0.7405>,
  <-0.1662,0.6735,-0.7202>,
  <-0.1652,0.6676,-0.7260>,
  <-0.2020,0.6689,-0.7154>,
  <0.5868,-0.3661,-0.7222>,
  <0.6041,-0.3789,-0.7011>,
  <0.5580,-0.3523,-0.7514>,
  <-0.7133,-0.1165,-0.6911>,
  <-0.6840,-0.1207,-0.7195>,
  <-0.7438,-0.1117,-0.6590>,
  <0.2616,0.5877,-0.7656>,
  <0.3019,0.5852,-0.7526>,
  <0.2604,0.6055,-0.7520>,
  <0.1889,0.6341,-0.7499>,
  <0.1916,0.5919,-0.7829>,
  <0.1204,0.5958,-0.7941>,
  <0.0491,0.6047,-0.7949>,
  <0.0819,0.5980,-0.7973>,
  <-0.0218,0.6135,-0.7894>,
  <-0.0920,0.6159,-0.7824>,
  <-0.1612,0.6124,-0.7740>,
  <-0.1762,0.6107,-0.7720>,
  <-0.2343,0.6627,-0.7113>,
  <-0.2290,0.6128,-0.7564>,
  <-0.3005,0.6452,-0.7024>,
  <-0.2960,0.6153,-0.7306>,
  <-0.3648,0.6236,-0.6914>,
  <-0.3633,0.6167,-0.6983>,
  <-0.3816,0.6174,-0.6879>,
  <0.6030,-0.3982,-0.6912>,
  <0.5624,-0.3839,-0.7323>,
  <0.6014,-0.4041,-0.6893>,
  <0.5555,-0.3672,-0.7461>,
  <0.5508,-0.3804,-0.7429>,
  <-0.7100,-0.1676,-0.6840>,
  <-0.6705,-0.1734,-0.7214>,
  <-0.7326,-0.1640,-0.6606>,
  <0.4015,0.5193,-0.7544>,
  <0.4071,0.5190,-0.7516>,
  <0.4013,0.5233,-0.7518>,
  <0.3313,0.5689,-0.7527>,
  <0.3335,0.5237,-0.7839>,
  <0.2743,0.5272,-0.8043>,
  <0.2631,0.5331,-0.8041>,
  <0.1922,0.5643,-0.8029>,
  <0.1205,0.5885,-0.7995>,
  <-0.2288,0.6017,-0.7652>,
  <-0.2946,0.5849,-0.7557>,
  <-0.3582,0.5641,-0.7440>,
  <-0.3611,0.5631,-0.7433>,
  <-0.4267,0.5951,-0.6810>,
  <-0.4211,0.5657,-0.7090>,
  <-0.4796,0.5673,-0.6695>,
  <0.5817,-0.4202,-0.6965>,
  <0.5943,-0.4268,-0.6817>,
  <0.5389,-0.4065,-0.7378>,
  <-0.7064,-0.2188,-0.6732>,
  <-0.6518,-0.2269,-0.7236>,
  <-0.7167,-0.2171,-0.6627>,
  <0.4709,0.4561,-0.7551>,
  <0.4812,0.4555,-0.7490>,
  <0.4706,0.4656,-0.7495>,
  <0.4037,0.4603,-0.7906>,
  <0.3341,0.4912,-0.8045>,
  <0.3752,0.4620,-0.8036>,
  <-0.4192,0.5353,-0.7333>,
  <-0.4551,0.5170,-0.7250>,
  <-0.4856,0.5632,-0.6686>,
  <-0.4777,0.5177,-0.7098>,
  <-0.5411,0.5256,-0.6565>,
  <-0.5395,0.5207,-0.6617>,
  <-0.5474,0.5216,-0.6545>,
  <0.5914,-0.4339,-0.6797>,
  <0.5499,-0.4381,-0.7111>,
  <0.5823,-0.4483,-0.6782>,
  <0.5363,-0.4107,-0.7373>,
  <0.5198,-0.4331,-0.7364>,
  <-0.6488,-0.2339,-0.7241>,
  <-0.6458,-0.2787,-0.7108>,
  <-0.6260,-0.2815,-0.7272>,
  <-0.6955,-0.2712,-0.6654>,
  <-0.7041,-0.2508,-0.6644>,
  <0.4728,0.3978,-0.7863>,
  <0.5383,0.3939,-0.7451>,
  <0.4041,0.4387,-0.8027>,
  <0.4467,0.3993,-0.8007>,
  <-0.4769,0.5028,-0.7209>,
  <-0.5212,0.4735,-0.7101>,
  <-0.5311,0.4738,-0.7024>,
  <-0.5923,0.4848,-0.6436>,
  <-0.5902,0.4791,-0.6498>,
  <-0.5980,0.4804,-0.6416>,
  <0.5676,-0.4660,-0.6787>,
  <0.5119,-0.4616,-0.7245>,
  <0.5641,-0.4700,-0.6789>,
  <0.5063,-0.4473,-0.7373>,
  <0.4934,-0.4604,-0.7380>,
  <-0.6419,-0.3303,-0.6920>,
  <-0.5932,-0.3372,-0.7310>,
  <-0.6677,-0.3263,-0.6691>,
  <0.5405,0.3364,-0.7711>,
  <0.5822,0.3340,-0.7413>,
  <0.5384,0.3937,-0.7451>,
  <0.5005,0.3385,-0.7968>,
  <0.4732,0.3712,-0.7989>,
  <-0.5305,0.4659,-0.7082>,
  <-0.5692,0.4341,-0.6982>,
  <-0.5804,0.4348,-0.6886>,
  <-0.6368,0.4436,-0.6307>,
  <0.5291,-0.4946,-0.6895>,
  <0.5365,-0.4957,-0.6830>,
  <0.4662,-0.4828,-0.7413>,
  <0.4684,-0.4906,-0.7348>,
  <0.4569,-0.4906,-0.7420>,
  <-0.5807,-0.3553,-0.7325>,
  <-0.5780,-0.3906,-0.7165>,
  <-0.5504,-0.3943,-0.7359>,
  <-0.6332,-0.3825,-0.6728>,
  <-0.6377,-0.3758,-0.6724>,
  <0.6062,0.2761,-0.7458>,
  <0.6175,0.2755,-0.7368>,
  <0.6056,0.2965,-0.7384>,
  <0.5428,0.2793,-0.7921>,
  <0.5413,0.2816,-0.7923>,
  <-0.5791,0.4244,-0.6961>,
  <-0.6049,0.3983,-0.6896>,
  <-0.6372,0.4431,-0.6306>,
  <-0.6252,0.4011,-0.6695>,
  <-0.6644,0.4125,-0.6233>,
  <0.5322,-0.4988,-0.6841>,
  <0.4830,-0.5255,-0.7004>,
  <0.4983,-0.5265,-0.6888>,
  <0.4184,-0.5167,-0.7469>,
  <0.4201,-0.5246,-0.7405>,
  <0.4068,-0.5248,-0.7477>,
  <-0.5125,-0.4360,-0.7397>,
  <-0.5113,-0.4508,-0.7317>,
  <-0.4953,-0.4528,-0.7414>,
  <-0.5732,-0.4424,-0.6897>,
  <-0.5888,-0.4401,-0.6780>,
  <0.6079,0.2200,-0.7629>,
  <0.6449,0.2182,-0.7324>,
  <0.5745,0.2215,-0.7879>,
  <-0.6206,0.3792,-0.6863>,
  <-0.6316,0.3645,-0.6843>,
  <-0.6744,0.3991,-0.6212>,
  <-0.6651,0.3738,-0.6465>,
  <-0.6846,0.3834,-0.6199>,
  <0.4877,-0.5333,-0.6912>,
  <0.4332,-0.5621,-0.7045>,
  <0.4475,-0.5623,-0.6954>,
  <0.3649,-0.5481,-0.7526>,
  <0.3678,-0.5631,-0.7401>,
  <0.3369,-0.5635,-0.7543>,
  <-0.4438,-0.4964,-0.7461>,
  <-0.4425,-0.5107,-0.7372>,
  <-0.4208,-0.5132,-0.7480>,
  <-0.5064,-0.5028,-0.7006>,
  <-0.5321,-0.4993,-0.6838>,
  <-0.5714,-0.4598,-0.6798>,
  <0.6092,0.1645,-0.7757>,
  <0.6666,0.1621,-0.7276>,
  <0.5996,0.1649,-0.7831>,
  <-0.6528,0.3315,-0.6812>,
  <-0.6519,0.3313,-0.6821>,
  <-0.6996,0.3551,-0.6201>,
  <-0.6990,0.3538,-0.6214>,
  <-0.6998,0.3544,-0.6202>,
  <0.4365,-0.5685,-0.6973>,
  <0.3807,-0.6021,-0.7018>,
  <0.3126,-0.6053,-0.7320>,
  <0.3789,-0.6032,-0.7019>,
  <0.3070,-0.5764,-0.7574>,
  <0.2457,-0.6010,-0.7606>,
  <0.2463,-0.6055,-0.7567>,
  <0.2323,-0.6057,-0.7610>,
  <-0.3743,-0.5429,-0.7518>,
  <-0.3717,-0.5701,-0.7327>,
  <-0.3119,-0.5760,-0.7557>,
  <-0.4368,-0.5627,-0.7018>,
  <-0.4576,-0.5602,-0.6905>,
  <-0.5038,-0.5243,-0.6865>,
  <0.6734,0.1073,-0.7314>,
  <0.6823,0.1070,-0.7232>,
  <0.6723,0.1437,-0.7262>,
  <0.6182,0.1094,-0.7784>,
  <0.6102,0.1350,-0.7807>,
  <-0.6525,0.3301,-0.6821>,
  <-0.6643,0.2989,-0.6851>,
  <-0.6849,0.3083,-0.6601>,
  <-0.7079,0.3257,-0.6268>,
  <0.3211,-0.6304,-0.7068>,
  <0.2565,-0.6501,-0.7153>,
  <0.2769,-0.6498,-0.7079>,
  <0.1815,-0.6193,-0.7639>,
  <0.1868,-0.6513,-0.7355>,
  <0.1153,-0.6327,-0.7657>,
  <0.1176,-0.6509,-0.7500>,
  <0.0474,-0.6408,-0.7662>,
  <0.0484,-0.6493,-0.7590>,
  <-0.0217,-0.6425,-0.7659>,
  <-0.0213,-0.6468,-0.7624>,
  <-0.0919,-0.6375,-0.7650>,
  <-0.0912,-0.6435,-0.7600>,
  <-0.1627,-0.6253,-0.7632>,
  <-0.1611,-0.6394,-0.7518>,
  <-0.2335,-0.6060,-0.7604>,
  <-0.2304,-0.6344,-0.7379>,
  <-0.3038,-0.5797,-0.7561>,
  <-0.2983,-0.6286,-0.7183>,
  <-0.3515,-0.6233,-0.6985>,
  <-0.3653,-0.6165,-0.6975>,
  <-0.4351,-0.5756,-0.6924>,
  <0.6755,0.0533,-0.7355>,
  <0.6932,0.0526,-0.7188>,
  <0.6309,0.0547,-0.7740>,
  <-0.6735,0.2664,-0.6895>,
  <-0.6739,0.2637,-0.6902>,
  <-0.7141,0.2975,-0.6336>,
  <-0.7118,0.2903,-0.6396>,
  <-0.7143,0.2931,-0.6355>,
  <0.2585,-0.6559,-0.7092>,
  <0.1934,-0.6752,-0.7119>,
  <0.1267,-0.6901,-0.7125>,
  <0.0579,-0.6978,-0.7140>,
  <0.0708,-0.6981,-0.7125>,
  <-0.0128,-0.6964,-0.7175>,
  <-0.0830,-0.6938,-0.7154>,
  <-0.1398,-0.6910,-0.7092>,
  <-0.1528,-0.6888,-0.7086>,
  <-0.2243,-0.6716,-0.7061>,
  <-0.2952,-0.6476,-0.7024>,
  <0.6776,-0.0002,-0.7354>,
  <0.6997,-0.0009,-0.7145>,
  <0.6387,0.0009,-0.7695>,
  <-0.6987,0.2397,-0.6740>,
  <-0.6781,0.2265,-0.6993>,
  <-0.7167,0.2576,-0.6481>,
  <0.0583,-0.6992,-0.7125>,
  <-0.0115,-0.7017,-0.7123>,
  <-0.0820,-0.6984,-0.7110>,
  <0.6800,-0.0531,-0.7313>,
  <0.7020,-0.0537,-0.7102>,
  <0.6419,-0.0522,-0.7651>,
  <-0.6864,0.1886,-0.7024>,
  <-0.6804,0.1853,-0.7090>,
  <-0.7185,0.2175,-0.6607>,
  <0.6825,-0.1055,-0.7232>,
  <0.7003,-0.1059,-0.7059>,
  <0.6406,-0.1045,-0.7607>,
  <-0.6808,0.1631,-0.7140>,
  <-0.6793,0.1403,-0.7203>,
  <-0.7189,0.2063,-0.6638>,
  <-0.7094,0.1642,-0.6854>,
  <-0.7170,0.1734,-0.6752>,
  <0.6853,-0.1572,-0.7111>,
  <0.6948,-0.1574,-0.7017>,
  <0.6352,-0.1563,-0.7564>,
  <-0.6972,0.1070,-0.7088>,
  <-0.6748,0.0912,-0.7323>,
  <-0.7133,0.1247,-0.6896>,
  <0.6876,-0.1980,-0.6985>,
  <0.6289,-0.2075,-0.7493>,
  <0.6855,-0.2084,-0.6976>,
  <0.6281,-0.1951,-0.7533>,
  <0.6254,-0.2074,-0.7522>,
  <-0.6846,0.0485,-0.7273>,
  <-0.6675,0.0376,-0.7436>,
  <-0.7074,0.0709,-0.7033>,
  <0.6333,-0.2587,-0.7294>,
  <0.6717,-0.2592,-0.6940>,
  <0.6107,-0.2583,-0.7485>,
  <-0.6715,-0.0120,-0.7409>,
  <-0.6567,-0.0205,-0.7539>,
  <-0.6984,0.0118,-0.7156>,
  <0.6374,-0.3093,-0.7057>,
  <0.6541,-0.3094,-0.6903>,
  <0.5918,-0.3086,-0.7447>,
  <-0.6579,-0.0744,-0.7494>,
  <-0.6418,-0.0829,-0.7624>,
  <-0.6858,-0.0523,-0.7259>,
  <0.6402,-0.3422,-0.6878>,
  <0.5834,-0.3587,-0.7287>,
  <0.6321,-0.3592,-0.6866>,
  <0.5807,-0.3329,-0.7429>,
  <0.5677,-0.3584,-0.7411>,
  <-0.6439,-0.1387,-0.7525>,
  <-0.6223,-0.1490,-0.7684>,
  <-0.6691,-0.1208,-0.7332>,
  <0.5886,-0.4086,-0.6976>,
  <0.6051,-0.4088,-0.6832>,
  <0.5382,-0.4078,-0.7376>,
  <-0.6294,-0.2042,-0.7497>,
  <-0.5978,-0.2179,-0.7714>,
  <-0.6480,-0.1927,-0.7369>,
  <0.5910,-0.4313,-0.6817>,
  <0.5362,-0.4576,-0.7093>,
  <0.5727,-0.4580,-0.6799>,
  <0.5312,-0.4181,-0.7369>,
  <0.5017,-0.4569,-0.7345>,
  <-0.5841,-0.2512,-0.7718>,
  <-0.5760,-0.2861,-0.7658>,
  <-0.5664,-0.2890,-0.7718>,
  <-0.6147,-0.2704,-0.7410>,
  <-0.6221,-0.2663,-0.7363>,
  <0.5410,-0.4987,-0.6772>,
  <0.4844,-0.5061,-0.7136>,
  <0.5342,-0.5067,-0.6767>,
  <0.4810,-0.4810,-0.7330>,
  <0.4575,-0.5055,-0.7316>,
  <-0.5607,-0.3518,-0.7496>,
  <-0.5268,-0.3615,-0.7693>,
  <-0.5893,-0.3410,-0.7325>,
  <-0.6078,-0.3016,-0.7346>,
  <0.4906,-0.5524,-0.6739>,
  <0.4336,-0.5544,-0.7104>,
  <0.4878,-0.5551,-0.6738>,
  <0.4301,-0.5310,-0.7301>,
  <0.4029,-0.5534,-0.7290>,
  <-0.5144,-0.3813,-0.7681>,
  <-0.5030,-0.4287,-0.7505>,
  <-0.4760,-0.4348,-0.7645>,
  <-0.5453,-0.4166,-0.7274>,
  <-0.5486,-0.4154,-0.7255>,
  <0.4399,-0.5961,-0.6716>,
  <0.3839,-0.6024,-0.6998>,
  <0.4307,-0.6032,-0.6713>,
  <0.3787,-0.5714,-0.7281>,
  <0.3338,-0.6004,-0.7267>,
  <-0.4518,-0.4643,-0.7618>,
  <-0.4423,-0.5024,-0.7429>,
  <-0.4098,-0.5085,-0.7573>,
  <-0.4874,-0.4921,-0.7214>,
  <-0.4963,-0.4897,-0.7168>,
  <-0.5436,-0.4236,-0.7246>,
  <0.3889,-0.6323,-0.6701>,
  <0.3350,-0.6501,-0.6821>,
  <0.3587,-0.6507,-0.6693>,
  <0.3267,-0.6045,-0.7265>,
  <0.2745,-0.6306,-0.7259>,
  <0.2777,-0.6480,-0.7092>,
  <0.2373,-0.6459,-0.7256>,
  <-0.3328,-0.5723,-0.7495>,
  <-0.3305,-0.5812,-0.7436>,
  <-0.3161,-0.5834,-0.7481>,
  <-0.3916,-0.5255,-0.7553>,
  <-0.3795,-0.5731,-0.7263>,
  <-0.4268,-0.5637,-0.7072>,
  <-0.4291,-0.5632,-0.7062>,
  <-0.4842,-0.5046,-0.7148>,
  <0.3373,-0.6625,-0.6688>,
  <0.2853,-0.6872,-0.6681>,
  <0.2306,-0.6955,-0.6805>,
  <0.2615,-0.6967,-0.6680>,
  <0.2216,-0.6516,-0.7255>,
  <0.1685,-0.6668,-0.7259>,
  <0.1739,-0.6928,-0.6999>,
  <0.1147,-0.6776,-0.7264>,
  <0.1172,-0.6890,-0.7152>,
  <0.0604,-0.6837,-0.7272>,
  <0.0606,-0.6844,-0.7266>,
  <0.0542,-0.6840,-0.7275>,
  <-0.1610,-0.6570,-0.7365>,
  <-0.1599,-0.6617,-0.7326>,
  <-0.1316,-0.6651,-0.7350>,
  <-0.2176,-0.6359,-0.7404>,
  <-0.2128,-0.6551,-0.7249>,
  <-0.2748,-0.6082,-0.7447>,
  <-0.2646,-0.6481,-0.7141>,
  <-0.3152,-0.6403,-0.7004>,
  <-0.3337,-0.6373,-0.6946>,
  <-0.3691,-0.6128,-0.6987>,
  <-0.4262,-0.5659,-0.7058>,
  <0.2330,-0.7068,-0.6679>,
  <0.1803,-0.7218,-0.6682>,
  <0.1270,-0.7326,-0.6687>,
  <0.0727,-0.7364,-0.6726>,
  <0.0887,-0.7376,-0.6694>,
  <0.0059,-0.6846,-0.7289>,
  <0.0174,-0.7326,-0.6805>,
  <-0.0492,-0.6806,-0.7310>,
  <-0.0376,-0.7280,-0.6846>,
  <-0.1049,-0.6716,-0.7334>,
  <-0.0920,-0.7228,-0.6849>,
  <-0.1457,-0.7170,-0.6817>,
  <-0.1619,-0.7152,-0.6799>,
  <-0.2003,-0.7029,-0.6825>,
  <-0.2561,-0.6798,-0.6872>,
  <-0.3124,-0.6505,-0.6923>,
  <0.0734,-0.7391,-0.6696>,
  <0.0195,-0.7410,-0.6713>,
  <-0.0348,-0.7385,-0.6733>,
  <-0.0896,-0.7316,-0.6758>,
  <-0.1448,-0.7200,-0.6787>,
  <0.1455,0.6588,-0.7381>,
  <0.1620,0.6571,-0.7362>,
  <0.1445,0.6648,-0.7329>,
  <0.0936,0.6832,-0.7242>,
  <0.0966,0.6641,-0.7414>,
  <0.0427,0.6971,-0.7157>,
  <0.0469,0.6695,-0.7413>,
  <-0.0079,0.7066,-0.7076>,
  <-0.0033,0.6749,-0.7379>,
  <-0.0583,0.7120,-0.6998>,
  <-0.0540,0.6804,-0.7309>,
  <-0.1086,0.7135,-0.6922>,
  <-0.1050,0.6858,-0.7201>,
  <-0.1586,0.7113,-0.6848>,
  <-0.1561,0.6912,-0.7056>,
  <-0.2082,0.7054,-0.6775>,
  <-0.2071,0.6962,-0.6873>,
  <-0.2406,0.6995,-0.6729>,
  <0.2505,0.5854,-0.7711>,
  <0.2872,0.5811,-0.7615>,
  <0.2461,0.6105,-0.7528>,
  <0.1953,0.6407,-0.7425>,
  <0.2037,0.5906,-0.7808>,
  <0.1576,0.5956,-0.7877>,
  <0.1556,0.5966,-0.7873>,
  <0.1036,0.6188,-0.7787>,
  <0.0519,0.6358,-0.7701>,
  <0.0005,0.6478,-0.7618>,
  <-0.0507,0.6551,-0.7538>,
  <-0.1016,0.6580,-0.7461>,
  <-0.1521,0.6568,-0.7385>,
  <-0.2022,0.6517,-0.7311>,
  <-0.2407,0.6448,-0.7255>,
  <-0.2575,0.6958,-0.6704>,
  <-0.2524,0.6461,-0.7204>,
  <-0.3069,0.6821,-0.6638>,
  <-0.3040,0.6521,-0.6946>,
  <-0.3556,0.6649,-0.6569>,
  <-0.3549,0.6572,-0.6650>,
  <-0.3704,0.6587,-0.6549>,
  <0.3506,0.5084,-0.7865>,
  <0.3659,0.5065,-0.7808>,
  <0.3473,0.5267,-0.7759>,
  <0.2968,0.5734,-0.7636>,
  <0.3073,0.5137,-0.8010>,
  <0.2758,0.5172,-0.8102>,
  <0.2600,0.5302,-0.8070>,
  <0.2076,0.5669,-0.7972>,
  <-0.2520,0.6424,-0.7237>,
  <-0.3017,0.6285,-0.7169>,
  <-0.3508,0.6108,-0.7099>,
  <-0.3644,0.6049,-0.7080>,
  <-0.4043,0.6431,-0.6503>,
  <-0.4016,0.6092,-0.6838>,
  <-0.4523,0.6174,-0.6436>,
  <-0.4521,0.6143,-0.6467>,
  <-0.4567,0.6148,-0.6430>,
  <0.4037,0.4337,-0.8055>,
  <0.4235,0.4305,-0.7971>,
  <0.3976,0.4677,-0.7894>,
  <0.3631,0.4391,-0.8218>,
  <0.3127,0.4831,-0.8178>,
  <0.3520,0.4405,-0.8259>,
  <-0.3998,0.5879,-0.7032>,
  <-0.4471,0.5614,-0.6964>,
  <-0.4482,0.5615,-0.6956>,
  <-0.5005,0.5859,-0.6373>,
  <-0.4993,0.5675,-0.6547>,
  <-0.5222,0.5699,-0.6344>,
  <0.4542,0.3556,-0.8168>,
  <0.4675,0.3527,-0.8106>,
  <0.4479,0.3906,-0.8042>,
  <0.4169,0.3621,-0.8337>,
  <0.3660,0.4234,-0.8287>,
  <0.4080,0.3635,-0.8375>,
  <-0.4481,0.5608,-0.6963>,
  <-0.4965,0.5269,-0.6899>,
  <-0.5094,0.5167,-0.6881>,
  <-0.5482,0.5489,-0.6310>,
  <-0.5466,0.5211,-0.6555>,
  <-0.5759,0.5243,-0.6273>,
  <0.5007,0.2732,-0.8214>,
  <0.5026,0.2725,-0.8205>,
  <0.4993,0.2814,-0.8194>,
  <0.4679,0.2825,-0.8374>,
  <0.4206,0.3429,-0.8399>,
  <0.4508,0.2860,-0.8456>,
  <-0.5443,0.4864,-0.6834>,
  <-0.5602,0.4712,-0.6813>,
  <-0.5956,0.5050,-0.6247>,
  <-0.5941,0.4752,-0.6491>,
  <-0.6206,0.4783,-0.6214>,
  <0.5148,0.1985,-0.8340>,
  <0.5292,0.1913,-0.8267>,
  <0.4796,0.2235,-0.8486>,
  <0.4856,0.2081,-0.8491>,
  <-0.5918,0.4375,-0.6771>,
  <-0.6024,0.4250,-0.6757>,
  <-0.6426,0.4523,-0.6185>,
  <-0.6416,0.4298,-0.6353>,
  <-0.6585,0.4318,-0.6164>,
  <0.5296,0.1243,-0.8391>,
  <0.5522,0.1093,-0.8265>,
  <0.5126,0.1312,-0.8485>,
  <-0.6386,0.3784,-0.6701>,
  <-0.6379,0.3783,-0.6708>,
  <-0.6890,0.3878,-0.6122>,
  <-0.6889,0.3847,-0.6144>,
  <-0.6909,0.3849,-0.6120>,
  <0.5707,0.0305,-0.8206>,
  <0.5715,0.0293,-0.8201>,
  <0.5668,0.0514,-0.8222>,
  <0.5449,0.0519,-0.8369>,
  <0.5356,0.0564,-0.8426>,
  <-0.6385,0.3774,-0.6707>,
  <-0.6669,0.3315,-0.6673>,
  <-0.6870,0.3341,-0.6453>,
  <-0.7177,0.3381,-0.6087>,
  <0.5864,-0.0431,-0.8089>,
  <0.5879,-0.0461,-0.8076>,
  <0.5608,-0.0178,-0.8278>,
  <0.5547,-0.0144,-0.8319>,
  <-0.6850,0.2977,-0.6649>,
  <-0.6917,0.2841,-0.6640>,
  <-0.7353,0.3027,-0.6064>,
  <-0.7348,0.2897,-0.6133>,
  <-0.7408,0.2905,-0.6056>,
  <0.6026,-0.1135,-0.7899>,
  <0.6030,-0.1145,-0.7895>,
  <0.5769,-0.0839,-0.8125>,
  <0.5703,-0.0797,-0.8175>,
  <-0.7329,0.2392,-0.6369>,
  <-0.7115,0.2364,-0.6617>,
  <-0.7595,0.2429,-0.6034>,
  <0.6054,-0.1236,-0.7863>,
  <0.5932,-0.1460,-0.7917>,
  <0.6152,-0.1745,-0.7688>,
  <0.5828,-0.1387,-0.8007>,
  <-0.7302,0.1884,-0.6568>,
  <-0.7278,0.1881,-0.6595>,
  <-0.7749,0.1947,-0.6014>,
  <0.6092,-0.2041,-0.7663>,
  <0.6247,-0.2260,-0.7474>,
  <0.5924,-0.1912,-0.7826>,
  <-0.7298,0.1808,-0.6593>,
  <-0.7397,0.1395,-0.6583>,
  <-0.7801,0.1744,-0.6008>,
  <-0.7790,0.1451,-0.6099>,
  <-0.7865,0.1462,-0.6000>,
  <0.6246,-0.2589,-0.7367>,
  <0.6319,-0.2700,-0.7265>,
  <0.5996,-0.2375,-0.7643>,
  <-0.7772,0.0946,-0.6221>,
  <-0.7480,0.0905,-0.6575>,
  <-0.7947,0.0973,-0.5992>,
  <0.6363,-0.2988,-0.7112>,
  <0.6090,-0.2818,-0.7414>,
  <0.6363,-0.3085,-0.7071>,
  <0.6032,-0.2607,-0.7538>,
  <0.6039,-0.2788,-0.7467>,
  <-0.7749,0.0440,-0.6305>,
  <-0.7527,0.0408,-0.6571>,
  <-0.7995,0.0479,-0.5987>,
  <0.6234,-0.3291,-0.7092>,
  <0.6368,-0.3443,-0.6899>,
  <0.6053,-0.3162,-0.7305>,
  <-0.7725,-0.0066,-0.6350>,
  <-0.7536,-0.0094,-0.6572>,
  <-0.8010,-0.0021,-0.5987>,
  <0.0430,0.7196,-0.6930>,
  <0.0938,0.7175,-0.6902>,
  <0.0424,0.7258,-0.6866>,
  <-0.0290,0.7320,-0.6807>,
  <-0.0281,0.7224,-0.6909>,
  <-0.0999,0.7324,-0.6736>,
  <-0.0990,0.7246,-0.6820>,
  <-0.1699,0.7272,-0.6651>,
  <-0.1698,0.7259,-0.6665>,
  <-0.1777,0.7262,-0.6641>,
  <0.6377,-0.3749,-0.6729>,
  <0.6072,-0.3496,-0.7135>,
  <0.6375,-0.3762,-0.6724>,
  <0.6065,-0.3469,-0.7154>,
  <0.6063,-0.3490,-0.7146>,
  <-0.7700,-0.0574,-0.6355>,
  <-0.7508,-0.0602,-0.6578>,
  <-0.7990,-0.0527,-0.5991>,
  <0.2595,0.6484,-0.7157>,
  <0.3071,0.6455,-0.6993>,
  <0.2586,0.6673,-0.6984>,
  <0.1867,0.6935,-0.6958>,
  <0.1887,0.6522,-0.7342>,
  <0.1167,0.6559,-0.7457>,
  <0.1185,0.6555,-0.7459>,
  <0.1143,0.7134,-0.6914>,
  <0.0453,0.6695,-0.7415>,
  <-0.0259,0.6768,-0.7357>,
  <-0.0965,0.6781,-0.7286>,
  <-0.1662,0.6735,-0.7202>,
  <-0.2020,0.6689,-0.7154>,
  <-0.2380,0.7152,-0.6572>,
  <-0.2343,0.6695,-0.7049>,
  <-0.3045,0.6976,-0.6485>,
  <-0.3011,0.6713,-0.6772>,
  <-0.3694,0.6759,-0.6378>,
  <-0.3685,0.6715,-0.6429>,
  <-0.3810,0.6717,-0.6353>,
  <0.6232,-0.3916,-0.6770>,
  <0.6365,-0.4057,-0.6560>,
  <0.6041,-0.3789,-0.7011>,
  <-0.7674,-0.1082,-0.6320>,
  <-0.7438,-0.1117,-0.6590>,
  <-0.7933,-0.1039,-0.5999>,
  <0.4005,0.5795,-0.7098>,
  <0.4202,0.5782,-0.6994>,
  <0.4001,0.5920,-0.6996>,
  <0.3296,0.6341,-0.6995>,
  <0.3312,0.5836,-0.7415>,
  <0.3019,0.5852,-0.7526>,
  <0.2604,0.6055,-0.7520>,
  <0.1889,0.6341,-0.7499>,
  <-0.2343,0.6627,-0.7113>,
  <-0.3005,0.6452,-0.7024>,
  <-0.3648,0.6236,-0.6914>,
  <-0.3816,0.6174,-0.6879>,
  <-0.4318,0.6469,-0.6286>,
  <-0.4272,0.6183,-0.6597>,
  <-0.4867,0.6182,-0.6172>,
  <0.6380,-0.4230,-0.6434>,
  <0.6061,-0.4061,-0.6839>,
  <0.6369,-0.4295,-0.6402>,
  <0.6030,-0.3982,-0.6912>,
  <0.6014,-0.4041,-0.6893>,
  <-0.7646,-0.1591,-0.6245>,
  <-0.7326,-0.1640,-0.6606>,
  <-0.7837,-0.1559,-0.6012>,
  <0.4702,0.5155,-0.7163>,
  <0.5002,0.5136,-0.6972>,
  <0.4695,0.5402,-0.6983>,
  <0.4071,0.5190,-0.7516>,
  <0.4013,0.5233,-0.7518>,
  <0.3313,0.5689,-0.7527>,
  <-0.4267,0.5951,-0.6810>,
  <-0.4796,0.5673,-0.6695>,
  <-0.4916,0.6148,-0.6167>,
  <-0.4855,0.5673,-0.6652>,
  <-0.5485,0.5761,-0.6060>,
  <-0.5461,0.5685,-0.6153>,
  <-0.5595,0.5691,-0.6025>,
  <0.6260,-0.4414,-0.6428>,
  <0.6353,-0.4487,-0.6285>,
  <0.5943,-0.4268,-0.6817>,
  <-0.7616,-0.2101,-0.6131>,
  <-0.7167,-0.2171,-0.6627>,
  <-0.7700,-0.2087,-0.6029>,
  <0.5382,0.4524,-0.7111>,
  <0.5614,0.4510,-0.6938>,
  <0.5376,0.4770,-0.6953>,
  <0.4812,0.4555,-0.7490>,
  <0.4706,0.4656,-0.7495>,
  <-0.4856,0.5632,-0.6686>,
  <-0.5411,0.5256,-0.6565>,
  <-0.5474,0.5216,-0.6545>,
  <-0.6019,0.5340,-0.5938>,
  <-0.5981,0.5232,-0.6070>,
  <-0.6142,0.5248,-0.5893>,
  <0.6355,-0.4530,-0.6253>,
  <0.6018,-0.4524,-0.6581>,
  <0.6297,-0.4650,-0.6222>,
  <0.5914,-0.4339,-0.6797>,
  <0.5823,-0.4483,-0.6782>,
  <-0.7041,-0.2508,-0.6644>,
  <-0.7028,-0.2701,-0.6581>,
  <-0.6955,-0.2712,-0.6654>,
  <-0.7516,-0.2623,-0.6052>,
  <-0.7597,-0.2400,-0.6043>,
  <0.6043,0.3905,-0.6945>,
  <0.6100,0.3902,-0.6897>,
  <0.6041,0.3982,-0.6903>,
  <0.5384,0.3939,-0.7450>,
  <0.5383,0.3939,-0.7451>,
  <-0.5923,0.4848,-0.6436>,
  <-0.5980,0.4804,-0.6416>,
  <-0.6501,0.4911,-0.5798>,
  <-0.6471,0.4840,-0.5891>,
  <-0.6564,0.4859,-0.5771>,
  <0.6214,-0.4771,-0.6216>,
  <0.5694,-0.4702,-0.6743>,
  <0.6187,-0.4803,-0.6217>,
  <0.5676,-0.4660,-0.6787>,
  <0.5641,-0.4700,-0.6789>,
  <-0.6997,-0.3215,-0.6380>,
  <-0.6677,-0.3263,-0.6691>,
  <-0.7276,-0.3169,-0.6084>,
  <0.6054,0.3330,-0.7229>,
  <0.6483,0.3308,-0.6858>,
  <0.5384,0.3937,-0.7451>,
  <0.5822,0.3340,-0.7413>,
  <-0.6373,0.4436,-0.6302>,
  <-0.6368,0.4436,-0.6307>,
  <-0.6885,0.4530,-0.5664>,
  <0.5875,-0.4984,-0.6375>,
  <0.5980,-0.5004,-0.6261>,
  <0.5365,-0.4957,-0.6830>,
  <-0.6377,-0.3758,-0.6724>,
  <-0.6373,-0.3820,-0.6693>,
  <-0.6332,-0.3825,-0.6728>,
  <-0.6955,-0.3730,-0.6141>,
  <-0.6979,-0.3726,-0.6116>,
  <0.6700,0.2733,-0.6902>,
  <0.6793,0.2729,-0.6813>,
  <0.6697,0.2921,-0.6828>,
  <0.6175,0.2755,-0.7368>,
  <0.6056,0.2965,-0.7384>,
  <-0.6372,0.4431,-0.6306>,
  <-0.6644,0.4125,-0.6233>,
  <-0.6907,0.4503,-0.5658>,
  <-0.6781,0.4145,-0.6069>,
  <-0.7101,0.4272,-0.5598>,
  <0.5929,-0.5040,-0.6280>,
  <0.5441,-0.5254,-0.6542>,
  <0.5678,-0.5267,-0.6326>,
  <0.5322,-0.4988,-0.6841>,
  <0.4983,-0.5265,-0.6888>,
  <-0.6337,-0.4338,-0.6405>,
  <-0.5888,-0.4401,-0.6780>,
  <-0.6601,-0.4296,-0.6162>,
  <-0.6952,-0.3771,-0.6120>,
  <0.6711,0.2173,-0.7088>,
  <0.7035,0.2160,-0.6771>,
  <0.6449,0.2182,-0.7324>,
  <-0.6744,0.3991,-0.6212>,
  <-0.6846,0.3834,-0.6199>,
  <-0.7207,0.4119,-0.5576>,
  <-0.7127,0.3942,-0.5802>,
  <-0.7251,0.4034,-0.5582>,
  <0.5526,-0.5376,-0.6369>,
  <0.4959,-0.5600,-0.6637>,
  <0.5272,-0.5594,-0.6396>,
  <0.4877,-0.5333,-0.6912>,
  <0.4475,-0.5623,-0.6954>,
  <-0.5714,-0.4598,-0.6798>,
  <-0.5687,-0.4945,-0.6573>,
  <-0.5321,-0.4993,-0.6838>,
  <-0.6133,-0.4879,-0.6212>,
  <-0.6305,-0.4678,-0.6194>,
  <0.6718,0.1620,-0.7228>,
  <0.7225,0.1603,-0.6726>,
  <0.6666,0.1621,-0.7276>,
  <-0.6996,0.3551,-0.6201>,
  <-0.6998,0.3544,-0.6202>,
  <-0.7347,0.3797,-0.5622>,
  <0.5041,-0.5750,-0.6444>,
  <0.4445,-0.6002,-0.6650>,
  <0.4735,-0.5987,-0.6461>,
  <0.4365,-0.5685,-0.6973>,
  <0.3807,-0.6021,-0.7018>,
  <0.3808,-0.6031,-0.7009>,
  <0.3789,-0.6032,-0.7019>,
  <-0.5038,-0.5243,-0.6865>,
  <-0.5012,-0.5549,-0.6639>,
  <-0.4576,-0.5602,-0.6905>,
  <-0.5541,-0.5477,-0.6269>,
  <-0.5641,-0.5385,-0.6260>,
  <0.7348,0.1056,-0.6701>,
  <0.7366,0.1055,-0.6681>,
  <0.7346,0.1139,-0.6688>,
  <0.6823,0.1070,-0.7232>,
  <0.6723,0.1437,-0.7262>,
  <-0.7366,0.3743,-0.5633>,
  <-0.7244,0.3370,-0.6013>,
  <-0.7079,0.3257,-0.6268>,
  <-0.7389,0.3542,-0.5732>,
  <0.4503,-0.6124,-0.6497>,
  <0.3910,-0.6441,-0.6574>,
  <0.4016,-0.6435,-0.6516>,
  <0.3211,-0.6304,-0.7068>,
  <0.3234,-0.6482,-0.6893>,
  <0.2769,-0.6498,-0.7079>,
  <-0.3653,-0.6165,-0.6975>,
  <-0.3648,-0.6220,-0.6929>,
  <-0.3515,-0.6233,-0.6985>,
  <-0.4351,-0.5756,-0.6924>,
  <-0.4313,-0.6150,-0.6601>,
  <-0.4759,-0.6095,-0.6341>,
  <-0.4967,-0.5946,-0.6323>,
  <0.7364,0.0517,-0.6746>,
  <0.7460,0.0515,-0.6639>,
  <0.6932,0.0526,-0.7188>,
  <-0.7141,0.2975,-0.6336>,
  <-0.7143,0.2931,-0.6355>,
  <-0.7428,0.3235,-0.5861>,
  <0.3927,-0.6478,-0.6528>,
  <0.3320,-0.6777,-0.6561>,
  <0.2659,-0.6954,-0.6676>,
  <0.2966,-0.6940,-0.6561>,
  <0.2585,-0.6559,-0.7092>,
  <0.1934,-0.6752,-0.7119>,
  <0.1965,-0.6979,-0.6888>,
  <0.1267,-0.6901,-0.7125>,
  <0.1275,-0.6984,-0.7043>,
  <0.0708,-0.6981,-0.7125>,
  <-0.1528,-0.6888,-0.7086>,
  <-0.1527,-0.6901,-0.7074>,
  <-0.1398,-0.6910,-0.7092>,
  <-0.2243,-0.6716,-0.7061>,
  <-0.2228,-0.6859,-0.6928>,
  <-0.2952,-0.6476,-0.7024>,
  <-0.2916,-0.6805,-0.6722>,
  <-0.3584,-0.6740,-0.6459>,
  <-0.3664,-0.6732,-0.6423>,
  <-0.4281,-0.6399,-0.6381>,
  <0.7381,-0.0015,-0.6747>,
  <0.7515,-0.0018,-0.6598>,
  <0.6997,-0.0009,-0.7145>,
  <-0.7432,0.3216,-0.5867>,
  <-0.7322,0.2716,-0.6246>,
  <-0.7167,0.2576,-0.6481>,
  <-0.7439,0.2890,-0.6025>,
  <0.2686,-0.7037,-0.6578>,
  <0.2030,-0.7239,-0.6594>,
  <0.1359,-0.7396,-0.6592>,
  <0.0665,-0.7469,-0.6617>,
  <0.0890,-0.7470,-0.6589>,
  <0.0583,-0.6992,-0.7125>,
  <-0.0115,-0.7017,-0.7123>,
  <-0.0046,-0.7464,-0.6655>,
  <-0.0820,-0.6984,-0.7110>,
  <-0.0752,-0.7445,-0.6634>,
  <-0.1451,-0.7413,-0.6553>,
  <-0.1540,-0.7409,-0.6537>,
  <-0.2165,-0.7273,-0.6513>,
  <-0.2879,-0.7053,-0.6478>,
  <-0.3579,-0.6772,-0.6428>,
  <0.7400,-0.0542,-0.6704>,
  <0.7531,-0.0544,-0.6556>,
  <0.7020,-0.0537,-0.7102>,
  <-0.7212,0.2196,-0.6570>,
  <-0.7185,0.2175,-0.6607>,
  <-0.7455,0.2497,-0.6180>,
  <0.0671,-0.7493,-0.6588>,
  <-0.0031,-0.7528,-0.6582>,
  <-0.0739,-0.7506,-0.6566>,
  <-0.1449,-0.7425,-0.6540>,
  <0.7421,-0.1062,-0.6619>,
  <0.7511,-0.1063,-0.6515>,
  <0.7003,-0.1059,-0.7059>,
  <-0.7189,0.2063,-0.6638>,
  <-0.7170,0.1734,-0.6752>,
  <-0.7464,0.2329,-0.6234>,
  <-0.7395,0.1971,-0.6437>,
  <-0.7448,0.2064,-0.6346>,
  <0.7443,-0.1576,-0.6490>,
  <0.7456,-0.1576,-0.6474>,
  <0.6948,-0.1574,-0.7017>,
  <-0.7287,0.1385,-0.6707>,
  <-0.7133,0.1247,-0.6896>,
  <-0.7418,0.1585,-0.6516>,
  <0.7447,-0.1639,-0.6470>,
  <0.6882,-0.2084,-0.6949>,
  <0.7362,-0.2088,-0.6437>,
  <0.6876,-0.1980,-0.6985>,
  <0.6855,-0.2084,-0.6976>,
  <-0.7171,0.0784,-0.6926>,
  <-0.7074,0.0709,-0.7033>,
  <-0.7368,0.1047,-0.6680>,
  <0.6922,-0.2593,-0.6736>,
  <0.7232,-0.2594,-0.6401>,
  <0.6717,-0.2592,-0.6940>,
  <-0.7046,0.0161,-0.7094>,
  <-0.6984,0.0118,-0.7156>,
  <-0.7291,0.0446,-0.6829>,
  <0.6958,-0.3094,-0.6482>,
  <0.7067,-0.3094,-0.6363>,
  <0.6541,-0.3094,-0.6903>,
  <-0.6915,-0.0489,-0.7207>,
  <-0.6858,-0.0523,-0.7259>,
  <-0.7183,-0.0219,-0.6954>,
  <0.6976,-0.3324,-0.6347>,
  <0.6417,-0.3592,-0.6776>,
  <0.6860,-0.3592,-0.6327>,
  <0.6402,-0.3422,-0.6878>,
  <0.6321,-0.3592,-0.6866>,
  <-0.6779,-0.1162,-0.7259>,
  <-0.6691,-0.1208,-0.7332>,
  <-0.7039,-0.0940,-0.7040>,
  <0.6467,-0.4088,-0.6440>,
  <0.6610,-0.4087,-0.6293>,
  <0.6051,-0.4088,-0.6832>,
  <-0.6637,-0.1854,-0.7246>,
  <-0.6480,-0.1927,-0.7369>,
  <-0.6857,-0.1698,-0.7078>,
  <0.6488,-0.4300,-0.6279>,
  <0.5941,-0.4581,-0.6612>,
  <0.6312,-0.4580,-0.6260>,
  <0.5910,-0.4313,-0.6817>,
  <0.5727,-0.4580,-0.6799>,
  <-0.6492,-0.2557,-0.7164>,
  <-0.6221,-0.2663,-0.7363>,
  <-0.6632,-0.2475,-0.7063>,
  <0.5991,-0.5031,-0.6229>,
  <0.5420,-0.5067,-0.6704>,
  <0.5963,-0.5067,-0.6226>,
  <0.5410,-0.4987,-0.6772>,
  <0.5342,-0.5067,-0.6767>,
  <-0.6078,-0.3016,-0.7346>,
  <-0.5996,-0.3383,-0.7253>,
  <-0.5893,-0.3410,-0.7325>,
  <-0.6342,-0.3259,-0.7011>,
  <-0.6363,-0.3250,-0.6997>,
  <0.5486,-0.5555,-0.6249>,
  <0.5546,-0.5555,-0.6196>,
  <0.4906,-0.5524,-0.6739>,
  <0.4910,-0.5551,-0.6714>,
  <0.4878,-0.5551,-0.6738>,
  <-0.5840,-0.4073,-0.7022>,
  <-0.5486,-0.4154,-0.7255>,
  <-0.6011,-0.4020,-0.6907>,
  <-0.6323,-0.3351,-0.6985>,
  <0.5493,-0.5610,-0.6193>,
  <0.4984,-0.6039,-0.6221>,
  <0.5049,-0.6039,-0.6168>,
  <0.4399,-0.5961,-0.6716>,
  <0.4411,-0.6034,-0.6644>,
  <0.4307,-0.6032,-0.6713>,
  <-0.5436,-0.4236,-0.7246>,
  <-0.5294,-0.4838,-0.6969>,
  <-0.4963,-0.4897,-0.7168>,
  <-0.5582,-0.4771,-0.6788>,
  <-0.5734,-0.4529,-0.6827>,
  <0.4991,-0.6089,-0.6165>,
  <0.4486,-0.6491,-0.6143>,
  <0.3922,-0.6515,-0.6493>,
  <0.4447,-0.6519,-0.6142>,
  <0.3889,-0.6323,-0.6701>,
  <0.3587,-0.6507,-0.6693>,
  <-0.4842,-0.5046,-0.7148>,
  <-0.4713,-0.5568,-0.6840>,
  <-0.4291,-0.5632,-0.7062>,
  <-0.5034,-0.5507,-0.6658>,
  <-0.5169,-0.5344,-0.6687>,
  <0.3979,-0.6826,-0.6130>,
  <0.3442,-0.6993,-0.6265>,
  <0.3683,-0.6997,-0.6123>,
  <0.3373,-0.6625,-0.6688>,
  <0.2853,-0.6872,-0.6681>,
  <0.2874,-0.6977,-0.6562>,
  <0.2615,-0.6967,-0.6680>,
  <-0.3691,-0.6128,-0.6987>,
  <-0.3639,-0.6334,-0.6830>,
  <-0.3337,-0.6373,-0.6946>,
  <-0.4262,-0.5659,-0.7058>,
  <-0.4106,-0.6266,-0.6624>,
  <-0.4315,-0.6232,-0.6523>,
  <-0.4612,-0.5958,-0.6575>,
  <0.3466,-0.7110,-0.6118>,
  <0.2950,-0.7345,-0.6112>,
  <0.2411,-0.7453,-0.6216>,
  <0.2650,-0.7460,-0.6109>,
  <0.2330,-0.7068,-0.6679>,
  <0.1803,-0.7218,-0.6682>,
  <0.1850,-0.7433,-0.6429>,
  <0.1270,-0.7326,-0.6687>,
  <0.1287,-0.7401,-0.6601>,
  <0.0887,-0.7376,-0.6694>,
  <-0.2003,-0.7029,-0.6825>,
  <-0.1982,-0.7113,-0.6744>,
  <-0.1619,-0.7152,-0.6799>,
  <-0.2561,-0.6798,-0.6872>,
  <-0.2495,-0.7056,-0.6632>,
  <-0.3124,-0.6505,-0.6923>,
  <-0.2995,-0.6994,-0.6489>,
  <-0.3310,-0.6952,-0.6381>,
  <-0.3504,-0.6835,-0.6403>,
  <-0.4058,-0.6444,-0.6481>,
  <0.2430,-0.7536,-0.6108>,
  <0.2430,-0.7536,-0.6108>,
  <0.1908,-0.7682,-0.6111>,
  <0.1380,-0.7791,-0.6116>,
  <0.0734,-0.7391,-0.6696>,
  <0.0848,-0.7861,-0.6123>,
  <0.0303,-0.7846,-0.6192>,
  <0.0710,-0.7871,-0.6127>,
  <0.0195,-0.7410,-0.6713>,
  <-0.0348,-0.7385,-0.6733>,
  <-0.0242,-0.7809,-0.6242>,
  <-0.0896,-0.7316,-0.6758>,
  <-0.0780,-0.7766,-0.6251>,
  <-0.1448,-0.7200,-0.6787>,
  <-0.1311,-0.7718,-0.6222>,
  <-0.1388,-0.7712,-0.6213>,
  <-0.1853,-0.7587,-0.6245>,
  <-0.2401,-0.7394,-0.6290>,
  <-0.2952,-0.7146,-0.6342>,
  <0.0314,-0.7889,-0.6137>,
  <-0.0223,-0.7877,-0.6156>,
  <-0.0764,-0.7825,-0.6179>,
  <-0.1308,-0.7731,-0.6207>,
  <0.1363,0.7215,-0.6788>,
  <0.1408,0.7212,-0.6782>,
  <0.1361,0.7229,-0.6774>,
  <0.0859,0.7383,-0.6689>,
  <0.0878,0.7256,-0.6825>,
  <0.0357,0.7497,-0.6608>,
  <0.0385,0.7298,-0.6826>,
  <-0.0143,0.7572,-0.6530>,
  <-0.0112,0.7342,-0.6789>,
  <-0.0642,0.7611,-0.6455>,
  <-0.0614,0.7387,-0.6712>,
  <-0.1140,0.7614,-0.6381>,
  <-0.1118,0.7432,-0.6596>,
  <-0.1634,0.7584,-0.6309>,
  <-0.1622,0.7477,-0.6439>,
  <-0.2125,0.7521,-0.6239>,
  <-0.2125,0.7518,-0.6242>,
  <-0.2136,0.7519,-0.6237>,
  <0.2399,0.6513,-0.7199>,
  <0.2833,0.6481,-0.7069>,
  <0.2357,0.6773,-0.6969>,
  <0.1860,0.7026,-0.6869>,
  <0.1933,0.6546,-0.7309>,
  <0.1620,0.6571,-0.7362>,
  <0.1445,0.6648,-0.7329>,
  <0.0936,0.6832,-0.7242>,
  <0.0427,0.6971,-0.7157>,
  <-0.0079,0.7066,-0.7076>,
  <-0.0583,0.7120,-0.6998>,
  <-0.1086,0.7135,-0.6922>,
  <-0.1586,0.7113,-0.6848>,
  <-0.2082,0.7054,-0.6775>,
  <-0.2406,0.6995,-0.6729>,
  <-0.2619,0.7419,-0.6173>,
  <-0.2580,0.7012,-0.6646>,
  <-0.3108,0.7283,-0.6107>,
  <-0.3089,0.7065,-0.6368>,
  <-0.3590,0.7116,-0.6039>,
  <-0.3589,0.7109,-0.6049>,
  <-0.3605,0.7110,-0.6037>,
  <0.3390,0.5783,-0.7421>,
  <0.3684,0.5767,-0.7292>,
  <0.3341,0.6085,-0.7198>,
  <0.2852,0.6468,-0.7073>,
  <0.2957,0.5805,-0.7586>,
  <0.2872,0.5811,-0.7615>,
  <0.2461,0.6105,-0.7528>,
  <0.1953,0.6407,-0.7425>,
  <-0.2575,0.6958,-0.6704>,
  <-0.3069,0.6821,-0.6638>,
  <-0.3556,0.6649,-0.6569>,
  <-0.3704,0.6587,-0.6549>,
  <-0.4076,0.6904,-0.5977>,
  <-0.4056,0.6625,-0.6297>,
  <-0.4533,0.6669,-0.5914>,
  <0.4294,0.5034,-0.7498>,
  <0.4304,0.5034,-0.7492>,
  <0.4292,0.5051,-0.7488>,
  <0.3822,0.5623,-0.7333>,
  <0.3915,0.5053,-0.7690>,
  <0.3659,0.5065,-0.7808>,
  <0.3473,0.5267,-0.7759>,
  <0.2968,0.5734,-0.7636>,
  <-0.4043,0.6431,-0.6503>,
  <-0.4553,0.6658,-0.5911>,
  <-0.4523,0.6174,-0.6436>,
  <-0.4567,0.6148,-0.6430>,
  <-0.5033,0.6359,-0.5850>,
  <-0.5024,0.6199,-0.6028>,
  <-0.5234,0.6220,-0.5824>,
  <0.4753,0.4279,-0.7688>,
  <0.4764,0.4278,-0.7681>,
  <0.4748,0.4309,-0.7674>,
  <0.4414,0.4297,-0.7877>,
  <0.3976,0.4677,-0.7894>,
  <0.4235,0.4305,-0.7971>,
  <-0.5005,0.5859,-0.6373>,
  <-0.5222,0.5699,-0.6344>,
  <-0.5509,0.6013,-0.5788>,
  <-0.5495,0.5730,-0.6081>,
  <-0.5808,0.5763,-0.5749>,
  <0.4877,0.3513,-0.7992>,
  <0.5110,0.3490,-0.7855>,
  <0.4479,0.3906,-0.8042>,
  <0.4675,0.3527,-0.8106>,
  <-0.5482,0.5489,-0.6310>,
  <-0.5759,0.5243,-0.6273>,
  <-0.5980,0.5608,-0.5726>,
  <-0.5966,0.5267,-0.6055>,
  <-0.6288,0.5303,-0.5686>,
  <0.5285,0.2685,-0.8054>,
  <0.5372,0.2665,-0.8002>,
  <0.5196,0.3263,-0.7897>,
  <0.5026,0.2725,-0.8205>,
  <0.4993,0.2814,-0.8194>,
  <-0.5956,0.5050,-0.6247>,
  <-0.6206,0.4783,-0.6214>,
  <-0.6450,0.5129,-0.5665>,
  <-0.6439,0.4810,-0.5950>,
  <-0.6696,0.4841,-0.5633>,
  <0.5417,0.1878,-0.8193>,
  <0.5585,0.1798,-0.8098>,
  <0.5292,0.1913,-0.8267>,
  <-0.6426,0.4523,-0.6185>,
  <-0.6585,0.4318,-0.6164>,
  <-0.6917,0.4555,-0.5604>,
  <-0.6911,0.4358,-0.5766>,
  <-0.7046,0.4375,-0.5588>,
  <0.5741,0.0936,-0.8134>,
  <0.5751,0.0912,-0.8130>,
  <0.5671,0.1406,-0.8115>,
  <0.5558,0.1078,-0.8243>,
  <0.5522,0.1093,-0.8265>,
  <-0.6890,0.3878,-0.6122>,
  <-0.6909,0.3849,-0.6120>,
  <-0.7347,0.3905,-0.5547>,
  <0.5883,0.0103,-0.8086>,
  <0.5896,0.0033,-0.8077>,
  <0.5668,0.0514,-0.8222>,
  <0.5715,0.0293,-0.8201>,
  <-0.7379,0.3851,-0.5543>,
  <-0.7368,0.3405,-0.5841>,
  <-0.7177,0.3381,-0.6087>,
  <-0.7600,0.3437,-0.5516>,
  <0.6036,-0.0702,-0.7942>,
  <0.6044,-0.0800,-0.7926>,
  <0.5879,-0.0461,-0.8076>,
  <-0.7353,0.3027,-0.6064>,
  <-0.7408,0.2905,-0.6056>,
  <-0.7819,0.2961,-0.5486>,
  <0.6199,-0.1467,-0.7708>,
  <0.6203,-0.1540,-0.7691>,
  <0.6030,-0.1145,-0.7895>,
  <-0.7837,0.2916,-0.5484>,
  <-0.7828,0.2461,-0.5716>,
  <-0.7595,0.2429,-0.6034>,
  <-0.7997,0.2486,-0.5465>,
  <0.6332,-0.1997,-0.7478>,
  <0.6193,-0.1781,-0.7647>,
  <0.6361,-0.2154,-0.7409>,
  <0.6054,-0.1236,-0.7863>,
  <0.6152,-0.1745,-0.7688>,
  <-0.7809,0.1955,-0.5933>,
  <-0.7749,0.1947,-0.6014>,
  <-0.8144,0.2006,-0.5446>,
  <0.6360,-0.2369,-0.7345>,
  <0.6478,-0.2647,-0.7143>,
  <0.6247,-0.2260,-0.7474>,
  <-0.7801,0.1744,-0.6008>,
  <-0.7865,0.1462,-0.6000>,
  <-0.8259,0.1520,-0.5429>,
  <0.6518,-0.2911,-0.7004>,
  <0.6571,-0.3038,-0.6899>,
  <0.6319,-0.2700,-0.7265>,
  <-0.8283,0.1390,-0.5427>,
  <-0.8273,0.1022,-0.5523>,
  <-0.7947,0.0973,-0.5992>,
  <-0.8340,0.1033,-0.5420>,
  <0.6621,-0.3255,-0.6750>,
  <0.6391,-0.3102,-0.7038>,
  <0.6619,-0.3372,-0.6694>,
  <0.6363,-0.2988,-0.7112>,
  <0.6363,-0.3085,-0.7071>,
  <-0.8258,0.0518,-0.5615>,
  <-0.7995,0.0479,-0.5987>,
  <-0.8390,0.0541,-0.5414>,
  <0.6513,-0.3560,-0.6701>,
  <0.6611,-0.3696,-0.6529>,
  <0.6368,-0.3443,-0.6899>,
  <-0.8240,0.0014,-0.5665>,
  <-0.8010,-0.0021,-0.5987>,
  <-0.8409,0.0043,-0.5413>,
  <0.2577,0.7098,-0.6556>,
  <0.2883,0.7081,-0.6445>,
  <0.2572,0.7208,-0.6436>,
  <0.1855,0.7449,-0.6409>,
  <0.1865,0.7135,-0.6754>,
  <0.1130,0.7629,-0.6366>,
  <0.1143,0.7165,-0.6882>,
  <0.0424,0.7258,-0.6866>,
  <0.0938,0.7175,-0.6902>,
  <0.0404,0.7747,-0.6310>,
  <-0.0290,0.7320,-0.6807>,
  <-0.0315,0.7803,-0.6246>,
  <-0.0999,0.7324,-0.6736>,
  <-0.1024,0.7797,-0.6177>,
  <-0.1699,0.7272,-0.6651>,
  <-0.1720,0.7731,-0.6105>,
  <-0.1777,0.7262,-0.6641>,
  <-0.2403,0.7610,-0.6027>,
  <-0.2379,0.7276,-0.6434>,
  <-0.3072,0.7438,-0.5937>,
  <-0.3053,0.7284,-0.6133>,
  <-0.3575,0.7279,-0.5850>,
  <0.6607,-0.3936,-0.6392>,
  <0.6380,-0.3765,-0.6717>,
  <0.6593,-0.4009,-0.6361>,
  <0.6377,-0.3749,-0.6729>,
  <0.6375,-0.3762,-0.6724>,
  <-0.8221,-0.0491,-0.5673>,
  <-0.7990,-0.0527,-0.5991>,
  <-0.8395,-0.0461,-0.5414>,
  <0.3996,0.6404,-0.6559>,
  <0.4171,0.6393,-0.6460>,
  <0.3993,0.6505,-0.6460>,
  <0.3288,0.6893,-0.6455>,
  <0.3296,0.6443,-0.6901>,
  <0.3071,0.6455,-0.6993>,
  <0.2586,0.6673,-0.6984>,
  <0.1867,0.6935,-0.6958>,
  <0.2577,0.7098,-0.6556>,
  <0.1143,0.7134,-0.6914>,
  <-0.2380,0.7152,-0.6572>,
  <-0.3045,0.6976,-0.6485>,
  <-0.3724,0.7216,-0.5836>,
  <-0.3694,0.6759,-0.6378>,
  <-0.3810,0.6717,-0.6353>,
  <-0.4349,0.6925,-0.5756>,
  <-0.4319,0.6723,-0.6013>,
  <-0.4774,0.6716,-0.5666>,
  <0.6504,-0.4202,-0.6328>,
  <0.6574,-0.4315,-0.6178>,
  <0.6365,-0.4057,-0.6560>,
  <-0.8199,-0.0997,-0.5637>,
  <-0.7933,-0.1039,-0.5999>,
  <-0.8347,-0.0971,-0.5420>,
  <0.4696,0.5756,-0.6694>,
  <0.5057,0.5734,-0.6446>,
  <0.4692,0.6026,-0.6455>,
  <0.4202,0.5782,-0.6994>,
  <0.4001,0.5920,-0.6996>,
  <0.3296,0.6341,-0.6995>,
  <-0.4318,0.6469,-0.6286>,
  <-0.4867,0.6182,-0.6172>,
  <-0.4955,0.6595,-0.5653>,
  <-0.4914,0.6181,-0.6136>,
  <-0.5532,0.6214,-0.5549>,
  <-0.5520,0.6176,-0.5602>,
  <-0.5593,0.6177,-0.5529>,
  <0.6598,-0.4445,-0.6059>,
  <0.6412,-0.4327,-0.6337>,
  <0.6590,-0.4568,-0.5975>,
  <0.6380,-0.4230,-0.6434>,
  <0.6369,-0.4295,-0.6402>,
  <-0.8175,-0.1504,-0.5559>,
  <-0.7837,-0.1559,-0.6012>,
  <-0.8265,-0.1488,-0.5430>,
  <0.5378,0.5117,-0.6700>,
  <0.5730,0.5097,-0.6418>,
  <0.5374,0.5451,-0.6435>,
  <0.5002,0.5136,-0.6972>,
  <0.4695,0.5402,-0.6983>,
  <-0.4916,0.6148,-0.6167>,
  <-0.5485,0.5761,-0.6060>,
  <-0.5595,0.5691,-0.6025>,
  <-0.6082,0.5774,-0.5447>,
  <-0.6051,0.5685,-0.5574>,
  <-0.6198,0.5690,-0.5404>,
  <0.6613,-0.4704,-0.5843>,
  <0.6636,-0.4738,-0.5789>,
  <0.6353,-0.4487,-0.6285>,
  <-0.8149,-0.1994,-0.5442>,
  <-0.8144,-0.2013,-0.5443>,
  <-0.7700,-0.2087,-0.6029>,
  <0.6044,0.4490,-0.6581>,
  <0.6262,0.4478,-0.6383>,
  <0.6042,0.4749,-0.6399>,
  <0.5614,0.4510,-0.6938>,
  <0.5376,0.4770,-0.6953>,
  <-0.6019,0.5340,-0.5938>,
  <-0.6142,0.5248,-0.5893>,
  <-0.6592,0.5318,-0.5317>,
  <-0.6559,0.5244,-0.5429>,
  <-0.6670,0.5256,-0.5281>,
  <0.6650,-0.4745,-0.5768>,
  <0.6483,-0.4718,-0.5976>,
  <0.6650,-0.4849,-0.5680>,
  <0.6355,-0.4530,-0.6253>,
  <0.6297,-0.4650,-0.6222>,
  <-0.7597,-0.2400,-0.6043>,
  <-0.7585,-0.2613,-0.5970>,
  <-0.7516,-0.2623,-0.6052>,
  <-0.7978,-0.2545,-0.5465>,
  <0.6690,0.3875,-0.6342>,
  <0.6692,0.3875,-0.6341>,
  <0.6690,0.3877,-0.6341>,
  <0.6100,0.3902,-0.6897>,
  <0.6041,0.3982,-0.6903>,
  <-0.6501,0.4911,-0.5798>,
  <-0.6564,0.4859,-0.5771>,
  <-0.7036,0.4891,-0.5156>,
  <-0.7033,0.4886,-0.5163>,
  <-0.7039,0.4888,-0.5153>,
  <0.6655,-0.4873,-0.5654>,
  <0.6235,-0.4806,-0.6167>,
  <0.6613,-0.4930,-0.5654>,
  <0.6214,-0.4771,-0.6216>,
  <0.6187,-0.4803,-0.6217>,
  <-0.7558,-0.3124,-0.5755>,
  <-0.7276,-0.3169,-0.6084>,
  <-0.7767,-0.3087,-0.5491>,
  <0.6698,0.3301,-0.6652>,
  <0.7033,0.3287,-0.6304>,
  <0.6483,0.3308,-0.6858>,
  <-0.6912,0.4530,-0.5631>,
  <-0.6885,0.4530,-0.5664>,
  <-0.7292,0.4629,-0.5041>,
  <0.6452,-0.5032,-0.5749>,
  <0.6485,-0.5040,-0.5704>,
  <0.5980,-0.5004,-0.6261>,
  <-0.7523,-0.3603,-0.5516>,
  <-0.7504,-0.3640,-0.5518>,
  <-0.6979,-0.3726,-0.6116>,
  <0.6697,0.2921,-0.6828>,
  <0.6793,0.2729,-0.6813>,
  <0.7312,0.2711,-0.6259>,
  <-0.6907,0.4503,-0.5658>,
  <-0.7101,0.4272,-0.5598>,
  <-0.7385,0.4517,-0.5005>,
  <-0.7276,0.4313,-0.5335>,
  <-0.7458,0.4429,-0.4977>,
  <0.6474,-0.5045,-0.5712>,
  <0.6046,-0.5240,-0.5999>,
  <0.6240,-0.5252,-0.5787>,
  <0.5929,-0.5040,-0.6280>,
  <0.5678,-0.5267,-0.6326>,
  <-0.6952,-0.3771,-0.6120>,
  <-0.6923,-0.4247,-0.5834>,
  <-0.6601,-0.4296,-0.6162>,
  <-0.7172,-0.4204,-0.5558>,
  <0.7337,0.2153,-0.6444>,
  <0.7530,0.2146,-0.6221>,
  <0.7329,0.2672,-0.6257>,
  <0.7035,0.2160,-0.6771>,
  <-0.7207,0.4119,-0.5576>,
  <-0.7251,0.4034,-0.5582>,
  <-0.7560,0.4260,-0.4969>,
  <-0.7544,0.4231,-0.5019>,
  <-0.7560,0.4253,-0.4976>,
  <0.6132,-0.5326,-0.5834>,
  <0.5583,-0.5559,-0.6159>,
  <0.5901,-0.5543,-0.5869>,
  <0.5526,-0.5376,-0.6369>,
  <0.5272,-0.5594,-0.6396>,
  <-0.6305,-0.4678,-0.6194>,
  <-0.6292,-0.4856,-0.6068>,
  <-0.6133,-0.4879,-0.6212>,
  <-0.6766,-0.4781,-0.5600>,
  <-0.6893,-0.4612,-0.5587>,
  <0.7342,0.1601,-0.6598>,
  <0.7700,0.1591,-0.6179>,
  <0.7225,0.1603,-0.6726>,
  <-0.7386,0.3823,-0.5552>,
  <-0.7347,0.3797,-0.5622>,
  <-0.7580,0.4083,-0.5086>,
  <0.5679,-0.5710,-0.5928>,
  <0.5081,-0.5951,-0.6227>,
  <0.5455,-0.5917,-0.5936>,
  <0.5041,-0.5750,-0.6444>,
  <0.4735,-0.5987,-0.6461>,
  <-0.5641,-0.5385,-0.6260>,
  <-0.5635,-0.5465,-0.6196>,
  <-0.5541,-0.5477,-0.6269>,
  <-0.6245,-0.5375,-0.5667>,
  <-0.6264,-0.5371,-0.5649>,
  <0.7346,0.1139,-0.6688>,
  <0.7366,0.1055,-0.6681>,
  <0.7826,0.1046,-0.6137>,
  <-0.7366,0.3743,-0.5633>,
  <-0.7389,0.3542,-0.5732>,
  <-0.7606,0.3934,-0.5165>,
  <-0.7544,0.3737,-0.5397>,
  <-0.7591,0.3848,-0.5251>,
  <0.5164,-0.6123,-0.5987>,
  <0.4552,-0.6392,-0.6199>,
  <0.4871,-0.6360,-0.5985>,
  <0.4503,-0.6124,-0.6497>,
  <0.4016,-0.6435,-0.6516>,
  <-0.4967,-0.5946,-0.6323>,
  <-0.4956,-0.6071,-0.6211>,
  <-0.4759,-0.6095,-0.6341>,
  <-0.5585,-0.5985,-0.5743>,
  <-0.5625,-0.5979,-0.5711>,
  <-0.6243,-0.5393,-0.5652>,
  <0.7460,0.0515,-0.6639>,
  <0.7912,0.0509,-0.6095>,
  <-0.7435,0.3242,-0.5848>,
  <-0.7428,0.3235,-0.5861>,
  <-0.7602,0.3549,-0.5442>,
  <0.4607,-0.6521,-0.6021>,
  <0.4009,-0.6862,-0.6069>,
  <0.4096,-0.6854,-0.6020>,
  <0.3927,-0.6478,-0.6528>,
  <0.3320,-0.6777,-0.6561>,
  <0.3334,-0.6920,-0.6403>,
  <0.2966,-0.6940,-0.6561>,
  <-0.4281,-0.6399,-0.6381>,
  <-0.4254,-0.6673,-0.6114>,
  <-0.3664,-0.6732,-0.6423>,
  <-0.4784,-0.6607,-0.5784>,
  <-0.4906,-0.6526,-0.5774>,
  <-0.5581,-0.6016,-0.5715>,
  <0.7515,-0.0018,-0.6598>,
  <0.7959,-0.0020,-0.6054>,
  <-0.7432,0.3216,-0.5867>,
  <-0.7439,0.2890,-0.6025>,
  <-0.7625,0.3384,-0.5514>,
  <-0.7573,0.3075,-0.5761>,
  <-0.7622,0.3196,-0.5629>,
  <0.4021,-0.6890,-0.6029>,
  <0.3405,-0.7195,-0.6053>,
  <0.2753,-0.7412,-0.6122>,
  <0.2955,-0.7400,-0.6043>,
  <0.2686,-0.7037,-0.6578>,
  <0.2030,-0.7239,-0.6594>,
  <0.2056,-0.7450,-0.6346>,
  <0.1359,-0.7396,-0.6592>,
  <0.1366,-0.7465,-0.6513>,
  <0.0890,-0.7470,-0.6589>,
  <-0.2165,-0.7273,-0.6513>,
  <-0.2154,-0.7375,-0.6401>,
  <-0.1540,-0.7409,-0.6537>,
  <-0.2879,-0.7053,-0.6478>,
  <-0.2848,-0.7326,-0.6183>,
  <-0.3579,-0.6772,-0.6428>,
  <-0.3520,-0.7262,-0.5905>,
  <-0.3588,-0.7255,-0.5872>,
  <-0.4221,-0.6941,-0.5832>,
  <0.7531,-0.0544,-0.6556>,
  <0.7971,-0.0544,-0.6014>,
  <-0.7492,0.2534,-0.6120>,
  <-0.7455,0.2497,-0.6180>,
  <-0.7644,0.2810,-0.5803>,
  <0.2769,-0.7463,-0.6053>,
  <0.2107,-0.7667,-0.6065>,
  <0.1433,-0.7826,-0.6059>,
  <0.0671,-0.7493,-0.6588>,
  <0.0746,-0.7931,-0.6045>,
  <0.0041,-0.7963,-0.6049>,
  <0.0291,-0.7966,-0.6038>,
  <-0.0031,-0.7528,-0.6582>,
  <-0.0739,-0.7506,-0.6566>,
  <-0.0668,-0.7951,-0.6028>,
  <-0.0861,-0.7947,-0.6009>,
  <-0.1382,-0.7887,-0.5990>,
  <-0.1449,-0.7425,-0.6540>,
  <-0.2101,-0.7748,-0.5963>,
  <-0.2815,-0.7547,-0.5926>,
  <-0.3517,-0.7287,-0.5877>,
  <0.7511,-0.1063,-0.6515>,
  <0.7947,-0.1063,-0.5976>,
  <-0.7464,0.2329,-0.6234>,
  <-0.7448,0.2064,-0.6346>,
  <-0.7663,0.2503,-0.5917>,
  <-0.7636,0.2339,-0.6019>,
  <-0.7653,0.2392,-0.5975>,
  <0.0044,-0.7976,-0.6032>,
  <-0.0666,-0.7962,-0.6013>,
  <0.7456,-0.1576,-0.6474>,
  <0.7889,-0.1577,-0.5939>,
  <-0.7545,0.1738,-0.6329>,
  <-0.7418,0.1585,-0.6516>,
  <-0.7624,0.1935,-0.6175>,
  <0.7474,-0.2086,-0.6307>,
  <0.7447,-0.1639,-0.6470>,
  <0.7798,-0.2085,-0.5902>,
  <0.7362,-0.2088,-0.6437>,
  <-0.7439,0.1119,-0.6589>,
  <-0.7368,0.1047,-0.6680>,
  <-0.7574,0.1408,-0.6376>,
  <0.7507,-0.2590,-0.6078>,
  <0.7674,-0.2589,-0.5865>,
  <0.7232,-0.2594,-0.6401>,
  <-0.7321,0.0471,-0.6796>,
  <-0.7291,0.0446,-0.6829>,
  <-0.7501,0.0795,-0.6565>,
  <0.7534,-0.3039,-0.5831>,
  <0.7518,-0.3087,-0.5827>,
  <0.7067,-0.3094,-0.6363>,
  <-0.7195,-0.0211,-0.6942>,
  <-0.7183,-0.0219,-0.6954>,
  <-0.7405,0.0105,-0.6720>,
  <-0.7403,0.0094,-0.6722>,
  <-0.7403,0.0095,-0.6722>,
  <0.7000,-0.3591,-0.6173>,
  <0.6976,-0.3324,-0.6347>,
  <0.7318,-0.3587,-0.5794>,
  <0.6860,-0.3592,-0.6327>,
  <-0.7063,-0.0925,-0.7018>,
  <-0.7039,-0.0940,-0.7040>,
  <-0.7277,-0.0678,-0.6826>,
  <-0.7277,-0.0678,-0.6826>,
  <0.7042,-0.4080,-0.5810>,
  <0.7085,-0.4079,-0.5758>,
  <0.6610,-0.4087,-0.6293>,
  <-0.6927,-0.1664,-0.7018>,
  <-0.6857,-0.1698,-0.7078>,
  <-0.7120,-0.1496,-0.6860>,
  <-0.7275,-0.0690,-0.6826>,
  <0.7049,-0.4148,-0.5754>,
  <0.6518,-0.4577,-0.6046>,
  <0.6804,-0.4574,-0.5726>,
  <0.6488,-0.4300,-0.6279>,
  <0.6312,-0.4580,-0.6260>,
  <-0.6786,-0.2417,-0.6936>,
  <-0.6632,-0.2475,-0.7063>,
  <-0.6928,-0.2329,-0.6824>,
  <0.6559,-0.4948,-0.5700>,
  <0.5996,-0.5067,-0.6195>,
  <0.6479,-0.5062,-0.5693>,
  <0.5991,-0.5031,-0.6229>,
  <0.5963,-0.5067,-0.6226>,
  <-0.6639,-0.3172,-0.6772>,
  <-0.6363,-0.3250,-0.6997>,
  <-0.6699,-0.3147,-0.6725>,
  <0.6059,-0.5549,-0.5701>,
  <0.6097,-0.5548,-0.5661>,
  <0.5546,-0.5555,-0.6196>,
  <-0.6323,-0.3351,-0.6985>,
  <-0.6189,-0.3991,-0.6766>,
  <-0.6011,-0.4020,-0.6907>,
  <-0.6408,-0.3941,-0.6588>,
  <-0.6563,-0.3558,-0.6653>,
  <0.6064,-0.5587,-0.5658>,
  <0.5556,-0.6036,-0.5717>,
  <0.5645,-0.6035,-0.5631>,
  <0.5493,-0.5610,-0.6193>,
  <0.5049,-0.6039,-0.6168>,
  <-0.5734,-0.4529,-0.6827>,
  <-0.5682,-0.4759,-0.6713>,
  <-0.5582,-0.4771,-0.6788>,
  <-0.6031,-0.4705,-0.6441>,
  <-0.6048,-0.4703,-0.6428>,
  <0.5568,-0.6110,-0.5627>,
  <0.5061,-0.6519,-0.5647>,
  <0.5111,-0.6518,-0.5603>,
  <0.4991,-0.6089,-0.6165>,
  <0.4486,-0.6491,-0.6143>,
  <0.4490,-0.6519,-0.6110>,
  <0.4447,-0.6519,-0.6142>,
  <-0.5169,-0.5344,-0.6687>,
  <-0.5133,-0.5496,-0.6591>,
  <-0.5034,-0.5507,-0.6658>,
  <-0.5520,-0.5449,-0.6312>,
  <-0.5582,-0.5441,-0.6264>,
  <-0.6020,-0.4754,-0.6416>,
  <0.5067,-0.6554,-0.5601>,
  <0.4565,-0.6929,-0.5581>,
  <0.4011,-0.7001,-0.5907>,
  <0.4459,-0.7001,-0.5578>,
  <0.3979,-0.6826,-0.6130>,
  <0.3683,-0.6997,-0.6123>,
  <-0.4612,-0.5958,-0.6575>,
  <-0.4550,-0.6208,-0.6384>,
  <-0.4315,-0.6232,-0.6523>,
  <-0.4968,-0.6157,-0.6116>,
  <-0.4994,-0.6154,-0.6098>,
  <-0.5491,-0.5566,-0.6234>,
  <0.4060,-0.7247,-0.5567>,
  <0.3539,-0.7476,-0.5620>,
  <0.3637,-0.7477,-0.5556>,
  <0.3466,-0.7110,-0.6118>,
  <0.2950,-0.7345,-0.6112>,
  <0.2976,-0.7469,-0.5946>,
  <0.2650,-0.7460,-0.6109>,
  <-0.3504,-0.6835,-0.6403>,
  <-0.3479,-0.6935,-0.6309>,
  <-0.3310,-0.6952,-0.6381>,
  <-0.4058,-0.6444,-0.6481>,
  <-0.3942,-0.6887,-0.6085>,
  <-0.4208,-0.6856,-0.5940>,
  <-0.4424,-0.6684,-0.5979>,
  <-0.4959,-0.6191,-0.6089>,
  <0.3548,-0.7521,-0.5554>,
  <0.3038,-0.7745,-0.5548>,
  <0.2430,-0.7536,-0.6108>,
  <0.2518,-0.7934,-0.5542>,
  <0.1964,-0.7931,-0.5765>,
  <0.2494,-0.7942,-0.5542>,
  <0.1908,-0.7682,-0.6111>,
  <0.2430,-0.7536,-0.6108>,
  <0.1380,-0.7791,-0.6116>,
  <0.1407,-0.7909,-0.5956>,
  <0.0848,-0.7861,-0.6123>,
  <0.0852,-0.7878,-0.6100>,
  <0.0710,-0.7871,-0.6127>,
  <-0.1853,-0.7587,-0.6245>,
  <-0.1831,-0.7673,-0.6146>,
  <-0.1388,-0.7712,-0.6213>,
  <-0.2401,-0.7394,-0.6290>,
  <-0.2339,-0.7628,-0.6029>,
  <-0.2952,-0.7146,-0.6342>,
  <-0.2835,-0.7578,-0.5876>,
  <-0.3083,-0.7553,-0.5783>,
  <-0.3345,-0.7417,-0.5814>,
  <-0.3885,-0.7087,-0.5889>,
  <0.2002,-0.8078,-0.5544>,
  <0.1479,-0.8187,-0.5549>,
  <0.0952,-0.8260,-0.5555>,
  <0.0314,-0.7889,-0.6137>,
  <0.0422,-0.8297,-0.5566>,
  <-0.0223,-0.7877,-0.6156>,
  <-0.0111,-0.8297,-0.5581>,
  <-0.0764,-0.7825,-0.6179>,
  <-0.0646,-0.8258,-0.5603>,
  <-0.1308,-0.7731,-0.6207>,
  <-0.1182,-0.8179,-0.5630>,
  <-0.1721,-0.8059,-0.5665>,
  <-0.2261,-0.7895,-0.5706>,
  <-0.2804,-0.7684,-0.5753>,
  <0.0312,0.7901,-0.6121>,
  <0.0719,0.7876,-0.6120>,
  <0.0305,0.7952,-0.6055>,
  <-0.0191,0.8012,-0.5981>,
  <-0.0181,0.7935,-0.6083>,
  <-0.0685,0.8038,-0.5909>,
  <-0.0677,0.7970,-0.6002>,
  <-0.1178,0.8033,-0.5839>,
  <-0.1175,0.8005,-0.5877>,
  <-0.1365,0.8021,-0.5814>,
  <0.2304,0.7173,-0.6576>,
  <0.2616,0.7163,-0.6469>,
  <0.2279,0.7339,-0.6399>,
  <0.1788,0.7553,-0.6306>,
  <0.1839,0.7192,-0.6701>,
  <0.1361,0.7229,-0.6774>,
  <0.1408,0.7212,-0.6782>,
  <0.1296,0.7725,-0.6217>,
  <0.0859,0.7383,-0.6689>,
  <0.0802,0.7858,-0.6132>,
  <0.0357,0.7497,-0.6608>,
  <-0.0143,0.7572,-0.6530>,
  <-0.0642,0.7611,-0.6455>,
  <-0.1140,0.7614,-0.6381>,
  <-0.1670,0.7994,-0.5771>,
  <-0.1634,0.7584,-0.6309>,
  <-0.2125,0.7521,-0.6239>,
  <-0.2162,0.7922,-0.5706>,
  <-0.2136,0.7519,-0.6237>,
  <-0.2650,0.7820,-0.5642>,
  <-0.2629,0.7568,-0.5985>,
  <-0.3134,0.7686,-0.5577>,
  <-0.3128,0.7610,-0.5683>,
  <-0.3316,0.7627,-0.5553>,
  <0.3285,0.6481,-0.6870>,
  <0.3593,0.6484,-0.6712>,
  <0.3244,0.6758,-0.6618>,
  <0.2766,0.7077,-0.6501>,
  <0.2851,0.6481,-0.7062>,
  <0.2833,0.6481,-0.7069>,
  <0.2357,0.6773,-0.6969>,
  <0.1860,0.7026,-0.6869>,
  <-0.2619,0.7419,-0.6173>,
  <-0.3108,0.7283,-0.6107>,
  <-0.3618,0.7517,-0.5514>,
  <-0.3590,0.7116,-0.6039>,
  <-0.3605,0.7110,-0.6037>,
  <-0.4098,0.7313,-0.5452>,
  <-0.4089,0.7160,-0.5658>,
  <-0.4362,0.7185,-0.5418>,
  <0.4187,0.5789,-0.6997>,
  <0.4271,0.5796,-0.6940>,
  <0.4167,0.5919,-0.6899>,
  <0.3713,0.6379,-0.6747>,
  <0.3801,0.5770,-0.7229>,
  <0.3684,0.5767,-0.7292>,
  <0.3341,0.6085,-0.7198>,
  <0.2852,0.6468,-0.7073>,
  <-0.4076,0.6904,-0.5977>,
  <-0.4533,0.6669,-0.5914>,
  <-0.4576,0.7071,-0.5391>,
  <-0.4554,0.6671,-0.5896>,
  <-0.5051,0.6789,-0.5329>,
  <-0.5048,0.6723,-0.5416>,
  <-0.5139,0.6732,-0.5318>,
  <0.4643,0.5069,-0.7263>,
  <0.4768,0.5088,-0.7168>,
  <0.4603,0.5352,-0.7083>,
  <0.4304,0.5034,-0.7492>,
  <0.4292,0.5051,-0.7488>,
  <0.3822,0.5623,-0.7333>,
  <-0.4553,0.6658,-0.5911>,
  <-0.5033,0.6359,-0.5850>,
  <-0.5234,0.6220,-0.5824>,
  <-0.5525,0.6458,-0.5269>,
  <-0.5517,0.6250,-0.5522>,
  <-0.5759,0.6276,-0.5239>,
  <0.5051,0.4322,-0.7470>,
  <0.5135,0.4343,-0.7400>,
  <0.5010,0.4636,-0.7308>,
  <0.4764,0.4278,-0.7681>,
  <0.4748,0.4309,-0.7674>,
  <-0.5509,0.6013,-0.5788>,
  <-0.5808,0.5763,-0.5749>,
  <-0.5996,0.6075,-0.5209>,
  <-0.5986,0.5783,-0.5543>,
  <-0.6279,0.5816,-0.5173>,
  <0.5388,0.3539,-0.7645>,
  <0.5405,0.3547,-0.7629>,
  <0.5373,0.3670,-0.7593>,
  <0.5162,0.3496,-0.7819>,
  <0.5110,0.3490,-0.7855>,
  <-0.5980,0.5608,-0.5726>,
  <-0.6288,0.5303,-0.5686>,
  <-0.6465,0.5630,-0.5149>,
  <-0.6456,0.5322,-0.5477>,
  <-0.6720,0.5354,-0.5116>,
  <0.5496,0.2675,-0.7914>,
  <0.5581,0.2698,-0.7847>,
  <0.5196,0.3263,-0.7897>,
  <0.5372,0.2665,-0.8002>,
  <-0.6450,0.5129,-0.5665>,
  <-0.6696,0.4841,-0.5633>,
  <-0.6931,0.5105,-0.5089>,
  <-0.6925,0.4868,-0.5324>,
  <-0.7100,0.4890,-0.5068>,
  <0.5710,0.1773,-0.8016>,
  <0.5706,0.1775,-0.8018>,
  <0.5684,0.2058,-0.7966>,
  <0.5612,0.1794,-0.8080>,
  <0.5585,0.1798,-0.8098>,
  <-0.6917,0.4555,-0.5604>,
  <-0.7046,0.4375,-0.5588>,
  <-0.7393,0.4479,-0.5029>,
  <-0.7392,0.4417,-0.5085>,
  <-0.7430,0.4422,-0.5024>,
  <0.5816,0.0832,-0.8092>,
  <0.5783,0.0800,-0.8119>,
  <0.5671,0.1406,-0.8115>,
  <0.5751,0.0912,-0.8130>,
  <-0.7380,0.3909,-0.5500>,
  <-0.7347,0.3905,-0.5547>,
  <-0.7712,0.3955,-0.4988>,
  <0.5936,-0.0104,-0.8047>,
  <0.5868,-0.0209,-0.8095>,
  <0.5896,0.0033,-0.8077>,
  <-0.7379,0.3851,-0.5543>,
  <-0.7600,0.3437,-0.5516>,
  <-0.7855,0.3687,-0.4970>,
  <-0.7852,0.3470,-0.5129>,
  <-0.7956,0.3485,-0.4956>,
  <0.6074,-0.1015,-0.7879>,
  <0.5991,-0.1180,-0.7920>,
  <0.6044,-0.0800,-0.7926>,
  <-0.7838,0.2963,-0.5457>,
  <-0.7819,0.2961,-0.5486>,
  <-0.8163,0.3012,-0.4930>,
  <0.6233,-0.1884,-0.7590>,
  <0.6175,-0.2025,-0.7601>,
  <0.6203,-0.1540,-0.7691>,
  <-0.7837,0.2916,-0.5484>,
  <-0.7997,0.2486,-0.5465>,
  <-0.8311,0.2615,-0.4909>,
  <-0.8309,0.2530,-0.4956>,
  <-0.8338,0.2535,-0.4905>,
  <0.6400,-0.2617,-0.7224>,
  <0.6374,-0.2173,-0.7393>,
  <0.6414,-0.2674,-0.7191>,
  <0.6332,-0.1997,-0.7478>,
  <0.6361,-0.2154,-0.7409>,
  <-0.8302,0.2028,-0.5193>,
  <-0.8144,0.2006,-0.5446>,
  <-0.8478,0.2057,-0.4888>,
  <0.6564,-0.2777,-0.7014>,
  <0.6602,-0.3127,-0.6829>,
  <0.6478,-0.2647,-0.7143>,
  <-0.8286,0.1524,-0.5386>,
  <-0.8259,0.1520,-0.5429>,
  <-0.8589,0.1574,-0.4873>,
  <0.6751,-0.3308,-0.6594>,
  <0.6769,-0.3423,-0.6517>,
  <0.6571,-0.3038,-0.6899>,
  <-0.8283,0.1390,-0.5427>,
  <-0.8340,0.1033,-0.5420>,
  <-0.8672,0.1087,-0.4860>,
  <0.6831,-0.3504,-0.6408>,
  <0.6660,-0.3394,-0.6643>,
  <0.6842,-0.3661,-0.6307>,
  <0.6621,-0.3255,-0.6750>,
  <0.6619,-0.3372,-0.6694>,
  <-0.8390,0.0541,-0.5414>,
  <-0.8724,0.0595,-0.4851>,
  <0.1849,0.7757,-0.6034>,
  <0.2399,0.7730,-0.5873>,
  <0.1845,0.7898,-0.5850>,
  <0.1123,0.8062,-0.5809>,
  <0.1128,0.7787,-0.6172>,
  <0.0399,0.8167,-0.5757>,
  <0.0404,0.7810,-0.6232>,
  <-0.0321,0.8214,-0.5695>,
  <-0.0315,0.7830,-0.6213>,
  <-0.1032,0.8202,-0.5627>,
  <-0.1024,0.7847,-0.6113>,
  <-0.1731,0.8135,-0.5552>,
  <-0.1720,0.7862,-0.5936>,
  <-0.2419,0.8016,-0.5467>,
  <-0.2408,0.7869,-0.5682>,
  <-0.3063,0.7859,-0.5371>,
  <0.6770,-0.3812,-0.6295>,
  <0.6830,-0.3906,-0.6171>,
  <0.6611,-0.3696,-0.6529>,
  <-0.8741,0.0277,-0.4849>,
  <-0.8734,0.0096,-0.4868>,
  <-0.8409,0.0043,-0.5413>,
  <-0.8746,0.0098,-0.4847>,
  <0.3288,0.7062,-0.6270>,
  <0.3966,0.7023,-0.5912>,
  <0.3287,0.7369,-0.5907>,
  <0.2572,0.7208,-0.6436>,
  <0.2883,0.7081,-0.6445>,
  <0.2563,0.7672,-0.5879>,
  <0.1855,0.7449,-0.6409>,
  <0.1130,0.7629,-0.6366>,
  <0.0404,0.7747,-0.6310>,
  <-0.0315,0.7803,-0.6246>,
  <-0.1024,0.7797,-0.6177>,
  <-0.1720,0.7731,-0.6105>,
  <-0.2403,0.7610,-0.6027>,
  <-0.3094,0.7849,-0.5368>,
  <-0.3072,0.7438,-0.5937>,
  <-0.3575,0.7279,-0.5850>,
  <-0.3736,0.7612,-0.5302>,
  <-0.3721,0.7279,-0.5759>,
  <-0.4367,0.7337,-0.5205>,
  <-0.4357,0.7276,-0.5299>,
  <-0.4516,0.7272,-0.5170>,
  <0.6818,-0.4029,-0.6105>,
  <0.6615,-0.4024,-0.6329>,
  <0.6764,-0.4202,-0.6049>,
  <0.6607,-0.3936,-0.6392>,
  <0.6593,-0.4009,-0.6361>,
  <-0.8720,-0.0406,-0.4878>,
  <-0.8395,-0.0461,-0.5414>,
  <-0.8738,-0.0403,-0.4847>,
  <0.4693,0.6367,-0.6118>,
  <0.4972,0.6351,-0.5912>,
  <0.4692,0.6556,-0.5916>,
  <0.3993,0.6505,-0.6460>,
  <0.4171,0.6393,-0.6460>,
  <0.3988,0.7010,-0.5912>,
  <0.3288,0.6893,-0.6455>,
  <-0.3724,0.7216,-0.5836>,
  <-0.4349,0.6925,-0.5756>,
  <-0.4774,0.6716,-0.5666>,
  <-0.4973,0.6994,-0.5134>,
  <-0.4947,0.6715,-0.5517>,
  <-0.5453,0.6701,-0.5036>,
  <0.6673,-0.4487,-0.5945>,
  <0.6695,-0.4537,-0.5881>,
  <0.6574,-0.4315,-0.6178>,
  <-0.8708,-0.0804,-0.4850>,
  <-0.8698,-0.0911,-0.4850>,
  <-0.8347,-0.0971,-0.5420>,
  <0.5377,0.5720,-0.6195>,
  <0.5727,0.5700,-0.5891>,
  <0.5378,0.6019,-0.5903>,
  <0.5057,0.5734,-0.6446>,
  <0.4692,0.6026,-0.6455>,
  <-0.4955,0.6595,-0.5653>,
  <-0.5560,0.6613,-0.5036>,
  <-0.5532,0.6214,-0.5549>,
  <-0.5593,0.6177,-0.5529>,
  <-0.6118,0.6176,-0.4943>,
  <-0.6111,0.6157,-0.4974>,
  <-0.6147,0.6157,-0.4931>,
  <0.6700,-0.4606,-0.5822>,
  <0.6634,-0.4653,-0.5860>,
  <0.6688,-0.4850,-0.5635>,
  <0.6598,-0.4445,-0.6059>,
  <0.6590,-0.4568,-0.5975>,
  <-0.8265,-0.1488,-0.5430>,
  <-0.8624,-0.1424,-0.4859>,
  <0.6046,0.5083,-0.6132>,
  <0.6320,0.5069,-0.5862>,
  <0.6047,0.5375,-0.5877>,
  <0.5730,0.5097,-0.6418>,
  <0.5374,0.5451,-0.6435>,
  <-0.6082,0.5774,-0.5447>,
  <-0.6198,0.5690,-0.5404>,
  <-0.6649,0.5688,-0.4840>,
  <-0.6636,0.5662,-0.4888>,
  <-0.6683,0.5664,-0.4823>,
  <0.6766,-0.4997,-0.5409>,
  <0.6775,-0.5046,-0.5352>,
  <0.6636,-0.4738,-0.5789>,
  <-0.8149,-0.1994,-0.5442>,
  <-0.8148,-0.2012,-0.5437>,
  <-0.8144,-0.2013,-0.5443>,
  <-0.8514,-0.1945,-0.4872>,
  <0.6699,0.4460,-0.5936>,
  <0.6798,0.4455,-0.5826>,
  <0.6699,0.4591,-0.5834>,
  <0.6262,0.4478,-0.6383>,
  <0.6042,0.4749,-0.6399>,
  <-0.6592,0.5318,-0.5317>,
  <-0.6670,0.5256,-0.5281>,
  <-0.7106,0.5238,-0.4698>,
  <0.6858,-0.5025,-0.5265>,
  <0.6650,-0.4745,-0.5768>,
  <0.6896,-0.5096,-0.5146>,
  <0.6650,-0.4849,-0.5680>,
  <-0.8128,-0.2520,-0.5253>,
  <-0.7978,-0.2545,-0.5465>,
  <-0.8365,-0.2475,-0.4888>,
  <0.6690,0.3877,-0.6341>,
  <0.6692,0.3875,-0.6341>,
  <0.7183,0.3857,-0.5790>,
  <-0.7136,0.5203,-0.4692>,
  <-0.7036,0.4891,-0.5156>,
  <-0.7039,0.4888,-0.5153>,
  <-0.7415,0.4929,-0.4552>,
  <0.6933,-0.5076,-0.5116>,
  <0.6738,-0.4952,-0.5483>,
  <0.6947,-0.5085,-0.5088>,
  <0.6655,-0.4873,-0.5654>,
  <0.6613,-0.4930,-0.5654>,
  <-0.8099,-0.3029,-0.5022>,
  <-0.7767,-0.3087,-0.5491>,
  <-0.8175,-0.3014,-0.4907>,
  <0.7336,0.3279,-0.5953>,
  <0.7497,0.3273,-0.5752>,
  <0.7336,0.3585,-0.5773>,
  <0.7033,0.3287,-0.6304>,
  <-0.7542,0.4790,-0.4492>,
  <-0.7432,0.4634,-0.4826>,
  <-0.7292,0.4629,-0.5041>,
  <-0.7627,0.4720,-0.4421>,
  <0.6945,-0.5054,-0.5121>,
  <0.6896,-0.5096,-0.5145>,
  <0.6485,-0.5040,-0.5704>,
  <-0.7523,-0.3603,-0.5516>,
  <-0.7521,-0.3637,-0.5496>,
  <-0.7504,-0.3640,-0.5518>,
  <-0.7935,-0.3563,-0.4934>,
  <-0.8088,-0.3225,-0.4917>,
  <0.7329,0.2711,-0.6240>,
  <0.7750,0.2700,-0.5713>,
  <0.7312,0.2711,-0.6259>,
  <-0.7385,0.4517,-0.5005>,
  <-0.7458,0.4429,-0.4977>,
  <-0.7754,0.4592,-0.4335>,
  <-0.7732,0.4569,-0.4398>,
  <-0.7752,0.4594,-0.4336>,
  <0.6660,-0.5206,-0.5343>,
  <0.6474,-0.5045,-0.5712>,
  <0.6718,-0.5211,-0.5264>,
  <0.6240,-0.5252,-0.5787>,
  <-0.7492,-0.4151,-0.5162>,
  <-0.7172,-0.4204,-0.5558>,
  <-0.7639,-0.4123,-0.4965>,
  <0.7953,0.2140,-0.5672>,
  <0.7954,0.2140,-0.5671>,
  <0.7953,0.2142,-0.5671>,
  <0.7530,0.2146,-0.6221>,
  <0.7329,0.2672,-0.6257>,
  <-0.7560,0.4260,-0.4969>,
  <-0.7560,0.4253,-0.4976>,
  <-0.7751,0.4534,-0.4401>,
  <0.6695,-0.5220,-0.5285>,
  <0.6202,-0.5488,-0.5605>,
  <0.6421,-0.5473,-0.5369>,
  <0.6132,-0.5326,-0.5834>,
  <0.5901,-0.5543,-0.5869>,
  <-0.6893,-0.4612,-0.5587>,
  <-0.6883,-0.4763,-0.5472>,
  <-0.6766,-0.4781,-0.5600>,
  <-0.7275,-0.4695,-0.5003>,
  <-0.7474,-0.4395,-0.4983>,
  <0.7959,0.1590,-0.5841>,
  <0.8108,0.1587,-0.5634>,
  <0.7700,0.1591,-0.6179>,
  <-0.7758,0.4461,-0.4463>,
  <-0.7667,0.4228,-0.4830>,
  <-0.7580,0.4083,-0.5086>,
  <-0.7710,0.4409,-0.4595>,
  <0.6285,-0.5572,-0.5427>,
  <0.5709,-0.5873,-0.5737>,
  <0.6031,-0.5831,-0.5442>,
  <0.5679,-0.5710,-0.5928>,
  <0.5455,-0.5917,-0.5936>,
  <-0.6839,-0.5271,-0.5044>,
  <-0.6832,-0.5280,-0.5045>,
  <-0.6264,-0.5371,-0.5649>,
  <0.7963,0.1046,-0.5957>,
  <0.8222,0.1043,-0.5596>,
  <0.7826,0.1046,-0.6137>,
  <-0.7606,0.3934,-0.5165>,
  <-0.7591,0.3848,-0.5251>,
  <-0.7683,0.4178,-0.4850>,
  <0.5792,-0.6019,-0.5498>,
  <0.5189,-0.6319,-0.5758>,
  <0.5531,-0.6271,-0.5485>,
  <0.5164,-0.6123,-0.5987>,
  <0.4871,-0.6360,-0.5985>,
  <-0.6243,-0.5393,-0.5652>,
  <-0.6201,-0.5894,-0.5177>,
  <-0.5625,-0.5979,-0.5711>,
  <-0.6277,-0.5882,-0.5099>,
  <0.7969,0.0510,-0.6019>,
  <0.8298,0.0508,-0.5557>,
  <0.7912,0.0509,-0.6095>,
  <-0.7689,0.4138,-0.4873>,
  <-0.7638,0.3625,-0.5340>,
  <-0.7602,0.3549,-0.5442>,
  <-0.7690,0.3849,-0.5104>,
  <0.5254,-0.6469,-0.5527>,
  <0.4650,-0.6800,-0.5669>,
  <0.4886,-0.6769,-0.5505>,
  <0.4607,-0.6521,-0.6021>,
  <0.4096,-0.6854,-0.6020>,
  <-0.4906,-0.6526,-0.5774>,
  <-0.4900,-0.6593,-0.5703>,
  <-0.4784,-0.6607,-0.5784>,
  <-0.5581,-0.6016,-0.5715>,
  <-0.5534,-0.6506,-0.5200>,
  <-0.5578,-0.6500,-0.5161>,
  <-0.6195,-0.5962,-0.5107>,
  <0.7979,-0.0020,-0.6028>,
  <0.8339,-0.0021,-0.5518>,
  <0.7959,-0.0020,-0.6054>,
  <-0.7625,0.3384,-0.5514>,
  <-0.7622,0.3196,-0.5629>,
  <-0.7746,0.3493,-0.5273>,
  <-0.7742,0.3456,-0.5303>,
  <-0.7745,0.3472,-0.5287>,
  <0.4686,-0.6888,-0.5531>,
  <0.4021,-0.6890,-0.6029>,
  <0.4096,-0.7262,-0.5522>,
  <0.3423,-0.7371,-0.5827>,
  <0.4023,-0.7308,-0.5515>,
  <0.3405,-0.7195,-0.6053>,
  <0.2955,-0.7400,-0.6043>,
  <-0.4221,-0.6941,-0.5832>,
  <-0.4194,-0.7195,-0.5535>,
  <-0.3588,-0.7255,-0.5872>,
  <-0.4644,-0.7140,-0.5239>,
  <-0.4856,-0.7010,-0.5223>,
  <-0.5531,-0.6537,-0.5165>,
  <0.7994,-0.0544,-0.5984>,
  <0.8347,-0.0543,-0.5481>,
  <0.7971,-0.0544,-0.6014>,
  <-0.7706,0.2890,-0.5681>,
  <-0.7644,0.2810,-0.5803>,
  <-0.7784,0.3105,-0.5457>,
  <0.3471,-0.7569,-0.5537>,
  <0.2769,-0.7463,-0.6053>,
  <0.2838,-0.7840,-0.5520>,
  <0.2145,-0.7927,-0.5706>,
  <0.2715,-0.7888,-0.5515>,
  <0.2107,-0.7667,-0.6065>,
  <0.1433,-0.7826,-0.6059>,
  <0.1447,-0.7954,-0.5886>,
  <0.0746,-0.7931,-0.6045>,
  <0.0749,-0.7963,-0.6003>,
  <0.0291,-0.7966,-0.6038>,
  <-0.1382,-0.7887,-0.5990>,
  <-0.1377,-0.7927,-0.5938>,
  <-0.0861,-0.7947,-0.6009>,
  <-0.2101,-0.7748,-0.5963>,
  <-0.2083,-0.7893,-0.5775>,
  <-0.2815,-0.7547,-0.5926>,
  <-0.2777,-0.7845,-0.5544>,
  <-0.3266,-0.7802,-0.5335>,
  <-0.3463,-0.7725,-0.5322>,
  <-0.3517,-0.7287,-0.5877>,
  <-0.4169,-0.7401,-0.5277>,
  <0.8014,-0.1062,-0.5887>,
  <0.8322,-0.1060,-0.5443>,
  <0.7947,-0.1063,-0.5976>,
  <-0.7663,0.2503,-0.5917>,
  <-0.7653,0.2392,-0.5975>,
  <-0.7809,0.2725,-0.5621>,
  <0.2172,-0.8047,-0.5525>,
  <0.1493,-0.8204,-0.5520>,
  <0.0802,-0.8309,-0.5506>,
  <0.0044,-0.7976,-0.6032>,
  <0.0101,-0.8360,-0.5487>,
  <-0.0666,-0.7962,-0.6013>,
  <-0.0610,-0.8352,-0.5465>,
  <-0.1328,-0.8285,-0.5440>,
  <-0.2046,-0.8159,-0.5408>,
  <-0.2758,-0.7974,-0.5368>,
  <0.8037,-0.1573,-0.5738>,
  <0.8265,-0.1571,-0.5406>,
  <0.7889,-0.1577,-0.5939>,
  <-0.7814,0.2630,-0.5659>,
  <-0.7745,0.2154,-0.5948>,
  <-0.7624,0.1935,-0.6175>,
  <-0.7769,0.2318,-0.5854>,
  <0.8062,-0.2079,-0.5540>,
  <0.8177,-0.2077,-0.5369>,
  <0.7798,-0.2085,-0.5902>,
  <-0.7642,0.1512,-0.6271>,
  <-0.7574,0.1408,-0.6376>,
  <-0.7695,0.1820,-0.6121>,
  <0.8082,-0.2483,-0.5340>,
  <0.8057,-0.2578,-0.5332>,
  <0.7674,-0.2589,-0.5865>,
  <-0.7525,0.0826,-0.6534>,
  <-0.7501,0.0795,-0.6565>,
  <-0.7605,0.1195,-0.6382>,
  <0.7537,-0.3087,-0.5802>,
  <0.7534,-0.3039,-0.5831>,
  <0.7901,-0.3080,-0.5299>,
  <0.7518,-0.3087,-0.5827>,
  <-0.7405,0.0105,-0.6720>,
  <-0.7403,0.0095,-0.6722>,
  <-0.7504,0.0440,-0.6595>,
  <0.7580,-0.3579,-0.5453>,
  <0.7714,-0.3576,-0.5264>,
  <0.7318,-0.3587,-0.5794>,
  <-0.7483,0.0237,-0.6629>,
  <-0.7390,-0.0429,-0.6724>,
  <-0.7277,-0.0678,-0.6826>,
  <-0.7388,-0.0421,-0.6726>,
  <0.7601,-0.3834,-0.5246>,
  <0.7489,-0.4070,-0.5230>,
  <0.7085,-0.4079,-0.5758>,
  <-0.7275,-0.0690,-0.6826>,
  <-0.7147,-0.1481,-0.6835>,
  <-0.7120,-0.1496,-0.6860>,
  <-0.7264,-0.1329,-0.6743>,
  <-0.7352,-0.0759,-0.6736>,
  <0.7094,-0.4565,-0.5370>,
  <0.7049,-0.4148,-0.5754>,
  <0.7224,-0.4561,-0.5197>,
  <0.6804,-0.4574,-0.5726>,
  <-0.7014,-0.2301,-0.6746>,
  <-0.6928,-0.2329,-0.6824>,
  <-0.7111,-0.2241,-0.6664>,
  <0.7114,-0.4745,-0.5184>,
  <0.6572,-0.5060,-0.5586>,
  <0.6914,-0.5052,-0.5165>,
  <0.6559,-0.4948,-0.5700>,
  <0.6479,-0.5062,-0.5693>,
  <-0.6874,-0.3122,-0.6558>,
  <-0.6699,-0.3147,-0.6725>,
  <-0.6927,-0.3113,-0.6505>,
  <0.6622,-0.5455,-0.5137>,
  <0.6558,-0.5538,-0.5131>,
  <0.6097,-0.5548,-0.5661>,
  <-0.6563,-0.3558,-0.6653>,
  <-0.6489,-0.3938,-0.6511>,
  <-0.6408,-0.3941,-0.6588>,
  <-0.6695,-0.3931,-0.6302>,
  <-0.6767,-0.3720,-0.6353>,
  <0.6126,-0.6024,-0.5118>,
  <0.6064,-0.5587,-0.5658>,
  <0.6141,-0.6023,-0.5100>,
  <0.5645,-0.6035,-0.5631>,
  <-0.6334,-0.4704,-0.6145>,
  <-0.6048,-0.4703,-0.6428>,
  <-0.6385,-0.4707,-0.6089>,
  <0.6128,-0.6038,-0.5099>,
  <0.5630,-0.6509,-0.5093>,
  <0.5651,-0.6509,-0.5070>,
  <0.5568,-0.6110,-0.5627>,
  <0.5111,-0.6518,-0.5603>,
  <-0.6020,-0.4754,-0.6416>,
  <-0.5870,-0.5439,-0.5997>,
  <-0.5582,-0.5441,-0.6264>,
  <-0.5988,-0.5440,-0.5878>,
  <-0.6290,-0.4907,-0.6029>,
  <0.5633,-0.6526,-0.5069>,
  <0.5067,-0.6554,-0.5601>,
  <0.5136,-0.6941,-0.5045>,
  <0.4577,-0.7000,-0.5481>,
  <0.5067,-0.6993,-0.5042>,
  <0.4565,-0.6929,-0.5581>,
  <0.4459,-0.7001,-0.5578>,
  <-0.5491,-0.5566,-0.6234>,
  <-0.5353,-0.6144,-0.5796>,
  <-0.4994,-0.6154,-0.6098>,
  <-0.5484,-0.6141,-0.5676>,
  <-0.5802,-0.5725,-0.5794>,
  <0.4637,-0.7296,-0.5026>,
  <0.4105,-0.7479,-0.5216>,
  <0.4351,-0.7477,-0.5016>,
  <0.4060,-0.7247,-0.5567>,
  <0.3637,-0.7477,-0.5556>,
  <-0.4424,-0.6684,-0.5979>,
  <-0.4383,-0.6846,-0.5824>,
  <-0.4208,-0.6856,-0.5940>,
  <-0.4959,-0.6191,-0.6089>,
  <-0.4798,-0.6820,-0.5520>,
  <-0.4837,-0.6818,-0.5489>,
  <-0.5299,-0.6355,-0.5616>,
  <0.4133,-0.7604,-0.5010>,
  <0.3548,-0.7521,-0.5554>,
  <0.3625,-0.7867,-0.4997>,
  <0.3083,-0.7954,-0.5217>,
  <0.3433,-0.7955,-0.4994>,
  <0.3038,-0.7745,-0.5548>,
  <0.2518,-0.7934,-0.5542>,
  <0.2520,-0.7942,-0.5529>,
  <0.2494,-0.7942,-0.5542>,
  <-0.3345,-0.7417,-0.5814>,
  <-0.3314,-0.7536,-0.5677>,
  <-0.3083,-0.7553,-0.5783>,
  <-0.3885,-0.7087,-0.5889>,
  <-0.3773,-0.7502,-0.5430>,
  <-0.3953,-0.7488,-0.5320>,
  <-0.4264,-0.7277,-0.5373>,
  <-0.4785,-0.6864,-0.5476>,
  <0.3116,-0.8087,-0.4989>,
  <0.2603,-0.8269,-0.4984>,
  <0.2084,-0.8417,-0.4980>,
  <0.2086,-0.8418,-0.4979>,
  <0.2002,-0.8078,-0.5544>,
  <0.1479,-0.8187,-0.5549>,
  <0.1534,-0.8408,-0.5191>,
  <0.0952,-0.8260,-0.5555>,
  <0.0984,-0.8389,-0.5353>,
  <0.0422,-0.8297,-0.5566>,
  <0.0438,-0.8363,-0.5466>,
  <-0.0111,-0.8297,-0.5581>,
  <-0.0102,-0.8332,-0.5529>,
  <-0.0646,-0.8258,-0.5603>,
  <-0.0635,-0.8299,-0.5542>,
  <-0.1182,-0.8179,-0.5630>,
  <-0.1160,-0.8265,-0.5508>,
  <-0.1721,-0.8059,-0.5665>,
  <-0.1675,-0.8230,-0.5428>,
  <-0.2261,-0.7895,-0.5706>,
  <-0.2179,-0.8193,-0.5304>,
  <-0.2621,-0.8157,-0.5156>,
  <-0.2674,-0.8137,-0.5161>,
  <-0.2804,-0.7684,-0.5753>,
  <-0.3206,-0.7904,-0.5220>,
  <-0.3737,-0.7621,-0.5287>,
  <0.2084,-0.8418,-0.4979>,
  <0.1567,-0.8527,-0.4984>,
  <0.1046,-0.8603,-0.4990>,
  <0.0520,-0.8645,-0.4999>,
  <-0.0008,-0.8653,-0.5012>,
  <-0.0538,-0.8626,-0.5031>,
  <-0.1070,-0.8562,-0.5054>,
  <-0.1604,-0.8461,-0.5083>,
  <-0.2139,-0.8320,-0.5119>,
  <0.1757,0.7840,-0.5954>,
  <0.2198,0.7831,-0.5818>,
  <0.1736,0.8005,-0.5737>,
  <0.1246,0.8152,-0.5656>,
  <0.1283,0.7853,-0.6057>,
  <0.0755,0.8265,-0.5578>,
  <0.0801,0.7870,-0.6117>,
  <0.0305,0.7952,-0.6055>,
  <0.0719,0.7876,-0.6120>,
  <0.0264,0.8345,-0.5504>,
  <-0.0191,0.8012,-0.5981>,
  <-0.0228,0.8392,-0.5434>,
  <-0.0685,0.8038,-0.5909>,
  <-0.0719,0.8408,-0.5366>,
  <-0.1178,0.8033,-0.5839>,
  <-0.1210,0.8393,-0.5300>,
  <-0.1365,0.8021,-0.5814>,
  <-0.1700,0.8348,-0.5236>,
  <-0.1674,0.8044,-0.5700>,
  <-0.2187,0.8274,-0.5173>,
  <-0.2172,0.8086,-0.5469>,
  <-0.2670,0.8171,-0.5109>,
  <-0.2666,0.8122,-0.5189>,
  <-0.2814,0.8134,-0.5092>,
  <0.3193,0.7180,-0.6185>,
  <0.3372,0.7190,-0.6077>,
  <0.3173,0.7321,-0.6027>,
  <0.2701,0.7592,-0.5922>,
  <0.2756,0.7164,-0.6409>,
  <0.2279,0.7339,-0.6399>,
  <0.2616,0.7163,-0.6469>,
  <0.2223,0.7821,-0.5822>,
  <0.1788,0.7553,-0.6306>,
  <0.1296,0.7725,-0.6217>,
  <0.0802,0.7858,-0.6132>,
  <-0.1670,0.7994,-0.5771>,
  <-0.2162,0.7922,-0.5706>,
  <-0.2650,0.7820,-0.5642>,
  <-0.3154,0.8035,-0.5049>,
  <-0.3134,0.7686,-0.5577>,
  <-0.3316,0.7627,-0.5553>,
  <-0.3636,0.7867,-0.4989>,
  <-0.3624,0.7655,-0.5317>,
  <-0.4062,0.7691,-0.4934>,
  <0.4092,0.6538,-0.6365>,
  <0.4154,0.6548,-0.6314>,
  <0.4081,0.6620,-0.6287>,
  <0.3635,0.6998,-0.6149>,
  <0.3700,0.6492,-0.6645>,
  <0.3593,0.6484,-0.6712>,
  <0.3244,0.6758,-0.6618>,
  <0.2766,0.7077,-0.6501>,
  <-0.3618,0.7517,-0.5514>,
  <-0.4111,0.7669,-0.4928>,
  <-0.4098,0.7313,-0.5452>,
  <-0.4362,0.7185,-0.5418>,
  <-0.4590,0.7430,-0.4870>,
  <-0.4581,0.7206,-0.5205>,
  <-0.4929,0.7239,-0.4827>,
  <0.4544,0.5851,-0.6717>,
  <0.4712,0.5897,-0.6559>,
  <0.4505,0.6164,-0.6458>,
  <0.4271,0.5796,-0.6940>,
  <0.4167,0.5919,-0.6899>,
  <0.3713,0.6379,-0.6747>,
  <-0.4576,0.7071,-0.5391>,
  <-0.5062,0.7157,-0.4811>,
  <-0.5051,0.6789,-0.5329>,
  <-0.5139,0.6732,-0.5318>,
  <-0.5533,0.6841,-0.4752>,
  <-0.5532,0.6772,-0.4852>,
  <-0.5616,0.6781,-0.4742>,
  <0.4953,0.5145,-0.7000>,
  <0.5118,0.5221,-0.6823>,
  <0.4898,0.5620,-0.6665>,
  <0.4768,0.5088,-0.7168>,
  <0.4603,0.5352,-0.7083>,
  <-0.5525,0.6458,-0.5269>,
  <-0.5759,0.6276,-0.5239>,
  <-0.6004,0.6474,-0.4694>,
  <-0.6000,0.6302,-0.4928>,
  <-0.6181,0.6322,-0.4672>,
  <0.5298,0.4422,-0.7237>,
  <0.5396,0.4507,-0.7111>,
  <0.5245,0.4945,-0.6931>,
  <0.5135,0.4343,-0.7400>,
  <0.5010,0.4636,-0.7308>,
  <-0.5996,0.6075,-0.5209>,
  <-0.6279,0.5816,-0.5173>,
  <-0.6471,0.6052,-0.4636>,
  <-0.6468,0.5837,-0.4909>,
  <-0.6662,0.5860,-0.4612>,
  <0.5545,0.3675,-0.7466>,
  <0.5565,0.3735,-0.7422>,
  <0.5517,0.4055,-0.7289>,
  <0.5405,0.3547,-0.7629>,
  <0.5373,0.3670,-0.7593>,
  <-0.6465,0.5630,-0.5149>,
  <-0.6720,0.5354,-0.5116>,
  <-0.6936,0.5562,-0.4577>,
  <-0.6934,0.5379,-0.4794>,
  <-0.7077,0.5397,-0.4559>,
  <0.5622,0.2730,-0.7806>,
  <0.5637,0.2876,-0.7743>,
  <0.5581,0.2698,-0.7847>,
  <-0.6931,0.5105,-0.5089>,
  <-0.7100,0.4890,-0.5068>,
  <-0.7398,0.4986,-0.4518>,
  <-0.7398,0.4926,-0.4584>,
  <-0.7438,0.4931,-0.4513>,
  <0.5681,0.1858,-0.8017>,
  <0.5609,0.1927,-0.8052>,
  <0.5646,0.2712,-0.7795>,
  <0.5706,0.1775,-0.8018>,
  <0.5684,0.2058,-0.7966>,
  <-0.7393,0.4479,-0.5029>,
  <-0.7430,0.4422,-0.5024>,
  <-0.7749,0.4466,-0.4474>,
  <0.5733,0.0794,-0.8155>,
  <0.5534,0.0843,-0.8287>,
  <0.5783,0.0800,-0.8119>,
  <-0.7861,0.4281,-0.4459>,
  <-0.7859,0.3975,-0.4736>,
  <-0.7712,0.3955,-0.4988>,
  <-0.8019,0.3999,-0.4439>,
  <0.5799,-0.0284,-0.8142>,
  <0.5474,-0.0357,-0.8361>,
  <0.5868,-0.0209,-0.8095>,
  <-0.7855,0.3687,-0.4970>,
  <-0.7956,0.3485,-0.4956>,
  <-0.8254,0.3528,-0.4407>,
  <0.5887,-0.1358,-0.7968>,
  <0.5514,-0.1576,-0.8192>,
  <0.5991,-0.1180,-0.7920>,
  <-0.8319,0.3382,-0.4399>,
  <-0.8318,0.3034,-0.4648>,
  <-0.8163,0.3012,-0.4930>,
  <-0.8454,0.3056,-0.4381>,
  <0.6008,-0.2409,-0.7623>,
  <0.5738,-0.2651,-0.7749>,
  <0.6175,-0.2025,-0.7601>,
  <-0.8311,0.2615,-0.4909>,
  <-0.8338,0.2535,-0.4905>,
  <-0.8622,0.2581,-0.4358>,
  <0.6169,-0.3402,-0.7097>,
  <0.6417,-0.2688,-0.7184>,
  <0.6172,-0.3408,-0.7092>,
  <0.6400,-0.2617,-0.7224>,
  <0.6414,-0.2674,-0.7191>,
  <-0.8478,0.2057,-0.4888>,
  <-0.8762,0.2101,-0.4337>,
  <0.6654,-0.3350,-0.6671>,
  <0.6546,-0.3798,-0.6537>,
  <0.6602,-0.3127,-0.6829>,
  <-0.8772,0.2062,-0.4336>,
  <-0.8770,0.1603,-0.4530>,
  <-0.8589,0.1574,-0.4873>,
  <-0.8871,0.1621,-0.4322>,
  <0.6915,-0.3893,-0.6084>,
  <0.6913,-0.3913,-0.6075>,
  <0.6769,-0.3423,-0.6517>,
  <-0.8761,0.1101,-0.4694>,
  <-0.8672,0.1087,-0.4860>,
  <-0.8951,0.1136,-0.4311>,
  <0.1110,0.8412,-0.5292>,
  <0.1321,0.8407,-0.5252>,
  <0.1109,0.8446,-0.5238>,
  <0.0389,0.8540,-0.5187>,
  <0.0391,0.8436,-0.5355>,
  <-0.0330,0.8579,-0.5127>,
  <-0.0327,0.8453,-0.5332>,
  <-0.1043,0.8564,-0.5056>,
  <-0.1040,0.8464,-0.5223>,
  <-0.1748,0.8497,-0.4975>,
  <-0.1746,0.8465,-0.5030>,
  <-0.1959,0.8466,-0.4948>,
  <0.6928,-0.3911,-0.6059>,
  <0.6936,-0.3713,-0.6173>,
  <0.7056,-0.3983,-0.5860>,
  <0.6831,-0.3504,-0.6408>,
  <0.6842,-0.3661,-0.6307>,
  <-0.8748,0.0599,-0.4808>,
  <-0.8724,0.0595,-0.4851>,
  <-0.9004,0.0647,-0.4301>,
  <0.3284,0.7691,-0.5484>,
  <0.3519,0.7679,-0.5353>,
  <0.3284,0.7786,-0.5347>,
  <0.2569,0.8065,-0.5325>,
  <0.2563,0.7722,-0.5813>,
  <0.1845,0.7898,-0.5850>,
  <0.2399,0.7730,-0.5873>,
  <0.1839,0.8287,-0.5286>,
  <0.1123,0.8062,-0.5809>,
  <0.0399,0.8167,-0.5757>,
  <-0.0321,0.8214,-0.5695>,
  <-0.1032,0.8202,-0.5627>,
  <-0.1731,0.8135,-0.5552>,
  <-0.2429,0.8371,-0.4901>,
  <-0.2419,0.8016,-0.5467>,
  <-0.3063,0.7859,-0.5371>,
  <-0.3091,0.8192,-0.4830>,
  <-0.3093,0.7859,-0.5354>,
  <-0.3743,0.7969,-0.4741>,
  <-0.3735,0.7864,-0.4919>,
  <-0.4043,0.7856,-0.4684>,
  <0.7081,-0.4040,-0.5791>,
  <0.7089,-0.4055,-0.5770>,
  <0.6830,-0.3906,-0.6171>,
  <-0.8741,0.0277,-0.4849>,
  <-0.8746,0.0098,-0.4847>,
  <-0.9029,0.0152,-0.4296>,
  <0.4692,0.6987,-0.5400>,
  <0.4736,0.6985,-0.5365>,
  <0.4692,0.7014,-0.5365>,
  <0.3998,0.7432,-0.5364>,
  <0.3989,0.7022,-0.5898>,
  <0.3966,0.7023,-0.5912>,
  <0.3287,0.7369,-0.5907>,
  <0.2563,0.7672,-0.5879>,
  <-0.3094,0.7849,-0.5368>,
  <-0.3736,0.7612,-0.5302>,
  <-0.4371,0.7690,-0.4665>,
  <-0.4367,0.7337,-0.5205>,
  <-0.4516,0.7272,-0.5170>,
  <-0.4979,0.7361,-0.4586>,
  <-0.4968,0.7271,-0.4739>,
  <-0.5163,0.7263,-0.4537>,
  <0.7089,-0.4061,-0.5766>,
  <0.6823,-0.4211,-0.5976>,
  <0.6954,-0.4305,-0.5754>,
  <0.6818,-0.4029,-0.6105>,
  <0.6764,-0.4202,-0.6049>,
  <-0.8738,-0.0403,-0.4847>,
  <-0.9025,-0.0348,-0.4293>,
  <0.5382,0.6332,-0.5562>,
  <0.5600,0.6320,-0.5357>,
  <0.5384,0.6501,-0.5362>,
  <0.4972,0.6351,-0.5912>,
  <0.4692,0.6556,-0.5916>,
  <0.3988,0.7010,-0.5912>,
  <-0.4973,0.6994,-0.5134>,
  <-0.5453,0.6701,-0.5036>,
  <-0.5567,0.6965,-0.4527>,
  <-0.5550,0.6701,-0.4929>,
  <-0.5962,0.6691,-0.4437>,
  <0.6807,-0.4608,-0.5695>,
  <0.6779,-0.4666,-0.5681>,
  <0.6695,-0.4537,-0.5881>,
  <-0.8708,-0.0804,-0.4850>,
  <-0.8703,-0.0910,-0.4840>,
  <-0.8698,-0.0911,-0.4850>,
  <-0.8991,-0.0853,-0.4294>,
  <0.6053,0.5687,-0.5570>,
  <0.6271,0.5676,-0.5335>,
  <0.6057,0.5896,-0.5344>,
  <0.5727,0.5700,-0.5891>,
  <0.5378,0.6019,-0.5903>,
  <-0.5560,0.6613,-0.5036>,
  <-0.6139,0.6520,-0.4450>,
  <-0.6118,0.6176,-0.4943>,
  <-0.6147,0.6157,-0.4931>,
  <-0.6582,0.6139,-0.4357>,
  <0.6672,-0.5014,-0.5509>,
  <0.6700,-0.4606,-0.5822>,
  <0.6670,-0.5105,-0.5427>,
  <0.6688,-0.4850,-0.5635>,
  <-0.8688,-0.1413,-0.4746>,
  <-0.8624,-0.1424,-0.4859>,
  <-0.8925,-0.1365,-0.4299>,
  <0.6708,0.5055,-0.5427>,
  <0.6809,0.5049,-0.5305>,
  <0.6710,0.5173,-0.5311>,
  <0.6320,0.5069,-0.5862>,
  <0.6047,0.5375,-0.5877>,
  <-0.6688,0.6017,-0.4367>,
  <-0.6649,0.5688,-0.4840>,
  <-0.6683,0.5664,-0.4823>,
  <-0.7072,0.5641,-0.4262>,
  <0.6696,-0.5223,-0.5280>,
  <0.6782,-0.5121,-0.5270>,
  <0.6754,-0.5409,-0.5012>,
  <0.6766,-0.4997,-0.5409>,
  <0.6775,-0.5046,-0.5352>,
  <-0.8670,-0.1918,-0.4600>,
  <-0.8514,-0.1945,-0.4872>,
  <-0.8826,-0.1885,-0.4307>,
  <0.6699,0.4591,-0.5834>,
  <0.6798,0.4455,-0.5826>,
  <0.7244,0.4440,-0.5273>,
  <-0.7212,0.5468,-0.4254>,
  <-0.7135,0.5230,-0.4662>,
  <-0.7106,0.5238,-0.4698>,
  <-0.7456,0.5229,-0.4131>,
  <0.6947,-0.5440,-0.4706>,
  <0.6999,-0.5444,-0.4624>,
  <0.6896,-0.5096,-0.5146>,
  <-0.8646,-0.2423,-0.4403>,
  <-0.8365,-0.2475,-0.4888>,
  <-0.8691,-0.2413,-0.4318>,
  <0.7341,0.3854,-0.5590>,
  <0.7600,0.3846,-0.5240>,
  <0.7347,0.4279,-0.5264>,
  <0.7183,0.3857,-0.5790>,
  <-0.7136,0.5203,-0.4692>,
  <-0.7415,0.4929,-0.4552>,
  <-0.7673,0.4982,-0.4038>,
  <-0.7589,0.4898,-0.4291>,
  <-0.7747,0.4931,-0.3958>,
  <0.7195,-0.5232,-0.4566>,
  <0.6933,-0.5076,-0.5116>,
  <0.7221,-0.5274,-0.4477>,
  <0.6947,-0.5085,-0.5088>,
  <-0.8638,-0.2584,-0.4324>,
  <-0.8515,-0.2948,-0.4336>,
  <-0.8175,-0.3014,-0.4907>,
  <0.7336,0.3585,-0.5773>,
  <0.7497,0.3273,-0.5752>,
  <0.7892,0.3265,-0.5202>,
  <-0.7542,0.4790,-0.4492>,
  <-0.7627,0.4720,-0.4421>,
  <-0.7937,0.4785,-0.3756>,
  <0.7247,-0.5240,-0.4475>,
  <0.7022,-0.5083,-0.4986>,
  <0.7248,-0.5155,-0.4571>,
  <0.6945,-0.5054,-0.5121>,
  <0.6896,-0.5096,-0.5145>,
  <-0.8088,-0.3225,-0.4917>,
  <-0.8072,-0.3539,-0.4724>,
  <-0.7935,-0.3563,-0.4934>,
  <-0.8295,-0.3493,-0.4358>,
  <0.7963,0.2699,-0.5414>,
  <0.8127,0.2695,-0.5167>,
  <0.7966,0.3097,-0.5192>,
  <0.7750,0.2700,-0.5713>,
  <-0.7952,0.4772,-0.3740>,
  <-0.7754,0.4592,-0.4335>,
  <-0.7752,0.4594,-0.4336>,
  <-0.7944,0.4825,-0.3690>,
  <0.7217,-0.5102,-0.4678>,
  <0.7127,-0.5173,-0.4739>,
  <0.6718,-0.5211,-0.5264>,
  <-0.8039,-0.4023,-0.4381>,
  <-0.8025,-0.4050,-0.4382>,
  <-0.7639,-0.4123,-0.4965>,
  <0.7953,0.2142,-0.5671>,
  <0.7954,0.2140,-0.5671>,
  <0.8314,0.2136,-0.5131>,
  <-0.7922,0.4838,-0.3720>,
  <-0.7831,0.4697,-0.4076>,
  <-0.7751,0.4534,-0.4401>,
  <-0.7849,0.4876,-0.3824>,
  <0.6849,-0.5360,-0.4936>,
  <0.6695,-0.5220,-0.5285>,
  <0.6877,-0.5358,-0.4899>,
  <0.6421,-0.5473,-0.5369>,
  <-0.7474,-0.4395,-0.4983>,
  <-0.7457,-0.4664,-0.4759>,
  <-0.7275,-0.4695,-0.5003>,
  <-0.7692,-0.4618,-0.4417>,
  <0.8108,0.1587,-0.5634>,
  <0.8459,0.1587,-0.5092>,
  <-0.7758,0.4461,-0.4463>,
  <-0.7710,0.4409,-0.4595>,
  <-0.7713,0.4805,-0.4174>,
  <0.6864,-0.5364,-0.4911>,
  <0.6336,-0.5755,-0.5171>,
  <0.6514,-0.5724,-0.4980>,
  <0.6285,-0.5572,-0.5427>,
  <0.6031,-0.5831,-0.5442>,
  <-0.6839,-0.5271,-0.5044>,
  <-0.6839,-0.5279,-0.5036>,
  <-0.6832,-0.5280,-0.5045>,
  <-0.7289,-0.5199,-0.4455>,
  <-0.7430,-0.5007,-0.4442>,
  <0.8222,0.1043,-0.5596>,
  <0.8565,0.1047,-0.5054>,
  <-0.7711,0.4771,-0.4216>,
  <-0.7684,0.4208,-0.4821>,
  <-0.7683,0.4178,-0.4850>,
  <-0.7657,0.4511,-0.4584>,
  <0.6395,-0.5816,-0.5028>,
  <0.5816,-0.6218,-0.5245>,
  <0.6065,-0.6173,-0.5012>,
  <0.5792,-0.6019,-0.5498>,
  <0.5531,-0.6271,-0.5485>,
  <-0.6796,-0.5794,-0.4499>,
  <-0.6277,-0.5882,-0.5099>,
  <-0.6797,-0.5794,-0.4498>,
  <0.8575,0.0512,-0.5120>,
  <0.8634,0.0513,-0.5019>,
  <0.8569,0.1023,-0.5053>,
  <0.8298,0.0508,-0.5557>,
  <-0.7689,0.4138,-0.4873>,
  <-0.7690,0.3849,-0.5104>,
  <-0.7710,0.4219,-0.4770>,
  <-0.7716,0.4018,-0.4932>,
  <-0.7722,0.4099,-0.4854>,
  <0.5872,-0.6322,-0.5054>,
  <0.5284,-0.6715,-0.5194>,
  <0.5500,-0.6679,-0.5014>,
  <0.5254,-0.6469,-0.5527>,
  <0.4886,-0.6769,-0.5505>,
  <-0.6195,-0.5962,-0.5107>,
  <-0.6152,-0.6412,-0.4587>,
  <-0.5578,-0.6500,-0.5161>,
  <-0.6183,-0.6407,-0.4553>,
  <-0.6796,-0.5796,-0.4498>,
  <0.8583,-0.0015,-0.5132>,
  <0.8670,-0.0015,-0.4983>,
  <0.8339,-0.0021,-0.5518>,
  <-0.7746,0.3493,-0.5273>,
  <-0.7745,0.3472,-0.5287>,
  <-0.7836,0.3698,-0.4992>,
  <0.5321,-0.6801,-0.5044>,
  <0.4747,-0.7223,-0.5029>,
  <0.4777,-0.7219,-0.5007>,
  <0.4686,-0.6888,-0.5531>,
  <0.4096,-0.7262,-0.5522>,
  <0.4097,-0.7302,-0.5468>,
  <0.4023,-0.7308,-0.5515>,
  <-0.4856,-0.7010,-0.5223>,
  <-0.4845,-0.7116,-0.5088>,
  <-0.4644,-0.7140,-0.5239>,
  <-0.5396,-0.7038,-0.4620>,
  <-0.5486,-0.6973,-0.4612>,
  <-0.5531,-0.6537,-0.5165>,
  <-0.6149,-0.6437,-0.4556>,
  <0.8593,-0.0536,-0.5086>,
  <0.8674,-0.0535,-0.4946>,
  <0.8347,-0.0543,-0.5481>,
  <-0.7906,0.3492,-0.5030>,
  <-0.7891,0.3253,-0.5211>,
  <-0.7784,0.3105,-0.5457>,
  <-0.7918,0.3367,-0.5096>,
  <0.4751,-0.7233,-0.5011>,
  <0.4147,-0.7590,-0.5019>,
  <0.3510,-0.7831,-0.5133>,
  <0.3776,-0.7802,-0.4988>,
  <0.3471,-0.7569,-0.5537>,
  <0.2838,-0.7840,-0.5520>,
  <0.2842,-0.7880,-0.5462>,
  <0.2715,-0.7888,-0.5515>,
  <-0.3463,-0.7725,-0.5322>,
  <-0.3457,-0.7785,-0.5239>,
  <-0.3266,-0.7802,-0.5335>,
  <-0.4169,-0.7401,-0.5277>,
  <-0.4129,-0.7716,-0.4839>,
  <-0.4328,-0.7692,-0.4702>,
  <-0.4813,-0.7419,-0.4668>,
  <0.8606,-0.1050,-0.4983>,
  <0.8648,-0.1049,-0.4910>,
  <0.8322,-0.1060,-0.5443>,
  <-0.7830,0.2746,-0.5581>,
  <-0.7809,0.2725,-0.5621>,
  <-0.7923,0.3092,-0.5261>,
  <0.3529,-0.7908,-0.5001>,
  <0.2885,-0.8167,-0.4997>,
  <0.2172,-0.8047,-0.5525>,
  <0.2235,-0.8384,-0.4971>,
  <0.1532,-0.8444,-0.5134>,
  <0.2152,-0.8408,-0.4968>,
  <0.1493,-0.8204,-0.5520>,
  <0.0802,-0.8309,-0.5506>,
  <0.0825,-0.8465,-0.5259>,
  <0.0101,-0.8360,-0.5487>,
  <0.0116,-0.8471,-0.5313>,
  <-0.0610,-0.8352,-0.5465>,
  <-0.0595,-0.8464,-0.5292>,
  <-0.1328,-0.8285,-0.5440>,
  <-0.1305,-0.8444,-0.5195>,
  <-0.2046,-0.8159,-0.5408>,
  <-0.2009,-0.8410,-0.5024>,
  <-0.2624,-0.8366,-0.4808>,
  <-0.2702,-0.8344,-0.4803>,
  <-0.2758,-0.7974,-0.5368>,
  <-0.3420,-0.8098,-0.4766>,
  <-0.4119,-0.7797,-0.4717>,
  <0.8617,-0.1351,-0.4890>,
  <0.8591,-0.1559,-0.4875>,
  <0.8265,-0.1571,-0.5406>,
  <-0.7814,0.2630,-0.5659>,
  <-0.7769,0.2318,-0.5854>,
  <-0.7892,0.2826,-0.5452>,
  <-0.7868,0.2716,-0.5542>,
  <-0.7861,0.2777,-0.5522>,
  <0.1550,-0.8539,-0.4968>,
  <0.0854,-0.8644,-0.4956>,
  <0.0149,-0.8695,-0.4936>,
  <-0.0562,-0.8692,-0.4912>,
  <-0.1278,-0.8633,-0.4882>,
  <-0.1993,-0.8517,-0.4846>,
  <0.8177,-0.2077,-0.5369>,
  <0.8502,-0.2067,-0.4841>,
  <-0.7750,0.2023,-0.5986>,
  <-0.7695,0.1820,-0.6121>,
  <-0.7702,0.2345,-0.5931>,
  <0.8087,-0.2577,-0.5287>,
  <0.8082,-0.2483,-0.5340>,
  <0.8384,-0.2569,-0.4807>,
  <0.8057,-0.2578,-0.5332>,
  <-0.7627,0.1263,-0.6343>,
  <-0.7605,0.1195,-0.6382>,
  <-0.7549,0.1698,-0.6335>,
  <0.8123,-0.3071,-0.4959>,
  <0.8235,-0.3067,-0.4772>,
  <0.7901,-0.3080,-0.5299>,
  <-0.7506,0.0443,-0.6593>,
  <-0.7504,0.0440,-0.6595>,
  <-0.7425,0.0837,-0.6646>,
  <0.8142,-0.3333,-0.4754>,
  <0.8054,-0.3562,-0.4738>,
  <0.7714,-0.3576,-0.5264>,
  <-0.7483,0.0237,-0.6629>,
  <-0.7388,-0.0421,-0.6726>,
  <-0.7398,0.0457,-0.6712>,
  <-0.7336,-0.0190,-0.6793>,
  <-0.7321,-0.0179,-0.6810>,
  <0.7623,-0.4064,-0.5038>,
  <0.7601,-0.3834,-0.5246>,
  <0.7836,-0.4056,-0.4705>,
  <0.7489,-0.4070,-0.5230>,
  <-0.7352,-0.0759,-0.6736>,
  <-0.7272,-0.1324,-0.6736>,
  <-0.7264,-0.1329,-0.6743>,
  <-0.7249,-0.1230,-0.6777>,
  <-0.7268,-0.1063,-0.6786>,
  <0.7656,-0.4413,-0.4681>,
  <0.7584,-0.4546,-0.4671>,
  <0.7224,-0.4561,-0.5197>,
  <-0.7153,-0.2237,-0.6621>,
  <-0.7111,-0.2241,-0.6664>,
  <-0.7159,-0.2251,-0.6609>,
  <0.7148,-0.5042,-0.4846>,
  <0.7114,-0.4745,-0.5184>,
  <0.7288,-0.5036,-0.4639>,
  <0.6914,-0.5052,-0.5165>,
  <-0.7027,-0.3144,-0.6383>,
  <-0.6927,-0.3113,-0.6505>,
  <-0.7042,-0.3182,-0.6347>,
  <0.7170,-0.5213,-0.4627>,
  <0.6633,-0.5535,-0.5037>,
  <0.6947,-0.5524,-0.4607>,
  <0.6622,-0.5455,-0.5137>,
  <0.6558,-0.5538,-0.5131>,
  <-0.6767,-0.3720,-0.6353>,
  <-0.6729,-0.3939,-0.6261>,
  <-0.6695,-0.3931,-0.6302>,
  <-0.6877,-0.4017,-0.6047>,
  <-0.6917,-0.3871,-0.6096>,
  <0.6681,-0.5861,-0.4585>,
  <0.6553,-0.6010,-0.4575>,
  <0.6141,-0.6023,-0.5100>,
  <-0.6581,-0.4764,-0.5831>,
  <-0.6385,-0.4707,-0.6089>,
  <-0.6626,-0.4791,-0.5757>,
  <0.6189,-0.6404,-0.4549>,
  <0.6128,-0.6038,-0.5099>,
  <0.5651,-0.6509,-0.5070>,
  <0.6097,-0.6496,-0.4543>,
  <-0.6290,-0.4907,-0.6029>,
  <-0.6175,-0.5473,-0.5650>,
  <-0.5988,-0.5440,-0.5878>,
  <-0.6291,-0.5507,-0.5486>,
  <-0.6527,-0.5036,-0.5659>,
  <0.5696,-0.6865,-0.4520>,
  <0.5633,-0.6526,-0.5069>,
  <0.5145,-0.6992,-0.4964>,
  <0.5558,-0.6981,-0.4513>,
  <0.5136,-0.6941,-0.5045>,
  <0.5067,-0.6993,-0.5042>,
  <-0.5802,-0.5725,-0.5794>,
  <-0.5703,-0.6161,-0.5433>,
  <-0.5484,-0.6141,-0.5676>,
  <-0.5856,-0.6184,-0.5242>,
  <-0.6091,-0.5846,-0.5359>,
  <0.5201,-0.7262,-0.4496>,
  <0.4671,-0.7473,-0.4727>,
  <0.4914,-0.7467,-0.4483>,
  <0.4637,-0.7296,-0.5026>,
  <0.4351,-0.7477,-0.5016>,
  <-0.5299,-0.6355,-0.5616>,
  <-0.5182,-0.6829,-0.5149>,
  <-0.4837,-0.6818,-0.5489>,
  <-0.5293,-0.6836,-0.5026>,
  <-0.5625,-0.6474,-0.5142>,
  <0.4701,-0.7607,-0.4475>,
  <0.4133,-0.7604,-0.5010>,
  <0.4198,-0.7907,-0.4457>,
  <0.3644,-0.7955,-0.4842>,
  <0.4121,-0.7948,-0.4455>,
  <0.3625,-0.7867,-0.4997>,
  <0.3433,-0.7955,-0.4994>,
  <-0.4264,-0.7277,-0.5373>,
  <-0.4210,-0.7482,-0.5128>,
  <-0.3953,-0.7488,-0.5320>,
  <-0.4556,-0.7473,-0.4837>,
  <-0.4638,-0.7412,-0.4853>,
  <-0.4785,-0.6864,-0.5476>,
  <-0.5138,-0.6986,-0.4979>,
  <0.3696,-0.8159,-0.4445>,
  <0.3116,-0.8087,-0.4989>,
  <0.3186,-0.8378,-0.4433>,
  <0.2642,-0.8429,-0.4688>,
  <0.3055,-0.8428,-0.4432>,
  <0.2603,-0.8269,-0.4984>,
  <0.2086,-0.8418,-0.4979>,
  <-0.2674,-0.8137,-0.5161>,
  <-0.2670,-0.8154,-0.5137>,
  <-0.2621,-0.8157,-0.5156>,
  <-0.3206,-0.7904,-0.5220>,
  <-0.3143,-0.8131,-0.4900>,
  <-0.3526,-0.8109,-0.4670>,
  <-0.3609,-0.8067,-0.4680>,
  <-0.3737,-0.7621,-0.5287>,
  <-0.4126,-0.7766,-0.4760>,
  <0.2678,-0.8557,-0.4428>,
  <0.2084,-0.8418,-0.4979>,
  <0.2165,-0.8703,-0.4424>,
  <0.1567,-0.8527,-0.4984>,
  <0.1647,-0.8817,-0.4422>,
  <0.1122,-0.8883,-0.4454>,
  <0.1215,-0.8886,-0.4424>,
  <0.1046,-0.8603,-0.4990>,
  <0.0520,-0.8645,-0.4999>,
  <0.0582,-0.8870,-0.4581>,
  <-0.0008,-0.8653,-0.5012>,
  <0.0047,-0.8851,-0.4654>,
  <-0.0538,-0.8626,-0.5031>,
  <-0.0481,-0.8828,-0.4673>,
  <-0.1070,-0.8562,-0.5054>,
  <-0.1001,-0.8802,-0.4640>,
  <-0.1604,-0.8461,-0.5083>,
  <-0.1512,-0.8773,-0.4556>,
  <-0.1686,-0.8764,-0.4510>,
  <-0.2030,-0.8680,-0.4531>,
  <-0.2139,-0.8320,-0.5119>,
  <-0.2557,-0.8518,-0.4573>,
  <-0.3084,-0.8314,-0.4622>,
  <0.1126,-0.8897,-0.4423>,
  <0.0606,-0.8944,-0.4431>,
  <0.0083,-0.8959,-0.4442>,
  <-0.0443,-0.8941,-0.4456>,
  <-0.0972,-0.8890,-0.4475>,
  <-0.1501,-0.8804,-0.4499>,
  <0.1218,0.8486,-0.5148>,
  <0.1360,0.8486,-0.5113>,
  <0.1213,0.8522,-0.5089>,
  <0.0725,0.8619,-0.5019>,
  <0.0737,0.8499,-0.5218>,
  <0.0235,0.8685,-0.4951>,
  <0.0252,0.8515,-0.5237>,
  <-0.0254,0.8722,-0.4886>,
  <-0.0237,0.8537,-0.5202>,
  <-0.0743,0.8729,-0.4822>,
  <-0.0729,0.8563,-0.5114>,
  <-0.1230,0.8708,-0.4759>,
  <-0.1221,0.8591,-0.4971>,
  <-0.1715,0.8660,-0.4698>,
  <-0.1712,0.8619,-0.4773>,
  <-0.1906,0.8632,-0.4675>,
  <0.2676,0.7850,-0.5587>,
  <0.2987,0.7867,-0.5402>,
  <0.2655,0.8030,-0.5336>,
  <0.2178,0.8229,-0.5248>,
  <0.2222,0.7831,-0.5809>,
  <0.1736,0.8005,-0.5737>,
  <0.2198,0.7831,-0.5818>,
  <0.1698,0.8392,-0.5166>,
  <0.1246,0.8152,-0.5656>,
  <0.0755,0.8265,-0.5578>,
  <0.0264,0.8345,-0.5504>,
  <-0.0228,0.8392,-0.5434>,
  <-0.0719,0.8408,-0.5366>,
  <-0.1210,0.8393,-0.5300>,
  <-0.1700,0.8348,-0.5236>,
  <-0.2201,0.8581,-0.4639>,
  <-0.2187,0.8274,-0.5173>,
  <-0.2670,0.8171,-0.5109>,
  <-0.2686,0.8474,-0.4581>,
  <-0.2814,0.8134,-0.5092>,
  <-0.3167,0.8338,-0.4523>,
  <-0.3158,0.8163,-0.4837>,
  <-0.3585,0.8195,-0.4471>,
  <0.3613,0.7219,-0.5901>,
  <0.3925,0.7268,-0.5637>,
  <0.3579,0.7515,-0.5543>,
  <0.3173,0.7321,-0.6027>,
  <0.3372,0.7190,-0.6077>,
  <0.3123,0.7794,-0.5431>,
  <0.2701,0.7592,-0.5922>,
  <0.2223,0.7821,-0.5822>,
  <-0.3154,0.8035,-0.5049>,
  <-0.3643,0.8173,-0.4464>,
  <-0.3636,0.7867,-0.4989>,
  <-0.4062,0.7691,-0.4934>,
  <-0.4123,0.7973,-0.4408>,
  <-0.4112,0.7695,-0.4886>,
  <-0.4593,0.7745,-0.4350>,
  <-0.4593,0.7739,-0.4361>,
  <-0.4603,0.7740,-0.4349>,
  <0.4460,0.6630,-0.6013>,
  <0.4579,0.6671,-0.5876>,
  <0.4439,0.6816,-0.5817>,
  <0.4081,0.6620,-0.6287>,
  <0.4154,0.6548,-0.6314>,
  <0.4021,0.7192,-0.5666>,
  <0.3635,0.6998,-0.6149>,
  <-0.4111,0.7669,-0.4928>,
  <-0.4590,0.7430,-0.4870>,
  <-0.4929,0.7239,-0.4827>,
  <-0.5069,0.7474,-0.4295>,
  <-0.5064,0.7252,-0.4665>,
  <-0.5368,0.7283,-0.4259>,
  <0.4868,0.5962,-0.6384>,
  <0.5050,0.6066,-0.6140>,
  <0.4828,0.6378,-0.6001>,
  <0.4712,0.5897,-0.6559>,
  <0.4505,0.6164,-0.6458>,
  <-0.5062,0.7157,-0.4811>,
  <-0.5538,0.7167,-0.4238>,
  <-0.5533,0.6841,-0.4752>,
  <-0.5616,0.6781,-0.4742>,
  <-0.6000,0.6820,-0.4181>,
  <0.5219,0.5287,-0.6694>,
  <0.5373,0.5445,-0.6441>,
  <0.5171,0.5867,-0.6232>,
  <0.5118,0.5221,-0.6823>,
  <0.4898,0.5620,-0.6665>,
  <-0.6003,0.6818,-0.4181>,
  <-0.6004,0.6474,-0.4694>,
  <-0.6181,0.6322,-0.4672>,
  <-0.6470,0.6413,-0.4125>,
  <-0.6470,0.6353,-0.4215>,
  <-0.6527,0.6360,-0.4118>,
  <0.5484,0.4610,-0.6977>,
  <0.5557,0.4794,-0.6792>,
  <0.5444,0.5256,-0.6537>,
  <0.5396,0.4507,-0.7111>,
  <0.5245,0.4945,-0.6931>,
  <-0.6471,0.6052,-0.4636>,
  <-0.6662,0.5860,-0.4612>,
  <-0.6934,0.5947,-0.4068>,
  <-0.6935,0.5892,-0.4147>,
  <-0.6980,0.5897,-0.4062>,
  <0.5616,0.3930,-0.7281>,
  <0.5602,0.4094,-0.7201>,
  <0.5603,0.4489,-0.6961>,
  <0.5565,0.3735,-0.7422>,
  <0.5517,0.4055,-0.7289>,
  <-0.6936,0.5562,-0.4577>,
  <-0.7077,0.5397,-0.4559>,
  <-0.7374,0.5433,-0.4012>,
  <0.5533,0.3242,-0.7673>,
  <0.5501,0.3306,-0.7668>,
  <0.5542,0.3456,-0.7573>,
  <0.5639,0.2896,-0.7734>,
  <0.5637,0.2876,-0.7743>,
  <-0.7396,0.5406,-0.4010>,
  <-0.7398,0.4986,-0.4518>,
  <-0.7438,0.4931,-0.4513>,
  <-0.7715,0.4971,-0.3971>,
  <0.5486,0.2105,-0.8092>,
  <0.5225,0.2412,-0.8179>,
  <0.5646,0.2712,-0.7795>,
  <0.5609,0.1927,-0.8052>,
  <-0.7860,0.4755,-0.3952>,
  <-0.7861,0.4482,-0.4257>,
  <-0.7749,0.4466,-0.4474>,
  <-0.8015,0.4505,-0.3932>,
  <0.4880,0.1250,-0.8638>,
  <0.4795,0.1323,-0.8675>,
  <0.4943,0.1605,-0.8543>,
  <0.5433,0.0897,-0.8348>,
  <0.5534,0.0843,-0.8287>,
  <-0.7861,0.4281,-0.4459>,
  <-0.8019,0.3999,-0.4439>,
  <-0.8278,0.4036,-0.3897>,
  <0.4615,-0.0167,-0.8870>,
  <0.4259,0.0024,-0.9048>,
  <0.5380,-0.0361,-0.8422>,
  <0.5474,-0.0357,-0.8361>,
  <-0.8317,0.3959,-0.3892>,
  <-0.8320,0.3537,-0.4274>,
  <-0.8254,0.3528,-0.4407>,
  <-0.8503,0.3569,-0.3868>,
  <0.4288,-0.1707,-0.8871>,
  <0.3880,-0.1587,-0.9079>,
  <0.5334,-0.1659,-0.8294>,
  <0.5514,-0.1576,-0.8192>,
  <-0.8319,0.3382,-0.4399>,
  <-0.8454,0.3056,-0.4381>,
  <-0.8699,0.3096,-0.3841>,
  <0.4051,-0.2767,-0.8714>,
  <0.5305,-0.2997,-0.7930>,
  <0.4123,-0.3325,-0.8482>,
  <0.5738,-0.2651,-0.7749>,
  <-0.8776,0.2882,-0.3830>,
  <-0.8777,0.2606,-0.4021>,
  <-0.8622,0.2581,-0.4358>,
  <-0.8863,0.2622,-0.3818>,
  <0.5306,-0.4365,-0.7266>,
  <0.5056,-0.4492,-0.7366>,
  <0.6169,-0.3402,-0.7097>,
  <0.6171,-0.3411,-0.7091>,
  <0.6172,-0.3408,-0.7092>,
  <-0.8772,0.2103,-0.4316>,
  <-0.8762,0.2101,-0.4337>,
  <-0.8998,0.2146,-0.3799>,
  <0.5327,-0.4595,-0.7107>,
  <0.6451,-0.4261,-0.6343>,
  <0.6063,-0.4833,-0.6316>,
  <0.6546,-0.3798,-0.6537>,
  <-0.8772,0.2062,-0.4336>,
  <-0.8871,0.1621,-0.4322>,
  <-0.9107,0.1665,-0.3781>,
  <0.6694,-0.4704,-0.5751>,
  <0.6862,-0.4660,-0.5586>,
  <0.6913,-0.3913,-0.6075>,
  <-0.8951,0.1136,-0.4311>,
  <-0.9188,0.1179,-0.3767>,
  <0.2564,0.8361,-0.4849>,
  <0.2742,0.8354,-0.4763>,
  <0.2565,0.8415,-0.4755>,
  <0.1845,0.8619,-0.4723>,
  <0.1839,0.8390,-0.5121>,
  <0.1109,0.8446,-0.5238>,
  <0.1321,0.8407,-0.5252>,
  <0.1118,0.8767,-0.4678>,
  <0.0389,0.8540,-0.5187>,
  <0.0391,0.8859,-0.4623>,
  <-0.0330,0.8579,-0.5127>,
  <-0.0330,0.8893,-0.4561>,
  <-0.1043,0.8564,-0.5056>,
  <-0.1041,0.8872,-0.4494>,
  <-0.1748,0.8497,-0.4975>,
  <-0.1738,0.8798,-0.4423>,
  <-0.1959,0.8466,-0.4948>,
  <-0.2423,0.8674,-0.4346>,
  <-0.2428,0.8469,-0.4731>,
  <-0.3098,0.8503,-0.4254>,
  <-0.3097,0.8462,-0.4337>,
  <-0.3254,0.8458,-0.4227>,
  <0.7254,-0.4167,-0.5479>,
  <0.6928,-0.3911,-0.6059>,
  <0.7275,-0.4375,-0.5285>,
  <0.7056,-0.3983,-0.5860>,
  <-0.9224,0.0884,-0.3761>,
  <-0.9220,0.0686,-0.3810>,
  <-0.9004,0.0647,-0.4301>,
  <-0.9242,0.0691,-0.3756>,
  <0.3999,0.7658,-0.5035>,
  <0.4294,0.7644,-0.4810>,
  <0.4003,0.7803,-0.4805>,
  <0.3284,0.7786,-0.5347>,
  <0.3519,0.7679,-0.5353>,
  <0.3291,0.8140,-0.4787>,
  <0.2569,0.8065,-0.5325>,
  <0.1839,0.8287,-0.5286>,
  <0.2564,0.8361,-0.4849>,
  <-0.2429,0.8371,-0.4901>,
  <-0.3091,0.8192,-0.4830>,
  <-0.3738,0.8276,-0.4188>,
  <-0.3743,0.7969,-0.4741>,
  <-0.4043,0.7856,-0.4684>,
  <-0.4363,0.8003,-0.4113>,
  <-0.4363,0.7860,-0.4381>,
  <-0.4694,0.7850,-0.4043>,
  <0.7396,-0.4241,-0.5226>,
  <0.7390,-0.4209,-0.5261>,
  <0.7089,-0.4055,-0.5770>,
  <-0.9215,0.0186,-0.3880>,
  <-0.9029,0.0152,-0.4296>,
  <-0.9269,0.0198,-0.3749>,
  <0.4692,0.7014,-0.5365>,
  <0.5332,0.6958,-0.4812>,
  <0.4707,0.7393,-0.4815>,
  <0.4736,0.6985,-0.5365>,
  <0.3998,0.7432,-0.5364>,
  <-0.4371,0.7690,-0.4665>,
  <-0.4972,0.7677,-0.4043>,
  <-0.4979,0.7361,-0.4586>,
  <-0.5163,0.7263,-0.4537>,
  <-0.5563,0.7303,-0.3965>,
  <-0.5557,0.7261,-0.4049>,
  <-0.5645,0.7255,-0.3937>,
  <0.7157,-0.4240,-0.5549>,
  <0.7089,-0.4061,-0.5766>,
  <0.7248,-0.4274,-0.5403>,
  <0.6954,-0.4305,-0.5754>,
  <-0.9205,-0.0314,-0.3894>,
  <-0.9025,-0.0348,-0.4293>,
  <-0.9268,-0.0300,-0.3744>,
  <0.6064,0.6301,-0.4851>,
  <0.6107,0.6298,-0.4799>,
  <0.6065,0.6338,-0.4800>,
  <0.5384,0.6501,-0.5362>,
  <0.5600,0.6320,-0.5357>,
  <0.5391,0.6913,-0.4811>,
  <-0.5567,0.6965,-0.4527>,
  <-0.5962,0.6691,-0.4437>,
  <-0.6135,0.6848,-0.3933>,
  <-0.6120,0.6692,-0.4215>,
  <-0.6359,0.6685,-0.3858>,
  <0.7159,-0.4359,-0.5454>,
  <0.6783,-0.4659,-0.5682>,
  <0.6928,-0.4643,-0.5517>,
  <0.6807,-0.4608,-0.5695>,
  <0.6779,-0.4666,-0.5681>,
  <-0.9193,-0.0814,-0.3851>,
  <-0.8991,-0.0853,-0.4294>,
  <-0.9238,-0.0804,-0.3743>,
  <0.6057,0.5896,-0.5344>,
  <0.6271,0.5676,-0.5335>,
  <0.6720,0.5659,-0.4777>,
  <-0.6139,0.6520,-0.4450>,
  <-0.6582,0.6139,-0.4357>,
  <-0.6701,0.6324,-0.3887>,
  <-0.6672,0.6133,-0.4226>,
  <-0.6932,0.6126,-0.3798>,
  <0.6583,-0.5232,-0.5412>,
  <0.6580,-0.5239,-0.5409>,
  <0.6670,-0.5105,-0.5427>,
  <-0.9176,-0.1315,-0.3751>,
  <-0.8925,-0.1365,-0.4299>,
  <-0.9179,-0.1314,-0.3744>,
  <0.6710,0.5173,-0.5311>,
  <0.7214,0.5038,-0.4752>,
  <0.6721,0.5658,-0.4777>,
  <0.6809,0.5049,-0.5305>,
  <-0.6688,0.6017,-0.4367>,
  <-0.7072,0.5641,-0.4262>,
  <-0.7253,0.5734,-0.3810>,
  <-0.7203,0.5611,-0.4080>,
  <-0.7400,0.5602,-0.3724>,
  <0.6595,-0.5714,-0.4884>,
  <0.6696,-0.5223,-0.5280>,
  <0.6535,-0.5822,-0.4838>,
  <0.6754,-0.5409,-0.5012>,
  <-0.9176,-0.1336,-0.3744>,
  <-0.9087,-0.1830,-0.3751>,
  <-0.8826,-0.1885,-0.4307>,
  <0.7352,0.4439,-0.5123>,
  <0.7619,0.4432,-0.4723>,
  <0.7364,0.4826,-0.4742>,
  <0.7244,0.4440,-0.5273>,
  <-0.7212,0.5468,-0.4254>,
  <-0.7456,0.5229,-0.4131>,
  <-0.7765,0.5158,-0.3619>,
  <-0.7735,0.5141,-0.3707>,
  <-0.7791,0.5142,-0.3587>,
  <0.6607,-0.5887,-0.4657>,
  <0.7001,-0.5605,-0.4424>,
  <0.6920,-0.5926,-0.4123>,
  <0.6947,-0.5440,-0.4706>,
  <0.6999,-0.5444,-0.4624>,
  <-0.8691,-0.2413,-0.4318>,
  <-0.8962,-0.2355,-0.3761>,
  <0.7347,0.4279,-0.5264>,
  <0.7600,0.3846,-0.5240>,
  <0.7954,0.3841,-0.4689>,
  <-0.7673,0.4982,-0.4038>,
  <-0.7747,0.4931,-0.3958>,
  <-0.8057,0.4895,-0.3336>,
  <0.7181,-0.5770,-0.3891>,
  <0.7379,-0.5576,-0.3803>,
  <0.7221,-0.5274,-0.4477>,
  <-0.8638,-0.2584,-0.4324>,
  <-0.8624,-0.2928,-0.4131>,
  <-0.8515,-0.2948,-0.4336>,
  <-0.8799,-0.2888,-0.3774>,
  <0.7969,0.3265,-0.5083>,
  <0.8226,0.3262,-0.4658>,
  <0.7980,0.3791,-0.4686>,
  <0.7892,0.3265,-0.5202>,
  <-0.8161,0.4806,-0.3209>,
  <-0.7973,0.4779,-0.3688>,
  <-0.7937,0.4785,-0.3756>,
  <-0.8171,0.4880,-0.3068>,
  <0.7606,-0.5200,-0.3888>,
  <0.7247,-0.5240,-0.4475>,
  <0.7248,-0.5155,-0.4571>,
  <0.7600,-0.5182,-0.3922>,
  <-0.8593,-0.3431,-0.3792>,
  <-0.8295,-0.3493,-0.4358>,
  <-0.8595,-0.3431,-0.3789>,
  <0.7966,0.3097,-0.5192>,
  <0.8127,0.2695,-0.5167>,
  <0.8448,0.2695,-0.4623>,
  <-0.7952,0.4772,-0.3740>,
  <-0.7944,0.4825,-0.3690>,
  <-0.8116,0.5072,-0.2898>,
  <-0.8104,0.5065,-0.2945>,
  <-0.8106,0.5086,-0.2904>,
  <0.7307,-0.5098,-0.4542>,
  <0.7217,-0.5102,-0.4678>,
  <0.7504,-0.5088,-0.4219>,
  <0.7127,-0.5173,-0.4739>,
  <-0.8039,-0.4023,-0.4381>,
  <-0.8038,-0.4047,-0.4361>,
  <-0.8025,-0.4050,-0.4382>,
  <-0.8342,-0.3984,-0.3813>,
  <-0.8593,-0.3436,-0.3789>,
  <0.8578,0.2139,-0.4674>,
  <0.8624,0.2139,-0.4588>,
  <0.8581,0.2287,-0.4598>,
  <0.8314,0.2136,-0.5131>,
  <-0.7922,0.4838,-0.3720>,
  <-0.7849,0.4876,-0.3824>,
  <-0.7797,0.5349,-0.3255>,
  <0.7446,-0.5072,-0.4339>,
  <0.7266,-0.5253,-0.4427>,
  <0.6877,-0.5358,-0.4899>,
  <-0.8005,-0.4556,-0.3895>,
  <-0.7692,-0.4618,-0.4417>,
  <-0.8036,-0.4548,-0.3838>,
  <0.8574,0.1589,-0.4895>,
  <0.8759,0.1590,-0.4555>,
  <0.8459,0.1587,-0.5092>,
  <-0.7707,0.5351,-0.3461>,
  <-0.7695,0.4874,-0.4128>,
  <-0.7713,0.4805,-0.4174>,
  <-0.7543,0.5261,-0.3928>,
  <0.6990,-0.5513,-0.4555>,
  <0.6864,-0.5364,-0.4911>,
  <0.6514,-0.5724,-0.4980>,
  <0.6938,-0.5586,-0.4545>,
  <-0.7430,-0.5007,-0.4442>,
  <-0.7418,-0.5176,-0.4264>,
  <-0.7289,-0.5199,-0.4455>,
  <-0.7663,-0.5126,-0.3873>,
  <-0.8001,-0.4607,-0.3842>,
  <0.8568,0.1047,-0.5049>,
  <0.8858,0.1050,-0.4521>,
  <0.8565,0.1047,-0.5054>,
  <-0.7711,0.4771,-0.4216>,
  <-0.7657,0.4511,-0.4584>,
  <-0.7534,0.4932,-0.4349>,
  <-0.7573,0.4710,-0.4525>,
  <-0.7545,0.4796,-0.4481>,
  <0.6454,-0.6071,-0.4634>,
  <0.6395,-0.5816,-0.5028>,
  <0.6515,-0.6057,-0.4568>,
  <0.6065,-0.6173,-0.5012>,
  <-0.7392,-0.5493,-0.3897>,
  <-0.7211,-0.5718,-0.3912>,
  <-0.6797,-0.5794,-0.4498>,
  <0.8569,0.1023,-0.5053>,
  <0.8634,0.0513,-0.5019>,
  <0.8922,0.0518,-0.4486>,
  <-0.7710,0.4219,-0.4770>,
  <-0.7722,0.4099,-0.4854>,
  <-0.7758,0.4234,-0.4678>,
  <0.6473,-0.6089,-0.4586>,
  <0.5916,-0.6604,-0.4625>,
  <0.5998,-0.6586,-0.4544>,
  <0.5872,-0.6322,-0.5054>,
  <0.5500,-0.6679,-0.5014>,
  <-0.6796,-0.5796,-0.4498>,
  <-0.6760,-0.6221,-0.3950>,
  <-0.6658,-0.6325,-0.3958>,
  <-0.6183,-0.6407,-0.4553>,
  <0.8670,-0.0015,-0.4983>,
  <0.8954,-0.0007,-0.4452>,
  <-0.7845,0.4079,-0.4671>,
  <-0.7895,0.3717,-0.4883>,
  <-0.7836,0.3698,-0.4992>,
  <-0.7969,0.3835,-0.4668>,
  <0.5932,-0.6633,-0.4562>,
  <0.5321,-0.6801,-0.5044>,
  <0.5377,-0.7119,-0.4518>,
  <0.4777,-0.7219,-0.5007>,
  <0.5355,-0.7139,-0.4511>,
  <-0.5486,-0.6973,-0.4612>,
  <-0.5481,-0.7027,-0.4537>,
  <-0.5396,-0.7038,-0.4620>,
  <-0.5964,-0.6950,-0.4016>,
  <-0.6112,-0.6827,-0.4004>,
  <-0.6149,-0.6437,-0.4556>,
  <0.8674,-0.0535,-0.4946>,
  <0.8956,-0.0526,-0.4418>,
  <-0.7906,0.3492,-0.5030>,
  <-0.7918,0.3367,-0.5096>,
  <-0.8087,0.3608,-0.4645>,
  <0.4790,-0.7528,-0.4514>,
  <0.4751,-0.7233,-0.5011>,
  <0.4166,-0.7770,-0.4719>,
  <0.4514,-0.7722,-0.4470>,
  <0.4147,-0.7590,-0.5019>,
  <0.3776,-0.7802,-0.4988>,
  <-0.4813,-0.7419,-0.4668>,
  <-0.4786,-0.7636,-0.4334>,
  <-0.4328,-0.7692,-0.4702>,
  <-0.5059,-0.7597,-0.4086>,
  <-0.5450,-0.7337,-0.4058>,
  <0.8648,-0.1049,-0.4910>,
  <0.8927,-0.1040,-0.4384>,
  <-0.8106,0.3557,-0.4652>,
  <-0.8015,0.3242,-0.5026>,
  <-0.7923,0.3092,-0.5261>,
  <-0.8019,0.3531,-0.4819>,
  <0.4190,-0.7892,-0.4489>,
  <0.3529,-0.7908,-0.5001>,
  <0.3575,-0.8203,-0.4464>,
  <0.2916,-0.8364,-0.4642>,
  <0.3312,-0.8324,-0.4442>,
  <0.2885,-0.8167,-0.4997>,
  <0.2235,-0.8384,-0.4971>,
  <0.2238,-0.8403,-0.4938>,
  <0.2152,-0.8408,-0.4968>,
  <-0.2702,-0.8344,-0.4803>,
  <-0.2700,-0.8360,-0.4776>,
  <-0.2624,-0.8366,-0.4808>,
  <-0.3420,-0.8098,-0.4766>,
  <-0.3390,-0.8305,-0.4419>,
  <-0.3777,-0.8265,-0.4175>,
  <-0.4076,-0.8131,-0.4156>,
  <-0.4119,-0.7797,-0.4717>,
  <-0.4770,-0.7769,-0.4109>,
  <0.8624,-0.1558,-0.4817>,
  <0.8617,-0.1351,-0.4890>,
  <0.8870,-0.1549,-0.4350>,
  <0.8591,-0.1559,-0.4875>,
  <-0.7892,0.2826,-0.5452>,
  <-0.7861,0.2777,-0.5522>,
  <-0.7825,0.3421,-0.5203>,
  <0.2933,-0.8461,-0.4450>,
  <0.2269,-0.8668,-0.4440>,
  <0.1550,-0.8539,-0.4968>,
  <0.1598,-0.8829,-0.4416>,
  <0.0854,-0.8644,-0.4956>,
  <0.0914,-0.8938,-0.4390>,
  <0.0204,-0.8969,-0.4418>,
  <0.0673,-0.8963,-0.4383>,
  <0.0149,-0.8695,-0.4936>,
  <-0.0562,-0.8692,-0.4912>,
  <-0.0509,-0.8967,-0.4397>,
  <-0.1059,-0.8956,-0.4321>,
  <-0.1221,-0.8939,-0.4312>,
  <-0.1278,-0.8633,-0.4882>,
  <-0.1993,-0.8517,-0.4846>,
  <-0.1946,-0.8825,-0.4283>,
  <-0.2667,-0.8652,-0.4247>,
  <-0.3375,-0.8423,-0.4203>,
  <0.8650,-0.2059,-0.4577>,
  <0.8784,-0.2053,-0.4316>,
  <0.8502,-0.2067,-0.4841>,
  <-0.7742,0.3292,-0.5405>,
  <-0.7649,0.2800,-0.5801>,
  <-0.7702,0.2345,-0.5931>,
  <-0.7489,0.3098,-0.5859>,
  <0.0208,-0.8993,-0.4369>,
  <-0.0505,-0.8993,-0.4344>,
  <0.8672,-0.2542,-0.4282>,
  <0.8670,-0.2552,-0.4281>,
  <0.8384,-0.2569,-0.4807>,
  <-0.7526,0.1853,-0.6318>,
  <-0.7549,0.1698,-0.6335>,
  <-0.7148,0.2384,-0.6575>,
  <0.8235,-0.3067,-0.4772>,
  <0.8522,-0.3052,-0.4249>,
  <-0.7423,0.0850,-0.6647>,
  <-0.7425,0.0837,-0.6646>,
  <-0.6968,0.1329,-0.7048>,
  <-0.6967,0.1283,-0.7058>,
  <-0.6957,0.1286,-0.7067>,
  <0.8160,-0.3556,-0.4557>,
  <0.8142,-0.3333,-0.4754>,
  <0.8345,-0.3547,-0.4216>,
  <0.8054,-0.3562,-0.4738>,
  <-0.7398,0.0457,-0.6712>,
  <-0.7321,-0.0179,-0.6810>,
  <-0.6992,-0.0040,-0.7149>,
  <-0.6887,-0.0047,-0.7250>,
  <0.8191,-0.3916,-0.4191>,
  <0.8136,-0.4038,-0.4183>,
  <0.7836,-0.4056,-0.4705>,
  <-0.7268,-0.1063,-0.6786>,
  <-0.7249,-0.1230,-0.6778>,
  <-0.7249,-0.1230,-0.6777>,
  <-0.6995,-0.1297,-0.7028>,
  <-0.6952,-0.1318,-0.7067>,
  <0.7670,-0.4541,-0.4533>,
  <0.7656,-0.4413,-0.4681>,
  <0.7890,-0.4530,-0.4151>,
  <0.7584,-0.4546,-0.4671>,
  <-0.7163,-0.2274,-0.6597>,
  <-0.7159,-0.2251,-0.6609>,
  <-0.7014,-0.2448,-0.6695>,
  <-0.6997,-0.1681,-0.6944>,
  <0.7707,-0.4853,-0.4128>,
  <0.7607,-0.5018,-0.4117>,
  <0.7288,-0.5036,-0.4639>,
  <-0.7067,-0.3292,-0.6263>,
  <-0.7042,-0.3182,-0.6347>,
  <-0.7018,-0.3416,-0.6251>,
  <0.7208,-0.5509,-0.4206>,
  <0.7170,-0.5213,-0.4627>,
  <0.7281,-0.5505,-0.4084>,
  <0.6947,-0.5524,-0.4607>,
  <-0.6917,-0.3871,-0.6096>,
  <-0.6893,-0.4031,-0.6019>,
  <-0.6877,-0.4017,-0.6047>,
  <-0.6950,-0.4235,-0.5810>,
  <-0.6979,-0.4077,-0.5888>,
  <0.7220,-0.5589,-0.4079>,
  <0.6702,-0.6003,-0.4364>,
  <0.6904,-0.5993,-0.4053>,
  <0.6681,-0.5861,-0.4585>,
  <0.6553,-0.6010,-0.4575>,
  <-0.6757,-0.4920,-0.5489>,
  <-0.6626,-0.4791,-0.5757>,
  <-0.6777,-0.4974,-0.5416>,
  <0.6734,-0.6192,-0.4039>,
  <0.6203,-0.6491,-0.4403>,
  <0.6470,-0.6479,-0.4020>,
  <0.6189,-0.6404,-0.4549>,
  <0.6097,-0.6496,-0.4543>,
  <-0.6527,-0.5036,-0.5659>,
  <-0.6427,-0.5577,-0.5253>,
  <-0.6291,-0.5507,-0.5486>,
  <-0.6506,-0.5650,-0.5075>,
  <-0.6714,-0.5173,-0.5307>,
  <0.6244,-0.6706,-0.4005>,
  <0.5716,-0.6976,-0.4321>,
  <0.5965,-0.6965,-0.3988>,
  <0.5696,-0.6865,-0.4520>,
  <0.5558,-0.6981,-0.4513>,
  <-0.6091,-0.5846,-0.5359>,
  <-0.6010,-0.6229,-0.5008>,
  <-0.5856,-0.6184,-0.5242>,
  <-0.6133,-0.6285,-0.4784>,
  <-0.6350,-0.5947,-0.4931>,
  <0.5752,-0.7148,-0.3976>,
  <0.5239,-0.7455,-0.4120>,
  <0.5372,-0.7450,-0.3956>,
  <0.5201,-0.7262,-0.4496>,
  <0.4914,-0.7467,-0.4483>,
  <-0.5625,-0.6474,-0.5142>,
  <-0.5530,-0.6874,-0.4709>,
  <-0.5293,-0.6836,-0.5026>,
  <-0.5639,-0.6899,-0.4539>,
  <-0.5931,-0.6559,-0.4669>,
  <0.5257,-0.7534,-0.3950>,
  <0.4701,-0.7607,-0.4475>,
  <0.4760,-0.7868,-0.3929>,
  <0.4207,-0.7946,-0.4377>,
  <0.4652,-0.7935,-0.3925>,
  <0.4198,-0.7907,-0.4457>,
  <0.4121,-0.7948,-0.4455>,
  <-0.4638,-0.7412,-0.4853>,
  <-0.4622,-0.7476,-0.4770>,
  <-0.4556,-0.7473,-0.4837>,
  <-0.5000,-0.7499,-0.4331>,
  <-0.5002,-0.7498,-0.4332>,
  <-0.5138,-0.6986,-0.4979>,
  <-0.5478,-0.7067,-0.4478>,
  <0.4262,-0.8157,-0.3912>,
  <0.3696,-0.8159,-0.4445>,
  <0.3756,-0.8410,-0.3894>,
  <0.3198,-0.8427,-0.4331>,
  <0.3739,-0.8418,-0.3894>,
  <0.3186,-0.8378,-0.4433>,
  <0.3055,-0.8428,-0.4432>,
  <-0.3609,-0.8067,-0.4680>,
  <-0.3598,-0.8107,-0.4618>,
  <-0.3526,-0.8109,-0.4670>,
  <-0.4126,-0.7766,-0.4760>,
  <-0.4030,-0.8104,-0.4252>,
  <-0.4125,-0.8105,-0.4159>,
  <-0.4510,-0.7860,-0.4228>,
  <0.3255,-0.8621,-0.3885>,
  <0.2678,-0.8557,-0.4428>,
  <0.2746,-0.8801,-0.3875>,
  <0.2218,-0.8900,-0.3984>,
  <0.2413,-0.8900,-0.3870>,
  <0.2165,-0.8703,-0.4424>,
  <0.1647,-0.8817,-0.4422>,
  <0.1669,-0.8896,-0.4252>,
  <0.1215,-0.8886,-0.4424>,
  <-0.2030,-0.8680,-0.4531>,
  <-0.2010,-0.8749,-0.4406>,
  <-0.1686,-0.8764,-0.4510>,
  <-0.2557,-0.8518,-0.4573>,
  <-0.2494,-0.8729,-0.4194>,
  <-0.2828,-0.8714,-0.4008>,
  <-0.2977,-0.8659,-0.4021>,
  <-0.3084,-0.8314,-0.4622>,
  <-0.3493,-0.8437,-0.4077>,
  <-0.4007,-0.8173,-0.4141>,
  <0.2234,-0.8947,-0.3867>,
  <0.1722,-0.9060,-0.3866>,
  <0.1126,-0.8897,-0.4423>,
  <0.1206,-0.9143,-0.3866>,
  <0.0606,-0.8944,-0.4431>,
  <0.0687,-0.9196,-0.3868>,
  <0.0083,-0.8959,-0.4442>,
  <0.0166,-0.9217,-0.3875>,
  <-0.0443,-0.8941,-0.4456>,
  <-0.0357,-0.9207,-0.3885>,
  <-0.0972,-0.8890,-0.4475>,
  <-0.0881,-0.9166,-0.3901>,
  <-0.1501,-0.8804,-0.4499>,
  <-0.1405,-0.9091,-0.3921>,
  <-0.1930,-0.8983,-0.3948>,
  <-0.2455,-0.8839,-0.3980>,
  <0.2159,0.8503,-0.4799>,
  <0.2338,0.8512,-0.4698>,
  <0.2151,0.8578,-0.4667>,
  <0.1671,0.8723,-0.4596>,
  <0.1692,0.8490,-0.5006>,
  <0.1213,0.8522,-0.5089>,
  <0.1360,0.8486,-0.5113>,
  <0.1188,0.8837,-0.4527>,
  <0.0725,0.8619,-0.5019>,
  <0.0703,0.8922,-0.4461>,
  <0.0235,0.8685,-0.4951>,
  <0.0217,0.8978,-0.4398>,
  <-0.0254,0.8722,-0.4886>,
  <-0.0270,0.9007,-0.4337>,
  <-0.0743,0.8729,-0.4822>,
  <-0.0757,0.9007,-0.4278>,
  <-0.1230,0.8708,-0.4759>,
  <-0.1244,0.8980,-0.4221>,
  <-0.1715,0.8660,-0.4698>,
  <-0.1729,0.8926,-0.4164>,
  <-0.1906,0.8632,-0.4675>,
  <-0.2211,0.8845,-0.4108>,
  <-0.2202,0.8652,-0.4504>,
  <-0.2690,0.8738,-0.4051>,
  <-0.2689,0.8686,-0.4163>,
  <-0.2845,0.8697,-0.4034>,
  <0.3545,0.7938,-0.4942>,
  <0.3556,0.7940,-0.4931>,
  <0.3543,0.7947,-0.4928>,
  <0.3088,0.8191,-0.4835>,
  <0.3117,0.7881,-0.5308>,
  <0.2655,0.8030,-0.5336>,
  <0.2987,0.7867,-0.5402>,
  <0.2624,0.8401,-0.4747>,
  <0.2178,0.8229,-0.5248>,
  <0.1698,0.8392,-0.5166>,
  <-0.2201,0.8581,-0.4639>,
  <-0.2686,0.8474,-0.4581>,
  <-0.3171,0.8601,-0.3997>,
  <-0.3167,0.8338,-0.4523>,
  <-0.3585,0.8195,-0.4471>,
  <-0.3650,0.8434,-0.3943>,
  <-0.3643,0.8200,-0.4415>,
  <-0.4121,0.8241,-0.3887>,
  <-0.4121,0.8240,-0.3889>,
  <-0.4123,0.8240,-0.3887>,
  <0.4014,0.7288,-0.5547>,
  <0.4350,0.7385,-0.5152>,
  <0.3980,0.7664,-0.5042>,
  <0.3925,0.7268,-0.5637>,
  <0.3579,0.7515,-0.5543>,
  <0.3123,0.7794,-0.5431>,
  <-0.3643,0.8173,-0.4464>,
  <-0.4123,0.7973,-0.4408>,
  <-0.4598,0.8010,-0.3834>,
  <-0.4593,0.7745,-0.4350>,
  <-0.4603,0.7740,-0.4349>,
  <-0.5013,0.7781,-0.3785>,
  <0.4802,0.6774,-0.5573>,
  <0.4913,0.6841,-0.5391>,
  <0.4785,0.6981,-0.5327>,
  <0.4439,0.6816,-0.5817>,
  <0.4579,0.6671,-0.5876>,
  <0.4398,0.7345,-0.5168>,
  <0.4021,0.7192,-0.5666>,
  <-0.5065,0.7750,-0.3779>,
  <-0.5069,0.7474,-0.4295>,
  <-0.5368,0.7283,-0.4259>,
  <-0.5536,0.7448,-0.3726>,
  <-0.5537,0.7301,-0.4005>,
  <-0.5716,0.7321,-0.3705>,
  <0.5157,0.6144,-0.5972>,
  <0.5308,0.6301,-0.5668>,
  <0.5129,0.6571,-0.5524>,
  <0.5050,0.6066,-0.6140>,
  <0.4828,0.6378,-0.6001>,
  <-0.5538,0.7167,-0.4238>,
  <-0.6000,0.6820,-0.4181>,
  <-0.6004,0.7105,-0.3671>,
  <-0.6003,0.6820,-0.4177>,
  <-0.6304,0.6859,-0.3636>,
  <0.5436,0.5522,-0.6321>,
  <0.5550,0.5762,-0.6000>,
  <0.5411,0.6112,-0.5776>,
  <0.5373,0.5445,-0.6441>,
  <0.5171,0.5867,-0.6232>,
  <-0.6003,0.6818,-0.4181>,
  <-0.6468,0.6715,-0.3616>,
  <-0.6470,0.6413,-0.4125>,
  <-0.6527,0.6360,-0.4118>,
  <-0.6804,0.6396,-0.3576>,
  <0.5602,0.4921,-0.6664>,
  <0.5630,0.5221,-0.6406>,
  <0.5596,0.5595,-0.6114>,
  <0.5557,0.4794,-0.6792>,
  <0.5444,0.5256,-0.6537>,
  <-0.6931,0.6268,-0.3561>,
  <-0.6934,0.5947,-0.4068>,
  <-0.6980,0.5897,-0.4062>,
  <-0.7237,0.5934,-0.3524>,
  <0.5591,0.4350,-0.7058>,
  <0.5522,0.4672,-0.6906>,
  <0.5621,0.5008,-0.6582>,
  <0.5602,0.4094,-0.7201>,
  <0.5603,0.4489,-0.6961>,
  <-0.7393,0.5750,-0.3505>,
  <-0.7396,0.5436,-0.3969>,
  <-0.7374,0.5433,-0.4012>,
  <-0.7614,0.5471,-0.3478>,
  <0.5300,0.3820,-0.7571>,
  <0.5173,0.4103,-0.7510>,
  <0.5372,0.4340,-0.7232>,
  <0.5501,0.3306,-0.7668>,
  <0.5542,0.3456,-0.7573>,
  <-0.7396,0.5406,-0.4010>,
  <-0.7715,0.4971,-0.3971>,
  <-0.7852,0.5143,-0.3448>,
  <-0.7856,0.4991,-0.3658>,
  <-0.7946,0.5005,-0.3436>,
  <0.4596,0.3341,-0.8229>,
  <0.4502,0.3512,-0.8210>,
  <0.4673,0.3613,-0.8069>,
  <0.5108,0.2583,-0.8200>,
  <0.5225,0.2412,-0.8179>,
  <-0.7860,0.4755,-0.3952>,
  <-0.8015,0.4505,-0.3932>,
  <-0.8237,0.4540,-0.3398>,
  <0.3435,0.2918,-0.8927>,
  <0.3424,0.2945,-0.8922>,
  <0.3451,0.2952,-0.8909>,
  <0.4150,0.1970,-0.8883>,
  <0.4943,0.1605,-0.8543>,
  <0.4795,0.1323,-0.8675>,
  <-0.8311,0.4409,-0.3389>,
  <-0.8317,0.4042,-0.3807>,
  <-0.8278,0.4036,-0.3897>,
  <-0.8490,0.4074,-0.3366>,
  <0.2115,0.2537,-0.9439>,
  <0.2117,0.2591,-0.9424>,
  <0.2148,0.2590,-0.9417>,
  <0.2626,0.1437,-0.9541>,
  <0.3588,0.0446,-0.9324>,
  <0.4259,0.0024,-0.9048>,
  <-0.8317,0.3959,-0.3892>,
  <-0.8503,0.3569,-0.3868>,
  <-0.8712,0.3603,-0.3335>,
  <0.1202,0.2149,-0.9692>,
  <0.1533,0.2603,-0.9533>,
  <0.1480,0.2564,-0.9552>,
  <0.1050,0.1036,-0.9891>,
  <0.1622,-0.0187,-0.9866>,
  <0.2873,-0.1219,-0.9501>,
  <0.3880,-0.1587,-0.9079>,
  <-0.8769,0.3468,-0.3327>,
  <-0.8775,0.3109,-0.3652>,
  <-0.8699,0.3096,-0.3841>,
  <-0.8901,0.3134,-0.3309>,
  <0.1009,0.1670,-0.9808>,
  <0.2075,0.2357,-0.9494>,
  <0.1581,0.2596,-0.9527>,
  <0.0155,0.0699,-0.9974>,
  <-0.0162,-0.0523,-0.9985>,
  <0.0387,-0.1899,-0.9810>,
  <0.1941,-0.3027,-0.9331>,
  <0.4051,-0.2767,-0.8714>,
  <0.3881,-0.3376,-0.8576>,
  <0.4123,-0.3325,-0.8482>,
  <-0.8776,0.2882,-0.3830>,
  <-0.8863,0.2622,-0.3818>,
  <-0.9062,0.2661,-0.3286>,
  <0.1467,0.1011,-0.9840>,
  <0.2556,0.1448,-0.9559>,
  <0.2113,0.2319,-0.9495>,
  <0.0147,0.0262,-0.9995>,
  <-0.0926,-0.0733,-0.9930>,
  <-0.1488,-0.2042,-0.9676>,
  <-0.1086,-0.3616,-0.9260>,
  <0.0718,-0.4966,-0.8650>,
  <0.3362,-0.5192,-0.7858>,
  <0.5056,-0.4492,-0.7366>,
  <-0.8998,0.2146,-0.3799>,
  <-0.9197,0.2182,-0.3264>,
  <0.2351,0.0102,-0.9719>,
  <0.2661,0.0196,-0.9637>,
  <0.2657,0.0928,-0.9596>,
  <0.0817,-0.0410,-0.9958>,
  <-0.0673,-0.1106,-0.9916>,
  <-0.1986,-0.2072,-0.9579>,
  <-0.2851,-0.3429,-0.8951>,
  <-0.2834,-0.3647,-0.8870>,
  <-0.1719,-0.4266,-0.8879>,
  <0.0325,-0.5534,-0.8323>,
  <0.2987,-0.6430,-0.7052>,
  <0.5423,-0.5700,-0.6172>,
  <0.4077,-0.6520,-0.6393>,
  <0.5327,-0.4595,-0.7107>,
  <0.6063,-0.4833,-0.6316>,
  <-0.9225,0.2066,-0.3260>,
  <-0.9228,0.1687,-0.3463>,
  <-0.9107,0.1665,-0.3781>,
  <-0.9303,0.1704,-0.3247>,
  <0.1108,0.9053,-0.4101>,
  <0.1115,0.9053,-0.4099>,
  <0.1108,0.9054,-0.4099>,
  <0.0387,0.9136,-0.4048>,
  <0.0384,0.9072,-0.4189>,
  <-0.0333,0.9165,-0.3987>,
  <-0.0336,0.9083,-0.4169>,
  <-0.1047,0.9141,-0.3918>,
  <-0.1049,0.9087,-0.4041>,
  <-0.1615,0.9084,-0.3856>,
  <0.1875,-0.1409,-0.9721>,
  <0.2200,-0.1337,-0.9663>,
  <0.0250,-0.1804,-0.9833>,
  <-0.1404,-0.2390,-0.9608>,
  <-0.2962,-0.3280,-0.8970>,
  <-0.3070,-0.3410,-0.8885>,
  <-0.2979,-0.3550,-0.8861>,
  <0.5550,-0.6218,-0.5525>,
  <0.6867,-0.4891,-0.5378>,
  <0.6400,-0.5817,-0.5021>,
  <0.6694,-0.4704,-0.5751>,
  <0.6862,-0.4660,-0.5586>,
  <-0.9226,0.1186,-0.3672>,
  <-0.9188,0.1179,-0.3767>,
  <-0.9384,0.1222,-0.3233>,
  <0.3291,0.8335,-0.4437>,
  <0.3582,0.8323,-0.4229>,
  <0.3296,0.8445,-0.4220>,
  <0.2565,0.8415,-0.4755>,
  <0.2742,0.8354,-0.4763>,
  <0.3296,0.8445,-0.4220>,
  <0.2579,0.8705,-0.4193>,
  <0.1845,0.8619,-0.4723>,
  <0.1846,0.8908,-0.4151>,
  <0.1118,0.8767,-0.4678>,
  <0.0391,0.8859,-0.4623>,
  <-0.0330,0.8893,-0.4561>,
  <-0.1041,0.8872,-0.4494>,
  <-0.1750,0.9065,-0.3842>,
  <-0.1738,0.8798,-0.4423>,
  <-0.2423,0.8674,-0.4346>,
  <-0.2422,0.8937,-0.3778>,
  <-0.3098,0.8503,-0.4254>,
  <-0.3079,0.8762,-0.3709>,
  <-0.3254,0.8458,-0.4227>,
  <-0.3731,0.8542,-0.3621>,
  <-0.3735,0.8460,-0.3805>,
  <-0.3971,0.8452,-0.3576>,
  <0.1875,-0.1409,-0.9721>,
  <0.1705,-0.2116,-0.9624>,
  <0.2200,-0.1337,-0.9663>,
  <-0.0192,-0.3160,-0.9486>,
  <0.0331,-0.3098,-0.9502>,
  <0.0250,-0.1804,-0.9833>,
  <-0.1269,-0.3436,-0.9305>,
  <-0.1404,-0.2390,-0.9608>,
  <-0.1940,-0.3469,-0.9176>,
  <-0.2962,-0.3280,-0.8970>,
  <-0.3052,-0.3393,-0.8898>,
  <-0.3070,-0.3410,-0.8885>,
  <0.6867,-0.4891,-0.5378>,
  <0.7300,-0.5091,-0.4560>,
  <0.6400,-0.5817,-0.5021>,
  <0.6862,-0.4660,-0.5586>,
  <0.7439,-0.4919,-0.4525>,
  <0.7275,-0.4375,-0.5285>,
  <-0.9188,0.1179,-0.3767>,
  <-0.9226,0.1186,-0.3672>,
  <-0.9224,0.0884,-0.3761>,
  <-0.9242,0.0691,-0.3756>,
  <-0.9384,0.1222,-0.3233>,
  <-0.9439,0.0735,-0.3221>,
  <0.4711,0.7628,-0.4431>,
  <0.4881,0.7619,-0.4256>,
  <0.4715,0.7724,-0.4255>,
  <0.4003,0.7803,-0.4805>,
  <0.4294,0.7644,-0.4810>,
  <0.4013,0.8117,-0.4243>,
  <0.3582,0.8323,-0.4229>,
  <0.3291,0.8335,-0.4437>,
  <0.3291,0.8140,-0.4787>,
  <0.2742,0.8354,-0.4763>,
  <-0.3254,0.8458,-0.4227>,
  <-0.3735,0.8460,-0.3805>,
  <-0.3738,0.8276,-0.4188>,
  <-0.3971,0.8452,-0.3576>,
  <-0.4350,0.8272,-0.3557>,
  <-0.4363,0.8003,-0.4113>,
  <-0.4694,0.7850,-0.4043>,
  <-0.4955,0.7957,-0.3483>,
  <-0.4959,0.7858,-0.3696>,
  <-0.5159,0.7850,-0.3430>,
  <-0.0192,-0.3160,-0.9486>,
  <-0.0229,-0.3317,-0.9431>,
  <0.0331,-0.3098,-0.9502>,
  <-0.1269,-0.3436,-0.9305>,
  <0.7614,-0.4181,-0.4955>,
  <0.7396,-0.4241,-0.5226>,
  <0.7762,-0.4342,-0.4572>,
  <0.7390,-0.4209,-0.5261>,
  <-0.9269,0.0198,-0.3749>,
  <-0.9467,0.0243,-0.3212>,
  <0.5392,0.6957,-0.4746>,
  <0.5803,0.6942,-0.4257>,
  <0.5410,0.7251,-0.4261>,
  <0.5332,0.6958,-0.4812>,
  <0.4707,0.7393,-0.4815>,
  <-0.4972,0.7677,-0.4043>,
  <-0.5538,0.7582,-0.3440>,
  <-0.5563,0.7303,-0.3965>,
  <-0.5645,0.7255,-0.3937>,
  <-0.6008,0.7261,-0.3344>,
  <0.7799,-0.4121,-0.4711>,
  <0.7703,-0.4123,-0.4865>,
  <0.7248,-0.4274,-0.5403>,
  <-0.9268,-0.0300,-0.3744>,
  <-0.9469,-0.0253,-0.3205>,
  <0.6065,0.6338,-0.4800>,
  <0.6516,0.6287,-0.4245>,
  <0.6085,0.6699,-0.4254>,
  <0.6107,0.6298,-0.4799>,
  <0.5391,0.6913,-0.4811>,
  <-0.6120,0.7153,-0.3372>,
  <-0.6135,0.6848,-0.3933>,
  <-0.6359,0.6685,-0.3858>,
  <-0.6681,0.6667,-0.3303>,
  <0.7074,-0.4469,-0.5476>,
  <0.7159,-0.4359,-0.5454>,
  <0.7273,-0.4390,-0.5276>,
  <0.6928,-0.4643,-0.5517>,
  <-0.9238,-0.0804,-0.3743>,
  <-0.9443,-0.0756,-0.3202>,
  <0.6721,0.5659,-0.4776>,
  <0.7086,0.5651,-0.4225>,
  <0.6743,0.6047,-0.4238>,
  <0.6720,0.5659,-0.4777>,
  <-0.6690,0.6656,-0.3308>,
  <-0.6701,0.6324,-0.3887>,
  <-0.6932,0.6126,-0.3798>,
  <-0.7239,0.6077,-0.3266>,
  <0.6948,-0.4707,-0.5437>,
  <0.6577,-0.5239,-0.5412>,
  <0.6627,-0.5110,-0.5475>,
  <0.6583,-0.5232,-0.5412>,
  <0.6580,-0.5239,-0.5409>,
  <-0.9179,-0.1314,-0.3744>,
  <-0.9389,-0.1264,-0.3201>,
  <0.7372,0.5037,-0.4504>,
  <0.7552,0.5032,-0.4200>,
  <0.7382,0.5270,-0.4210>,
  <0.7214,0.5038,-0.4752>,
  <0.6721,0.5658,-0.4777>,
  <-0.7259,0.6047,-0.3276>,
  <-0.7253,0.5734,-0.3810>,
  <-0.7400,0.5602,-0.3724>,
  <-0.7698,0.5530,-0.3186>,
  <0.6132,-0.6025,-0.5108>,
  <0.6103,-0.6146,-0.4998>,
  <0.6535,-0.5822,-0.4838>,
  <-0.9176,-0.1336,-0.3744>,
  <-0.9163,-0.1815,-0.3571>,
  <-0.9087,-0.1830,-0.3751>,
  <-0.9304,-0.1780,-0.3203>,
  <0.7364,0.4826,-0.4742>,
  <0.7619,0.4432,-0.4723>,
  <0.7936,0.4429,-0.4172>,
  <-0.7842,0.5315,-0.3202>,
  <-0.7765,0.5158,-0.3619>,
  <-0.7791,0.5142,-0.3587>,
  <-0.8065,0.5077,-0.3030>,
  <0.6435,-0.6649,-0.3793>,
  <0.6607,-0.5887,-0.4657>,
  <0.6920,-0.5926,-0.4123>,
  <0.6521,-0.6644,-0.3651>,
  <-0.9142,-0.2315,-0.3325>,
  <-0.8962,-0.2355,-0.3761>,
  <-0.9187,-0.2303,-0.3208>,
  <0.7981,0.3842,-0.4641>,
  <0.8251,0.3841,-0.4144>,
  <0.8000,0.4317,-0.4167>,
  <0.7954,0.3841,-0.4689>,
  <-0.8350,0.4753,-0.2773>,
  <-0.8270,0.4778,-0.2963>,
  <-0.8057,0.4895,-0.3336>,
  <-0.8363,0.4773,-0.2700>,
  <0.7496,-0.5966,-0.2865>,
  <0.7181,-0.5770,-0.3891>,
  <0.7496,-0.5967,-0.2864>,
  <0.7379,-0.5576,-0.3803>,
  <-0.9134,-0.2499,-0.3212>,
  <-0.9034,-0.2834,-0.3218>,
  <-0.8799,-0.2888,-0.3774>,
  <0.7980,0.3791,-0.4686>,
  <0.8226,0.3262,-0.4658>,
  <0.8510,0.3264,-0.4113>,
  <-0.8161,0.4806,-0.3209>,
  <-0.8171,0.4880,-0.3068>,
  <-0.8424,0.4910,-0.2220>,
  <0.7497,-0.5966,-0.2864>,
  <0.7679,-0.5156,-0.3801>,
  <0.7909,-0.5219,-0.3195>,
  <0.7606,-0.5200,-0.3888>,
  <0.7600,-0.5182,-0.3922>,
  <-0.8595,-0.3431,-0.3789>,
  <-0.8841,-0.3374,-0.3233>,
  <0.8591,0.2699,-0.4348>,
  <0.8721,0.2699,-0.4082>,
  <0.8600,0.3035,-0.4101>,
  <0.8448,0.2695,-0.4623>,
  <-0.8379,0.5080,-0.1997>,
  <-0.8116,0.5072,-0.2898>,
  <-0.8106,0.5086,-0.2904>,
  <-0.8135,0.5450,-0.2029>,
  <0.7986,-0.4946,-0.3430>,
  <0.7886,-0.4934,-0.3670>,
  <0.7504,-0.5088,-0.4219>,
  <-0.8593,-0.3436,-0.3789>,
  <-0.8565,-0.3935,-0.3340>,
  <-0.8342,-0.3984,-0.3813>,
  <-0.8605,-0.3924,-0.3249>,
  <0.8581,0.2287,-0.4598>,
  <0.8624,0.2139,-0.4588>,
  <0.8888,0.2144,-0.4052>,
  <-0.7622,0.5971,-0.2502>,
  <-0.7625,0.5827,-0.2812>,
  <-0.7797,0.5349,-0.3255>,
  <-0.7520,0.6022,-0.2678>,
  <0.7545,-0.5081,-0.4155>,
  <0.7446,-0.5072,-0.4339>,
  <0.7645,-0.5051,-0.4006>,
  <0.7266,-0.5253,-0.4427>,
  <-0.8560,-0.4020,-0.3252>,
  <-0.8317,-0.4486,-0.3272>,
  <-0.8036,-0.4548,-0.3838>,
  <0.8759,0.1590,-0.4555>,
  <0.9016,0.1598,-0.4019>,
  <-0.7707,0.5351,-0.3461>,
  <-0.7543,0.5261,-0.3928>,
  <-0.7138,0.5781,-0.3954>,
  <-0.7141,0.5771,-0.3962>,
  <-0.7137,0.5776,-0.3962>,
  <0.7605,-0.5063,-0.4065>,
  <0.6987,-0.5563,-0.4499>,
  <0.7301,-0.5467,-0.4101>,
  <0.6990,-0.5513,-0.4555>,
  <0.6938,-0.5586,-0.4545>,
  <-0.8001,-0.4607,-0.3842>,
  <-0.7965,-0.5061,-0.3308>,
  <-0.7663,-0.5126,-0.3873>,
  <-0.7971,-0.5059,-0.3298>,
  <0.8858,0.1050,-0.4521>,
  <0.9110,0.1060,-0.3986>,
  <-0.7534,0.4932,-0.4349>,
  <-0.7545,0.4796,-0.4481>,
  <-0.7436,0.4896,-0.4554>,
  <0.7077,-0.5693,-0.4184>,
  <0.6900,-0.5964,-0.4102>,
  <0.6515,-0.6057,-0.4568>,
  <-0.7392,-0.5493,-0.3897>,
  <-0.7375,-0.5687,-0.3642>,
  <-0.7211,-0.5718,-0.3912>,
  <-0.7549,-0.5648,-0.3333>,
  <-0.7965,-0.5068,-0.3298>,
  <0.8922,0.0518,-0.4486>,
  <0.9170,0.0531,-0.3954>,
  <-0.7590,0.4644,-0.4564>,
  <-0.7784,0.4201,-0.4665>,
  <-0.7758,0.4234,-0.4678>,
  <-0.7900,0.4198,-0.4469>,
  <0.6528,-0.6353,-0.4127>,
  <0.6473,-0.6089,-0.4586>,
  <0.5998,-0.6586,-0.4544>,
  <0.6412,-0.6511,-0.4061>,
  <-0.6760,-0.6221,-0.3950>,
  <-0.6752,-0.6309,-0.3823>,
  <-0.6658,-0.6325,-0.3958>,
  <-0.7038,-0.6252,-0.3374>,
  <-0.7357,-0.5887,-0.3349>,
  <0.9185,0.0006,-0.3955>,
  <0.9199,0.0007,-0.3921>,
  <0.9185,0.0315,-0.3941>,
  <0.8954,-0.0007,-0.4452>,
  <-0.7845,0.4079,-0.4671>,
  <-0.7969,0.3835,-0.4668>,
  <-0.8240,0.3832,-0.4174>,
  <0.5971,-0.6914,-0.4069>,
  <0.5932,-0.6633,-0.4562>,
  <0.5376,-0.7139,-0.4487>,
  <0.5817,-0.7079,-0.4005>,
  <0.5377,-0.7119,-0.4518>,
  <0.5355,-0.7139,-0.4511>,
  <-0.6112,-0.6827,-0.4004>,
  <-0.6101,-0.6928,-0.3843>,
  <-0.5964,-0.6950,-0.4016>,
  <-0.6407,-0.6872,-0.3423>,
  <-0.6727,-0.6572,-0.3399>,
  <0.9191,-0.0511,-0.3906>,
  <0.9199,-0.0511,-0.3889>,
  <0.8956,-0.0526,-0.4418>,
  <-0.8264,0.3813,-0.4143>,
  <-0.8156,0.3617,-0.4516>,
  <-0.8087,0.3608,-0.4645>,
  <-0.8277,0.3883,-0.4051>,
  <0.5400,-0.7391,-0.4026>,
  <0.4807,-0.7698,-0.4198>,
  <0.5072,-0.7656,-0.3957>,
  <0.4790,-0.7528,-0.4514>,
  <0.4514,-0.7722,-0.4470>,
  <-0.5450,-0.7337,-0.4058>,
  <-0.5424,-0.7543,-0.3699>,
  <-0.5059,-0.7597,-0.4086>,
  <-0.5607,-0.7512,-0.3483>,
  <-0.6079,-0.7152,-0.3449>,
  <0.9195,-0.0609,-0.3884>,
  <0.9169,-0.1024,-0.3857>,
  <0.8927,-0.1040,-0.4384>,
  <-0.8106,0.3557,-0.4652>,
  <-0.8019,0.3531,-0.4819>,
  <-0.8101,0.4106,-0.4185>,
  <0.4823,-0.7804,-0.3979>,
  <0.4190,-0.7892,-0.4489>,
  <0.4232,-0.8158,-0.3942>,
  <0.3589,-0.8305,-0.4260>,
  <0.4074,-0.8249,-0.3919>,
  <0.3575,-0.8203,-0.4464>,
  <0.3312,-0.8324,-0.4442>,
  <-0.4076,-0.8131,-0.4156>,
  <-0.4062,-0.8234,-0.3964>,
  <-0.3777,-0.8265,-0.4175>,
  <-0.4531,-0.8173,-0.3559>,
  <-0.4730,-0.8066,-0.3546>,
  <-0.4770,-0.7769,-0.4109>,
  <-0.5411,-0.7647,-0.3498>,
  <0.8870,-0.1549,-0.4350>,
  <0.9111,-0.1533,-0.3825>,
  <-0.8073,0.4126,-0.4219>,
  <-0.7831,0.3614,-0.5060>,
  <-0.7825,0.3421,-0.5203>,
  <-0.7500,0.4418,-0.4922>,
  <0.3606,-0.8459,-0.3929>,
  <0.2933,-0.8461,-0.4450>,
  <0.2972,-0.8713,-0.3905>,
  <0.2317,-0.8889,-0.3951>,
  <0.2489,-0.8876,-0.3876>,
  <0.2269,-0.8668,-0.4440>,
  <0.1598,-0.8829,-0.4416>,
  <0.1617,-0.8934,-0.4192>,
  <0.0914,-0.8938,-0.4390>,
  <0.0916,-0.8955,-0.4355>,
  <0.0673,-0.8963,-0.4383>,
  <-0.1221,-0.8939,-0.4312>,
  <-0.1219,-0.8949,-0.4292>,
  <-0.1059,-0.8956,-0.4321>,
  <-0.1946,-0.8825,-0.4283>,
  <-0.1929,-0.8922,-0.4083>,
  <-0.2667,-0.8652,-0.4247>,
  <-0.2626,-0.8875,-0.3786>,
  <-0.2849,-0.8858,-0.3665>,
  <-0.3335,-0.8697,-0.3638>,
  <-0.3375,-0.8423,-0.4203>,
  <-0.4041,-0.8411,-0.3594>,
  <0.8784,-0.2053,-0.4316>,
  <0.9025,-0.2038,-0.3794>,
  <-0.7742,0.3292,-0.5405>,
  <-0.7489,0.3098,-0.5859>,
  <-0.6953,0.4363,-0.5711>,
  <-0.6936,0.4062,-0.5950>,
  <-0.6631,0.4303,-0.6126>,
  <0.2322,-0.8921,-0.3877>,
  <0.1635,-0.9077,-0.3866>,
  <0.0941,-0.9183,-0.3845>,
  <0.0208,-0.8993,-0.4369>,
  <0.0237,-0.9239,-0.3819>,
  <-0.0505,-0.8993,-0.4344>,
  <-0.0475,-0.9242,-0.3790>,
  <-0.1192,-0.9190,-0.3757>,
  <-0.1909,-0.9084,-0.3720>,
  <-0.2619,-0.8923,-0.3678>,
  <0.8672,-0.2552,-0.4275>,
  <0.8672,-0.2542,-0.4282>,
  <0.8911,-0.2538,-0.3761>,
  <0.8670,-0.2552,-0.4281>,
  <-0.6950,0.2648,-0.6684>,
  <-0.7148,0.2384,-0.6575>,
  <-0.5601,0.3281,-0.7607>,
  <0.8709,-0.3038,-0.3864>,
  <0.8769,-0.3033,-0.3728>,
  <0.8522,-0.3052,-0.4249>,
  <-0.6968,0.1329,-0.7048>,
  <-0.6957,0.1286,-0.7067>,
  <-0.5513,0.2862,-0.7837>,
  <-0.5837,0.1488,-0.7982>,
  <-0.5089,0.1311,-0.8508>,
  <0.8720,-0.3182,-0.3719>,
  <0.8596,-0.3529,-0.3697>,
  <0.8345,-0.3547,-0.4216>,
  <-0.6167,-0.0188,-0.7870>,
  <-0.6887,-0.0047,-0.7250>,
  <-0.5445,-0.0539,-0.8371>,
  <0.8203,-0.4033,-0.4056>,
  <0.8191,-0.3916,-0.4191>,
  <0.8391,-0.4021,-0.3664>,
  <0.8136,-0.4038,-0.4183>,
  <-0.6389,-0.1692,-0.7505>,
  <-0.6952,-0.1318,-0.7067>,
  <-0.6050,-0.1964,-0.7716>,
  <0.8237,-0.4345,-0.3642>,
  <0.8153,-0.4510,-0.3631>,
  <0.7890,-0.4530,-0.4151>,
  <-0.6997,-0.1681,-0.6944>,
  <-0.6982,-0.2502,-0.6708>,
  <-0.7014,-0.2448,-0.6695>,
  <-0.6541,-0.3029,-0.6932>,
  <-0.6521,-0.2954,-0.6982>,
  <0.7727,-0.5009,-0.3899>,
  <0.7707,-0.4853,-0.4128>,
  <0.7878,-0.4999,-0.3599>,
  <0.7607,-0.5018,-0.4117>,
  <-0.6950,-0.3651,-0.6195>,
  <-0.7018,-0.3416,-0.6251>,
  <-0.6806,-0.3920,-0.6190>,
  <0.7754,-0.5198,-0.3586>,
  <0.7562,-0.5487,-0.3566>,
  <0.7281,-0.5505,-0.4084>,
  <-0.6979,-0.4077,-0.5888>,
  <-0.6958,-0.4268,-0.5776>,
  <-0.6950,-0.4235,-0.5810>,
  <-0.6902,-0.4635,-0.5557>,
  <-0.6906,-0.4447,-0.5704>,
  <0.7267,-0.5888,-0.3538>,
  <0.7220,-0.5589,-0.4079>,
  <0.6904,-0.5993,-0.4053>,
  <0.7202,-0.5971,-0.3533>,
  <-0.6844,-0.5222,-0.5088>,
  <-0.6777,-0.4974,-0.5416>,
  <-0.6841,-0.5276,-0.5037>,
  <0.6777,-0.6456,-0.3519>,
  <0.6734,-0.6192,-0.4039>,
  <0.6788,-0.6455,-0.3499>,
  <0.6470,-0.6479,-0.4020>,
  <-0.6714,-0.5173,-0.5307>,
  <-0.6614,-0.5784,-0.4775>,
  <-0.6506,-0.5650,-0.5075>,
  <-0.6645,-0.5874,-0.4621>,
  <-0.6823,-0.5367,-0.4964>,
  <0.6779,-0.6466,-0.3498>,
  <0.6288,-0.6943,-0.3501>,
  <0.6309,-0.6942,-0.3466>,
  <0.6244,-0.6706,-0.4005>,
  <0.5965,-0.6965,-0.3988>,
  <-0.6350,-0.5947,-0.4931>,
  <-0.6266,-0.6372,-0.4488>,
  <-0.6133,-0.6285,-0.4784>,
  <-0.6333,-0.6444,-0.4286>,
  <-0.6561,-0.6055,-0.4503>,
  <0.6291,-0.6958,-0.3464>,
  <0.5752,-0.7148,-0.3976>,
  <0.5802,-0.7385,-0.3435>,
  <0.5372,-0.7450,-0.3956>,
  <0.5747,-0.7429,-0.3432>,
  <-0.5931,-0.6559,-0.4669>,
  <-0.5837,-0.6970,-0.4165>,
  <-0.5639,-0.6899,-0.4539>,
  <-0.5900,-0.7004,-0.4017>,
  <-0.6207,-0.6627,-0.4191>,
  <0.5311,-0.7756,-0.3411>,
  <0.5257,-0.7534,-0.3950>,
  <0.4774,-0.7930,-0.3783>,
  <0.5075,-0.7918,-0.3399>,
  <0.4760,-0.7868,-0.3929>,
  <0.4652,-0.7935,-0.3925>,
  <-0.5002,-0.7498,-0.4332>,
  <-0.5002,-0.7500,-0.4329>,
  <-0.5000,-0.7499,-0.4331>,
  <-0.5328,-0.7562,-0.3798>,
  <-0.5354,-0.7540,-0.3805>,
  <-0.5478,-0.7067,-0.4478>,
  <-0.5798,-0.7116,-0.3969>,
  <0.4817,-0.8082,-0.3388>,
  <0.4262,-0.8157,-0.3912>,
  <0.4316,-0.8369,-0.3367>,
  <0.3758,-0.8417,-0.3876>,
  <0.4251,-0.8403,-0.3365>,
  <0.3756,-0.8410,-0.3894>,
  <0.3739,-0.8418,-0.3894>,
  <-0.4510,-0.7860,-0.4228>,
  <-0.4436,-0.8122,-0.3790>,
  <-0.4125,-0.8105,-0.4159>,
  <-0.4557,-0.8131,-0.3622>,
  <-0.4885,-0.7908,-0.3689>,
  <0.3819,-0.8613,-0.3352>,
  <0.3255,-0.8621,-0.3885>,
  <0.3314,-0.8826,-0.3336>,
  <0.2773,-0.8898,-0.3624>,
  <0.3138,-0.8891,-0.3332>,
  <0.2746,-0.8801,-0.3875>,
  <0.2413,-0.8900,-0.3870>,
  <-0.2977,-0.8659,-0.4021>,
  <-0.2962,-0.8711,-0.3918>,
  <-0.2828,-0.8714,-0.4008>,
  <-0.3493,-0.8437,-0.4077>,
  <-0.3410,-0.8705,-0.3550>,
  <-0.3486,-0.8705,-0.3475>,
  <-0.3900,-0.8507,-0.3524>,
  <-0.4007,-0.8173,-0.4141>,
  <-0.4399,-0.8230,-0.3595>,
  <0.2809,-0.9003,-0.3325>,
  <0.2234,-0.8947,-0.3867>,
  <0.2302,-0.9149,-0.3317>,
  <0.1722,-0.9060,-0.3866>,
  <0.1789,-0.9265,-0.3310>,
  <0.1206,-0.9143,-0.3866>,
  <0.1272,-0.9352,-0.3305>,
  <0.0740,-0.9362,-0.3436>,
  <0.1167,-0.9366,-0.3305>,
  <0.0687,-0.9196,-0.3868>,
  <0.0166,-0.9217,-0.3875>,
  <0.0209,-0.9353,-0.3533>,
  <-0.0357,-0.9207,-0.3885>,
  <-0.0315,-0.9340,-0.3560>,
  <-0.0881,-0.9166,-0.3901>,
  <-0.0830,-0.9324,-0.3518>,
  <-0.1405,-0.9091,-0.3921>,
  <-0.1334,-0.9306,-0.3410>,
  <-0.1514,-0.9301,-0.3347>,
  <-0.1844,-0.9236,-0.3360>,
  <-0.1930,-0.8983,-0.3948>,
  <-0.2455,-0.8839,-0.3980>,
  <-0.2362,-0.9107,-0.3389>,
  <-0.2880,-0.8943,-0.3424>,
  <-0.3395,-0.8744,-0.3465>,
  <0.0757,-0.9408,-0.3305>,
  <0.0240,-0.9434,-0.3309>,
  <-0.0279,-0.9430,-0.3315>,
  <-0.0801,-0.9397,-0.3325>,
  <-0.1323,-0.9333,-0.3340>,
  <0.0697,0.9129,-0.4023>,
  <0.1041,0.9130,-0.3944>,
  <0.0693,0.9181,-0.3901>,
  <0.0207,0.9229,-0.3845>,
  <0.0213,0.9134,-0.4065>,
  <-0.0278,0.9250,-0.3789>,
  <-0.0273,0.9145,-0.4036>,
  <-0.0763,0.9245,-0.3734>,
  <-0.0759,0.9161,-0.3936>,
  <-0.1246,0.9214,-0.3680>,
  <-0.1245,0.9180,-0.3765>,
  <-0.1463,0.9191,-0.3657>,
  <0.2618,0.8536,-0.4503>,
  <0.2959,0.8572,-0.4214>,
  <0.2605,0.8713,-0.4158>,
  <0.2151,0.8578,-0.4667>,
  <0.2338,0.8512,-0.4698>,
  <0.2132,0.8873,-0.4089>,
  <0.1671,0.8723,-0.4596>,
  <0.1656,0.9004,-0.4023>,
  <0.1188,0.8837,-0.4527>,
  <0.1177,0.9107,-0.3960>,
  <0.0703,0.8922,-0.4461>,
  <0.0217,0.8978,-0.4398>,
  <-0.0270,0.9007,-0.4337>,
  <-0.0757,0.9007,-0.4278>,
  <-0.1244,0.8980,-0.4221>,
  <-0.1730,0.9157,-0.3628>,
  <-0.1729,0.8926,-0.4164>,
  <-0.2211,0.8845,-0.4108>,
  <-0.2213,0.9073,-0.3576>,
  <-0.2690,0.8738,-0.4051>,
  <-0.2694,0.8962,-0.3525>,
  <-0.2845,0.8697,-0.4034>,
  <-0.3171,0.8826,-0.3472>,
  <-0.3170,0.8723,-0.3724>,
  <-0.3421,0.8742,-0.3445>,
  <0.3960,0.8035,-0.4444>,
  <0.3981,0.8041,-0.4415>,
  <0.3959,0.8055,-0.4410>,
  <0.3543,0.7947,-0.4928>,
  <0.3556,0.7940,-0.4931>,
  <0.3520,0.8304,-0.4319>,
  <0.3088,0.8191,-0.4835>,
  <0.3069,0.8524,-0.4233>,
  <0.2624,0.8401,-0.4747>,
  <-0.3171,0.8601,-0.3997>,
  <-0.3646,0.8660,-0.3421>,
  <-0.3650,0.8434,-0.3943>,
  <-0.4121,0.8241,-0.3887>,
  <-0.4122,0.8465,-0.3370>,
  <-0.4123,0.8240,-0.3887>,
  <-0.4516,0.8279,-0.3326>,
  <0.4396,0.7402,-0.5087>,
  <0.4680,0.7533,-0.4620>,
  <0.4374,0.7773,-0.4523>,
  <0.4350,0.7385,-0.5152>,
  <0.3980,0.7664,-0.5042>,
  <-0.4591,0.8241,-0.3318>,
  <-0.4598,0.8010,-0.3834>,
  <-0.5013,0.7781,-0.3785>,
  <-0.5063,0.7981,-0.3267>,
  <-0.5065,0.7787,-0.3704>,
  <-0.5330,0.7818,-0.3237>,
  <0.5118,0.6988,-0.4998>,
  <0.5179,0.7046,-0.4851>,
  <0.5110,0.7123,-0.4811>,
  <0.4785,0.6981,-0.5327>,
  <0.4913,0.6841,-0.5391>,
  <0.4763,0.7462,-0.4651>,
  <0.4398,0.7345,-0.5168>,
  <-0.5065,0.7750,-0.3779>,
  <-0.5530,0.7687,-0.3214>,
  <-0.5536,0.7448,-0.3726>,
  <-0.5716,0.7321,-0.3705>,
  <-0.5993,0.7355,-0.3161>,
  <-0.5993,0.7351,-0.3170>,
  <-0.5997,0.7351,-0.3161>,
  <0.5410,0.6420,-0.5433>,
  <0.5507,0.6587,-0.5127>,
  <0.5401,0.6757,-0.5017>,
  <0.5308,0.6301,-0.5668>,
  <0.5129,0.6571,-0.5524>,
  <-0.6004,0.7105,-0.3671>,
  <-0.6304,0.6859,-0.3636>,
  <-0.6459,0.6973,-0.3109>,
  <-0.6462,0.6879,-0.3305>,
  <-0.6551,0.6891,-0.3098>,
  <0.5603,0.5882,-0.5832>,
  <0.5669,0.6160,-0.5469>,
  <0.5608,0.6375,-0.5283>,
  <0.5550,0.5762,-0.6000>,
  <0.5411,0.6112,-0.5776>,
  <-0.6468,0.6715,-0.3616>,
  <-0.6804,0.6396,-0.3576>,
  <-0.6921,0.6539,-0.3055>,
  <-0.6926,0.6413,-0.3303>,
  <-0.7030,0.6428,-0.3043>,
  <0.5650,0.5393,-0.6244>,
  <0.5639,0.5779,-0.5899>,
  <0.5686,0.5993,-0.5636>,
  <0.5630,0.5221,-0.6406>,
  <0.5596,0.5595,-0.6114>,
  <-0.6931,0.6268,-0.3561>,
  <-0.7237,0.5934,-0.3524>,
  <-0.7381,0.6043,-0.3001>,
  <-0.7385,0.5955,-0.3163>,
  <-0.7448,0.5965,-0.2993>,
  <0.5475,0.4971,-0.6731>,
  <0.5359,0.5467,-0.6433>,
  <0.5567,0.5638,-0.6101>,
  <0.5522,0.4672,-0.6906>,
  <0.5621,0.5008,-0.6582>,
  <-0.7393,0.5750,-0.3505>,
  <-0.7614,0.5471,-0.3478>,
  <-0.7814,0.5500,-0.2948>,
  <0.4977,0.4627,-0.7336>,
  <0.4754,0.5263,-0.7050>,
  <0.5170,0.5360,-0.6674>,
  <0.5173,0.4103,-0.7510>,
  <0.5372,0.4340,-0.7232>,
  <-0.7840,0.5465,-0.2945>,
  <-0.7852,0.5143,-0.3448>,
  <-0.7946,0.5005,-0.3436>,
  <-0.8133,0.5039,-0.2909>,
  <0.4107,0.4336,-0.8021>,
  <0.3836,0.5228,-0.7613>,
  <0.4486,0.5218,-0.7256>,
  <0.4502,0.3512,-0.8210>,
  <0.4673,0.3613,-0.8069>,
  <-0.8301,0.4771,-0.2888>,
  <-0.8308,0.4552,-0.3204>,
  <-0.8237,0.4540,-0.3398>,
  <-0.8416,0.4573,-0.2872>,
  <0.3054,0.5006,-0.8100>,
  <0.3209,0.5302,-0.7848>,
  <0.3225,0.5297,-0.7845>,
  <0.3741,0.5230,-0.7658>,
  <0.3032,0.4031,-0.8635>,
  <0.3424,0.2945,-0.8922>,
  <0.3451,0.2952,-0.8909>,
  <-0.8311,0.4409,-0.3389>,
  <-0.8490,0.4074,-0.3366>,
  <-0.8665,0.4106,-0.2839>,
  <0.2706,0.4535,-0.8492>,
  <0.3492,0.5168,-0.7816>,
  <0.3159,0.5304,-0.7867>,
  <0.2174,0.3632,-0.9060>,
  <0.2148,0.2590,-0.9417>,
  <0.2117,0.2591,-0.9424>,
  <-0.8758,0.3911,-0.2827>,
  <-0.8766,0.3614,-0.3177>,
  <-0.8712,0.3603,-0.3335>,
  <-0.8881,0.3638,-0.2810>,
  <0.4036,0.4505,-0.7963>,
  <0.4221,0.4581,-0.7823>,
  <0.4113,0.4687,-0.7817>,
  <0.3517,0.5153,-0.7815>,
  <0.2870,0.3906,-0.8747>,
  <0.1872,0.3097,-0.9322>,
  <0.1480,0.2564,-0.9552>,
  <0.1533,0.2603,-0.9533>,
  <-0.8769,0.3468,-0.3327>,
  <-0.8901,0.3134,-0.3309>,
  <-0.9067,0.3169,-0.2784>,
  <0.4820,0.3662,-0.7960>,
  <0.4902,0.3693,-0.7895>,
  <0.4857,0.3768,-0.7887>,
  <0.3474,0.3135,-0.8838>,
  <0.2157,0.2415,-0.9461>,
  <0.1581,0.2596,-0.9527>,
  <0.2075,0.2357,-0.9494>,
  <-0.9214,0.2735,-0.2761>,
  <-0.9215,0.2691,-0.2801>,
  <-0.9062,0.2661,-0.3286>,
  <-0.9227,0.2693,-0.2758>,
  <0.4367,0.2238,-0.8713>,
  <0.5298,0.2598,-0.8074>,
  <0.2892,0.1608,-0.9437>,
  <0.2113,0.2319,-0.9495>,
  <0.2556,0.1448,-0.9559>,
  <-0.9224,0.2188,-0.3184>,
  <-0.9197,0.2182,-0.3264>,
  <-0.9358,0.2220,-0.2738>,
  <0.5313,0.1223,-0.8383>,
  <0.5447,0.1294,-0.8286>,
  <0.5441,0.1650,-0.8226>,
  <0.3896,0.0670,-0.9185>,
  <0.2657,0.0928,-0.9596>,
  <0.2661,0.0196,-0.9637>,
  <-0.1719,-0.4266,-0.8879>,
  <-0.2840,-0.5153,-0.8086>,
  <-0.2834,-0.3647,-0.8870>,
  <0.0325,-0.5534,-0.8323>,
  <-0.0955,-0.6919,-0.7157>,
  <0.2987,-0.6430,-0.7052>,
  <0.2677,-0.7174,-0.6431>,
  <0.4077,-0.6520,-0.6393>,
  <-0.9225,0.2066,-0.3260>,
  <-0.9303,0.1704,-0.3247>,
  <-0.9464,0.1742,-0.2720>,
  <0.1845,0.9041,-0.3854>,
  <0.2347,0.9027,-0.3606>,
  <0.1854,0.9151,-0.3580>,
  <0.1108,0.9054,-0.4099>,
  <0.1115,0.9053,-0.4099>,
  <0.1129,0.9286,-0.3536>,
  <0.0387,0.9136,-0.4048>,
  <0.0403,0.9365,-0.3484>,
  <-0.0333,0.9165,-0.3987>,
  <-0.0317,0.9390,-0.3424>,
  <-0.1047,0.9141,-0.3918>,
  <-0.1028,0.9362,-0.3360>,
  <-0.1615,0.9084,-0.3856>,
  <-0.1728,0.9284,-0.3290>,
  <-0.1750,0.9082,-0.3801>,
  <-0.2417,0.9157,-0.3210>,
  <-0.2424,0.9083,-0.3408>,
  <-0.2755,0.9077,-0.3164>,
  <0.4842,-0.0451,-0.8738>,
  <0.5168,-0.0248,-0.8558>,
  <0.3452,-0.0962,-0.9336>,
  <0.5313,0.1223,-0.8383>,
  <0.2200,-0.1337,-0.9663>,
  <0.3896,0.0670,-0.9185>,
  <-0.2979,-0.3550,-0.8861>,
  <-0.4310,-0.4477,-0.7835>,
  <-0.3070,-0.3410,-0.8885>,
  <-0.2840,-0.5153,-0.8086>,
  <-0.4712,-0.6306,-0.6167>,
  <-0.4563,-0.6524,-0.6051>,
  <-0.0955,-0.6919,-0.7157>,
  <-0.1955,-0.7838,-0.5894>,
  <0.2677,-0.7174,-0.6431>,
  <0.2238,-0.8318,-0.5080>,
  <0.5767,-0.6874,-0.4415>,
  <0.4885,-0.7572,-0.4336>,
  <0.5550,-0.6218,-0.5525>,
  <0.4077,-0.6520,-0.6393>,
  <0.6400,-0.5817,-0.5021>,
  <-0.9303,0.1704,-0.3247>,
  <-0.9464,0.1742,-0.2720>,
  <-0.9384,0.1222,-0.3233>,
  <-0.9545,0.1260,-0.2704>,
  <0.4017,0.8309,-0.3850>,
  <0.4186,0.8303,-0.3680>,
  <0.4022,0.8385,-0.3676>,
  <0.3296,0.8445,-0.4220>,
  <0.3582,0.8323,-0.4229>,
  <0.3312,0.8699,-0.3654>,
  <0.2579,0.8705,-0.4193>,
  <0.3296,0.8445,-0.4220>,
  <0.2579,0.8959,-0.3618>,
  <0.2347,0.9027,-0.3606>,
  <0.1845,0.9041,-0.3854>,
  <0.1846,0.8908,-0.4151>,
  <0.1115,0.9053,-0.4099>,
  <-0.1615,0.9084,-0.3856>,
  <-0.1750,0.9082,-0.3801>,
  <-0.1750,0.9065,-0.3842>,
  <-0.2422,0.8937,-0.3778>,
  <-0.2424,0.9083,-0.3408>,
  <-0.2755,0.9077,-0.3164>,
  <-0.3078,0.8983,-0.3137>,
  <-0.3079,0.8762,-0.3709>,
  <-0.3731,0.8542,-0.3621>,
  <-0.3706,0.8764,-0.3075>,
  <-0.3971,0.8452,-0.3576>,
  <-0.4340,0.8500,-0.2985>,
  <-0.4345,0.8455,-0.3104>,
  <-0.4455,0.8450,-0.2959>,
  <0.4295,-0.2312,-0.8730>,
  <0.5168,-0.0248,-0.8558>,
  <0.4842,-0.0451,-0.8738>,
  <0.4455,-0.2184,-0.8683>,
  <0.3452,-0.0962,-0.9336>,
  <0.3088,-0.2642,-0.9137>,
  <0.2200,-0.1337,-0.9663>,
  <0.1705,-0.2116,-0.9624>,
  <0.1520,-0.2887,-0.9453>,
  <0.0331,-0.3098,-0.9502>,
  <-0.1940,-0.3469,-0.9176>,
  <-0.2005,-0.3576,-0.9121>,
  <-0.1269,-0.3436,-0.9305>,
  <-0.3052,-0.3393,-0.8898>,
  <-0.3921,-0.4183,-0.8193>,
  <-0.3070,-0.3410,-0.8885>,
  <-0.4310,-0.4477,-0.7835>,
  <-0.5621,-0.5272,-0.6373>,
  <-0.5669,-0.5392,-0.6228>,
  <-0.4712,-0.6306,-0.6167>,
  <-0.4815,-0.6360,-0.6030>,
  <-0.4563,-0.6524,-0.6051>,
  <0.5767,-0.6874,-0.4415>,
  <0.5892,-0.7031,-0.3981>,
  <0.4885,-0.7572,-0.4336>,
  <0.7530,-0.5064,-0.4201>,
  <0.7365,-0.5702,-0.3639>,
  <0.7300,-0.5091,-0.4560>,
  <0.6400,-0.5817,-0.5021>,
  <0.7439,-0.4919,-0.4525>,
  <-0.9384,0.1222,-0.3233>,
  <-0.9545,0.1260,-0.2704>,
  <-0.9439,0.0735,-0.3221>,
  <-0.9600,0.0773,-0.2690>,
  <0.4715,0.7724,-0.4255>,
  <0.5337,0.7605,-0.3699>,
  <0.4733,0.7997,-0.3694>,
  <0.4881,0.7619,-0.4256>,
  <0.4186,0.8303,-0.3680>,
  <0.4017,0.8309,-0.3850>,
  <0.4013,0.8117,-0.4243>,
  <0.3582,0.8323,-0.4229>,
  <-0.3971,0.8452,-0.3576>,
  <-0.4345,0.8455,-0.3104>,
  <-0.4350,0.8272,-0.3557>,
  <-0.4455,0.8450,-0.2959>,
  <-0.4924,0.8192,-0.2941>,
  <-0.4955,0.7957,-0.3483>,
  <-0.5159,0.7850,-0.3430>,
  <-0.5498,0.7855,-0.2841>,
  <0.4295,-0.2312,-0.8730>,
  <0.4103,-0.3000,-0.8612>,
  <0.4455,-0.2184,-0.8683>,
  <0.2837,-0.4445,-0.8496>,
  <0.3261,-0.4410,-0.8362>,
  <0.3088,-0.2642,-0.9137>,
  <0.1520,-0.2887,-0.9453>,
  <0.1383,-0.4293,-0.8925>,
  <0.0331,-0.3098,-0.9502>,
  <-0.0229,-0.3317,-0.9431>,
  <-0.0437,-0.4296,-0.9020>,
  <-0.1269,-0.3436,-0.9305>,
  <-0.2005,-0.3576,-0.9121>,
  <-0.2489,-0.4497,-0.8578>,
  <-0.3921,-0.4183,-0.8193>,
  <-0.4719,-0.4998,-0.7263>,
  <-0.5065,-0.5184,-0.6890>,
  <-0.5621,-0.5272,-0.6373>,
  <-0.5720,-0.5327,-0.6238>,
  <-0.5669,-0.5392,-0.6228>,
  <0.7530,-0.5064,-0.4201>,
  <0.7970,-0.4891,-0.3543>,
  <0.7365,-0.5702,-0.3639>,
  <0.7439,-0.4919,-0.4525>,
  <0.8151,-0.4479,-0.3674>,
  <0.7762,-0.4342,-0.4572>,
  <-0.9439,0.0735,-0.3221>,
  <-0.9600,0.0773,-0.2690>,
  <-0.9467,0.0243,-0.3212>,
  <-0.9631,0.0282,-0.2678>,
  <0.6094,0.6936,-0.3843>,
  <0.6186,0.6932,-0.3699>,
  <0.6098,0.7009,-0.3700>,
  <0.5410,0.7251,-0.4261>,
  <0.5803,0.6942,-0.4257>,
  <0.5419,0.7546,-0.3700>,
  <0.5337,0.7605,-0.3699>,
  <0.4881,0.7619,-0.4256>,
  <-0.5159,0.7850,-0.3430>,
  <-0.5498,0.7855,-0.2841>,
  <-0.5523,0.7835,-0.2846>,
  <-0.5538,0.7582,-0.3440>,
  <-0.6008,0.7261,-0.3344>,
  <-0.6083,0.7417,-0.2825>,
  <-0.6099,0.7280,-0.3131>,
  <-0.6278,0.7282,-0.2749>,
  <0.2837,-0.4445,-0.8496>,
  <0.2810,-0.5245,-0.8037>,
  <0.3261,-0.4410,-0.8362>,
  <0.1383,-0.4293,-0.8925>,
  <0.1488,-0.5809,-0.8003>,
  <-0.0446,-0.5459,-0.8366>,
  <0.1440,-0.5812,-0.8009>,
  <-0.0437,-0.4296,-0.9020>,
  <-0.2656,-0.5498,-0.7919>,
  <-0.2489,-0.4497,-0.8578>,
  <-0.2764,-0.5479,-0.7896>,
  <-0.4719,-0.4998,-0.7263>,
  <-0.4877,-0.5164,-0.7039>,
  <-0.5065,-0.5184,-0.6890>,
  <0.7932,-0.3956,-0.4630>,
  <0.7799,-0.4121,-0.4711>,
  <0.8242,-0.3900,-0.4105>,
  <0.7762,-0.4342,-0.4572>,
  <0.8151,-0.4479,-0.3674>,
  <0.7703,-0.4123,-0.4865>,
  <-0.9467,0.0243,-0.3212>,
  <-0.9631,0.0282,-0.2678>,
  <-0.9469,-0.0253,-0.3205>,
  <-0.9635,-0.0213,-0.2670>,
  <0.6753,0.6284,-0.3861>,
  <0.6852,0.6280,-0.3688>,
  <0.6759,0.6379,-0.3690>,
  <0.6186,0.6932,-0.3699>,
  <0.6094,0.6936,-0.3843>,
  <0.6516,0.6287,-0.4245>,
  <0.6085,0.6699,-0.4254>,
  <0.5803,0.6942,-0.4257>,
  <-0.6120,0.7153,-0.3372>,
  <-0.6681,0.6667,-0.3303>,
  <-0.6657,0.6914,-0.2807>,
  <-0.6687,0.6669,-0.3287>,
  <-0.6278,0.7282,-0.2749>,
  <-0.6099,0.7280,-0.3131>,
  <-0.6917,0.6701,-0.2692>,
  <-0.0410,-0.5700,-0.8206>,
  <0.8060,-0.3805,-0.4534>,
  <0.7909,-0.3886,-0.4728>,
  <0.7273,-0.4390,-0.5276>,
  <-0.9443,-0.0756,-0.3202>,
  <-0.9612,-0.0714,-0.2664>,
  <0.6743,0.6047,-0.4238>,
  <0.7086,0.5651,-0.4225>,
  <0.7392,0.5647,-0.3669>,
  <-0.6690,0.6656,-0.3308>,
  <-0.7239,0.6077,-0.3266>,
  <-0.7252,0.6295,-0.2792>,
  <-0.7252,0.6079,-0.3233>,
  <-0.7463,0.6102,-0.2660>,
  <0.6713,-0.4876,-0.5582>,
  <0.6948,-0.4707,-0.5437>,
  <0.7038,-0.4613,-0.5403>,
  <0.6627,-0.5110,-0.5475>,
  <-0.9389,-0.1264,-0.3201>,
  <-0.9562,-0.1220,-0.2662>,
  <0.7382,0.5270,-0.4210>,
  <0.7833,0.5033,-0.3650>,
  <0.7397,0.5640,-0.3669>,
  <0.7552,0.5032,-0.4200>,
  <-0.7259,0.6047,-0.3276>,
  <-0.7698,0.5530,-0.3186>,
  <-0.7871,0.5529,-0.2734>,
  <-0.7825,0.5481,-0.2953>,
  <-0.7947,0.5467,-0.2638>,
  <0.6355,-0.5323,-0.5592>,
  <0.5986,-0.6173,-0.5105>,
  <0.5829,-0.6034,-0.5441>,
  <0.6132,-0.6025,-0.5108>,
  <0.6103,-0.6146,-0.4998>,
  <-0.9304,-0.1780,-0.3203>,
  <-0.9482,-0.1733,-0.2662>,
  <0.8006,0.4431,-0.4033>,
  <0.8198,0.4432,-0.3625>,
  <0.8024,0.4731,-0.3638>,
  <0.7936,0.4429,-0.4172>,
  <-0.7842,0.5315,-0.3202>,
  <-0.8065,0.5077,-0.3030>,
  <-0.8367,0.4891,-0.2464>,
  <0.5371,-0.7045,-0.4640>,
  <0.6319,-0.6898,-0.3534>,
  <0.5618,-0.7522,-0.3443>,
  <0.6435,-0.6649,-0.3793>,
  <0.6521,-0.6644,-0.3651>,
  <-0.9187,-0.2303,-0.3208>,
  <-0.9371,-0.2254,-0.2665>,
  <0.8000,0.4317,-0.4167>,
  <0.8251,0.3841,-0.4144>,
  <0.8501,0.3845,-0.3599>,
  <-0.8513,0.4675,-0.2382>,
  <-0.8350,0.4753,-0.2773>,
  <-0.8363,0.4773,-0.2700>,
  <-0.8643,0.4595,-0.2044>,
  <0.6130,-0.7482,-0.2537>,
  <0.7417,-0.6505,-0.1638>,
  <0.7496,-0.5967,-0.2864>,
  <-0.9134,-0.2499,-0.3212>,
  <-0.9120,-0.2814,-0.2984>,
  <-0.9034,-0.2834,-0.3218>,
  <-0.9226,-0.2784,-0.2671>,
  <0.8609,0.3268,-0.3898>,
  <0.8749,0.3271,-0.3572>,
  <0.8623,0.3575,-0.3587>,
  <0.8510,0.3264,-0.4113>,
  <-0.8424,0.4910,-0.2220>,
  <-0.8725,0.4760,-0.1105>,
  <0.7946,-0.5847,-0.1638>,
  <0.7497,-0.5966,-0.2864>,
  <0.7909,-0.5219,-0.3195>,
  <0.8288,-0.5123,-0.2249>,
  <-0.9100,-0.3165,-0.2677>,
  <-0.9043,-0.3322,-0.2680>,
  <-0.8841,-0.3374,-0.3233>,
  <0.8600,0.3035,-0.4101>,
  <0.8721,0.2699,-0.4082>,
  <0.8951,0.2707,-0.3544>,
  <-0.8701,0.4831,-0.0977>,
  <-0.8379,0.5080,-0.1997>,
  <-0.8135,0.5450,-0.2029>,
  <-0.8060,0.5873,-0.0732>,
  <0.8232,-0.4634,-0.3282>,
  <0.7986,-0.4946,-0.3430>,
  <0.8308,-0.4597,-0.3138>,
  <0.7886,-0.4934,-0.3670>,
  <-0.8605,-0.3924,-0.3249>,
  <-0.8819,-0.3869,-0.2694>,
  <0.8888,0.2144,-0.4052>,
  <0.9111,0.2154,-0.3515>,
  <-0.7425,0.6592,-0.1193>,
  <-0.7622,0.5971,-0.2502>,
  <-0.7520,0.6022,-0.2678>,
  <-0.6821,0.6950,-0.2276>,
  <0.8304,-0.4556,-0.3208>,
  <0.7988,-0.4846,-0.3566>,
  <0.7645,-0.5051,-0.4006>,
  <-0.8560,-0.4020,-0.3252>,
  <-0.8529,-0.4434,-0.2757>,
  <-0.8317,-0.4486,-0.3272>,
  <-0.8546,-0.4429,-0.2711>,
  <0.9195,0.1608,-0.3586>,
  <0.9234,0.1610,-0.3485>,
  <0.9200,0.1775,-0.3494>,
  <0.9016,0.1598,-0.4019>,
  <-0.6505,0.6765,-0.3454>,
  <-0.7138,0.5781,-0.3954>,
  <-0.7137,0.5776,-0.3962>,
  <-0.6646,0.6034,-0.4407>,
  <0.7717,-0.5151,-0.3729>,
  <0.7605,-0.5063,-0.4065>,
  <0.7301,-0.5467,-0.4101>,
  <0.7655,-0.5270,-0.3691>,
  <-0.8526,-0.4467,-0.2712>,
  <-0.8217,-0.5000,-0.2735>,
  <-0.7971,-0.5059,-0.3298>,
  <0.9188,0.1066,-0.3800>,
  <0.9322,0.1072,-0.3456>,
  <0.9110,0.1060,-0.3986>,
  <-0.7044,0.5341,-0.4675>,
  <-0.7419,0.4816,-0.4665>,
  <-0.7436,0.4896,-0.4554>,
  <-0.7547,0.4679,-0.4599>,
  <0.7088,-0.5911,-0.3850>,
  <0.7077,-0.5693,-0.4184>,
  <0.7235,-0.5865,-0.3640>,
  <0.6900,-0.5964,-0.4102>,
  <-0.7965,-0.5068,-0.3298>,
  <-0.7936,-0.5425,-0.2754>,
  <-0.7822,-0.5584,-0.2762>,
  <-0.7549,-0.5648,-0.3333>,
  <0.9182,0.0532,-0.3925>,
  <0.9379,0.0542,-0.3426>,
  <0.9170,0.0531,-0.3954>,
  <-0.7590,0.4644,-0.4564>,
  <-0.7900,0.4198,-0.4469>,
  <-0.8304,0.3885,-0.3993>,
  <0.7128,-0.5959,-0.3699>,
  <0.6526,-0.6507,-0.3883>,
  <0.6756,-0.6457,-0.3558>,
  <0.6528,-0.6353,-0.4127>,
  <0.6412,-0.6511,-0.4061>,
  <-0.7357,-0.5887,-0.3349>,
  <-0.7323,-0.6189,-0.2840>,
  <-0.7038,-0.6252,-0.3374>,
  <-0.7345,-0.6183,-0.2795>,
  <0.9185,0.0315,-0.3941>,
  <0.9199,0.0007,-0.3921>,
  <0.9406,0.0019,-0.3396>,
  <-0.8335,0.3860,-0.3954>,
  <-0.8283,0.3801,-0.4117>,
  <-0.8240,0.3832,-0.4174>,
  <-0.8586,0.3794,-0.3446>,
  <0.6554,-0.6632,-0.3614>,
  <0.5976,-0.7075,-0.3773>,
  <0.6192,-0.7033,-0.3494>,
  <0.5971,-0.6914,-0.4069>,
  <0.5817,-0.7079,-0.4005>,
  <-0.6727,-0.6572,-0.3399>,
  <-0.6696,-0.6815,-0.2952>,
  <-0.6407,-0.6872,-0.3423>,
  <-0.6760,-0.6800,-0.2838>,
  <-0.7320,-0.6212,-0.2797>,
  <0.9199,-0.0511,-0.3889>,
  <0.9403,-0.0498,-0.3366>,
  <-0.8264,0.3813,-0.4143>,
  <-0.8277,0.3883,-0.4051>,
  <-0.8545,0.4137,-0.3142>,
  <0.5991,-0.7186,-0.3532>,
  <0.5432,-0.7620,-0.3526>,
  <0.5506,-0.7604,-0.3445>,
  <0.5400,-0.7391,-0.4026>,
  <0.5072,-0.7656,-0.3957>,
  <-0.6079,-0.7152,-0.3449>,
  <-0.6038,-0.7430,-0.2889>,
  <-0.6032,-0.7434,-0.2889>,
  <-0.5607,-0.7512,-0.3483>,
  <-0.6690,-0.6867,-0.2843>,
  <0.9205,-0.1021,-0.3771>,
  <0.9195,-0.0609,-0.3884>,
  <0.9373,-0.1010,-0.3335>,
  <0.9169,-0.1024,-0.3857>,
  <-0.8501,0.4246,-0.3116>,
  <-0.8126,0.4165,-0.4076>,
  <-0.8101,0.4106,-0.4185>,
  <-0.7929,0.5012,-0.3466>,
  <0.2056,0.2913,-0.9343>,
  <0.2399,0.3162,-0.9178>,
  <0.2200,0.3153,-0.9232>,
  <0.0344,0.3257,-0.9448>,
  <0.0070,0.2213,-0.9752>,
  <-0.1618,0.3074,-0.9377>,
  <-0.1743,0.1937,-0.9654>,
  <-0.3289,0.2037,-0.9222>,
  <-0.3292,0.1981,-0.9232>,
  <-0.3319,0.1982,-0.9223>,
  <0.5437,-0.7648,-0.3456>,
  <0.4823,-0.7804,-0.3979>,
  <0.4850,-0.8041,-0.3437>,
  <0.4243,-0.8238,-0.3758>,
  <0.4627,-0.8189,-0.3395>,
  <0.4232,-0.8158,-0.3942>,
  <0.4074,-0.8249,-0.3919>,
  <-0.4730,-0.8066,-0.3546>,
  <-0.4717,-0.8148,-0.3369>,
  <-0.4531,-0.8173,-0.3559>,
  <-0.5074,-0.8094,-0.2958>,
  <-0.5378,-0.7902,-0.2938>,
  <-0.5411,-0.7647,-0.3498>,
  <0.9225,-0.1523,-0.3547>,
  <0.9316,-0.1516,-0.3304>,
  <0.9111,-0.1533,-0.3825>,
  <-0.8073,0.4126,-0.4219>,
  <-0.7500,0.4418,-0.4922>,
  <-0.7070,0.5736,-0.4137>,
  <-0.7018,0.5470,-0.4564>,
  <-0.6439,0.6050,-0.4683>,
  <0.2684,0.2962,-0.9166>,
  <0.2762,0.3276,-0.9035>,
  <0.2901,0.3170,-0.9030>,
  <0.1217,0.1619,-0.9793>,
  <-0.0453,0.0823,-0.9956>,
  <-0.2094,0.0367,-0.9771>,
  <-0.3610,0.0140,-0.9325>,
  <-0.4040,0.0067,-0.9147>,
  <0.4252,-0.8385,-0.3409>,
  <0.3606,-0.8459,-0.3929>,
  <0.3644,-0.8678,-0.3377>,
  <0.2999,-0.8841,-0.3585>,
  <0.3360,-0.8802,-0.3352>,
  <0.2972,-0.8713,-0.3905>,
  <0.2489,-0.8876,-0.3876>,
  <-0.3335,-0.8697,-0.3638>,
  <-0.3313,-0.8816,-0.3361>,
  <-0.2849,-0.8858,-0.3665>,
  <-0.3711,-0.8772,-0.3046>,
  <-0.4001,-0.8650,-0.3028>,
  <-0.4041,-0.8411,-0.3594>,
  <-0.4699,-0.8308,-0.2984>,
  <0.9243,-0.1960,-0.3276>,
  <0.9232,-0.2018,-0.3272>,
  <0.9025,-0.2038,-0.3794>,
  <-0.6953,0.4363,-0.5711>,
  <-0.6631,0.4303,-0.6126>,
  <-0.4330,0.6349,-0.6399>,
  <-0.4607,0.5592,-0.6892>,
  <-0.0926,0.5423,-0.8351>,
  <0.1265,0.3424,-0.9310>,
  <-0.0746,0.5329,-0.8429>,
  <0.1750,0.3847,-0.9063>,
  <0.1264,0.1522,-0.9802>,
  <0.0261,0.0202,-0.9995>,
  <-0.1101,-0.0665,-0.9917>,
  <-0.2565,-0.1243,-0.9585>,
  <-0.4002,-0.1617,-0.9021>,
  <-0.4252,-0.1689,-0.8892>,
  <0.3007,-0.8928,-0.3354>,
  <0.2322,-0.8921,-0.3877>,
  <0.2343,-0.9131,-0.3338>,
  <0.1635,-0.9077,-0.3866>,
  <0.1673,-0.9287,-0.3310>,
  <0.0941,-0.9183,-0.3845>,
  <0.0991,-0.9395,-0.3279>,
  <0.0237,-0.9239,-0.3819>,
  <0.0292,-0.9453,-0.3249>,
  <-0.0475,-0.9242,-0.3790>,
  <-0.0420,-0.9459,-0.3218>,
  <-0.1192,-0.9190,-0.3757>,
  <-0.1143,-0.9409,-0.3187>,
  <-0.1909,-0.9084,-0.3720>,
  <-0.1869,-0.9304,-0.3154>,
  <-0.2619,-0.8923,-0.3678>,
  <-0.2590,-0.9142,-0.3116>,
  <-0.3313,-0.8816,-0.3361>,
  <-0.2849,-0.8858,-0.3665>,
  <-0.3299,-0.8926,-0.3072>,
  <-0.3711,-0.8772,-0.3046>,
  <0.8911,-0.2538,-0.3761>,
  <0.9232,-0.2018,-0.3272>,
  <0.9118,-0.2519,-0.3242>,
  <-0.5354,0.3378,-0.7741>,
  <-0.5601,0.3281,-0.7607>,
  <-0.6631,0.4303,-0.6126>,
  <-0.4607,0.5592,-0.6892>,
  <-0.0857,0.5384,-0.8383>,
  <-0.0926,0.5423,-0.8351>,
  <-0.2673,0.3088,-0.9128>,
  <-0.0746,0.5329,-0.8429>,
  <0.1265,0.3424,-0.9310>,
  <-0.0617,0.1559,-0.9858>,
  <0.1264,0.1522,-0.9802>,
  <-0.0157,-0.0085,-0.9998>,
  <0.0261,0.0202,-0.9995>,
  <-0.0742,-0.1337,-0.9882>,
  <-0.1101,-0.0665,-0.9917>,
  <-0.1818,-0.2223,-0.9579>,
  <-0.2565,-0.1243,-0.9585>,
  <-0.3095,-0.2839,-0.9075>,
  <-0.3865,-0.3101,-0.8686>,
  <-0.4002,-0.1617,-0.9021>,
  <-0.4175,-0.2256,-0.8802>,
  <-0.4252,-0.1689,-0.8892>,
  <0.8769,-0.3033,-0.3728>,
  <0.8977,-0.3016,-0.3211>,
  <-0.5513,0.2862,-0.7837>,
  <-0.5089,0.1311,-0.8508>,
  <-0.3939,0.0974,-0.9140>,
  <-0.2170,-0.0340,-0.9756>,
  <-0.1470,-0.1773,-0.9731>,
  <-0.1733,-0.2923,-0.9405>,
  <-0.2549,-0.3757,-0.8910>,
  <-0.3065,-0.4047,-0.8615>,
  <-0.3423,-0.3744,-0.8618>,
  <0.8750,-0.3513,-0.3332>,
  <0.8720,-0.3182,-0.3719>,
  <0.8809,-0.3508,-0.3179>,
  <0.8596,-0.3529,-0.3697>,
  <-0.4796,-0.0896,-0.8729>,
  <-0.5445,-0.0539,-0.8371>,
  <-0.3372,-0.2142,-0.9168>,
  <-0.2615,-0.3417,-0.9027>,
  <-0.2642,-0.4150,-0.8706>,
  <-0.2502,-0.4197,-0.8725>,
  <-0.2759,-0.4200,-0.8646>,
  <0.8761,-0.3631,-0.3171>,
  <0.8607,-0.4001,-0.3147>,
  <0.8391,-0.4021,-0.3664>,
  <-0.5389,-0.2559,-0.8026>,
  <-0.6050,-0.1964,-0.7716>,
  <-0.4272,-0.3759,-0.8223>,
  <-0.4087,-0.4065,-0.8171>,
  <-0.2960,-0.3988,-0.8680>,
  <0.8256,-0.4500,-0.3404>,
  <0.8237,-0.4345,-0.3642>,
  <0.8375,-0.4489,-0.3115>,
  <0.8153,-0.4510,-0.3631>,
  <-0.6521,-0.2954,-0.6982>,
  <-0.6529,-0.3046,-0.6935>,
  <-0.6541,-0.3029,-0.6932>,
  <-0.5794,-0.4018,-0.7091>,
  <-0.5516,-0.4402,-0.7085>,
  <-0.4412,-0.4073,-0.7997>,
  <0.8279,-0.4672,-0.3103>,
  <0.8107,-0.4978,-0.3083>,
  <0.7878,-0.4999,-0.3599>,
  <-0.6624,-0.4319,-0.6121>,
  <-0.6806,-0.3920,-0.6190>,
  <-0.6335,-0.4830,-0.6045>,
  <-0.5899,-0.4517,-0.6694>,
  <0.7792,-0.5463,-0.3074>,
  <0.7754,-0.5198,-0.3586>,
  <0.7802,-0.5462,-0.3049>,
  <0.7562,-0.5487,-0.3566>,
  <-0.6906,-0.4447,-0.5704>,
  <-0.6892,-0.4721,-0.5496>,
  <-0.6902,-0.4635,-0.5557>,
  <-0.6716,-0.5266,-0.5213>,
  <-0.6646,-0.5105,-0.5456>,
  <0.7793,-0.5475,-0.3048>,
  <0.7281,-0.5965,-0.3378>,
  <0.7449,-0.5951,-0.3016>,
  <0.7267,-0.5888,-0.3538>,
  <0.7202,-0.5971,-0.3533>,
  <-0.6819,-0.5686,-0.4601>,
  <-0.6817,-0.5708,-0.4576>,
  <-0.6841,-0.5276,-0.5037>,
  <0.7313,-0.6123,-0.3004>,
  <0.7048,-0.6437,-0.2983>,
  <0.6788,-0.6455,-0.3499>,
  <-0.6823,-0.5367,-0.4964>,
  <-0.6718,-0.6133,-0.4154>,
  <-0.6645,-0.5874,-0.4621>,
  <-0.6718,-0.6172,-0.4095>,
  <0.6828,-0.6677,-0.2966>,
  <0.6779,-0.6466,-0.3498>,
  <0.6309,-0.6942,-0.3466>,
  <0.6586,-0.6923,-0.2948>,
  <-0.6561,-0.6055,-0.4503>,
  <-0.6458,-0.6614,-0.3814>,
  <-0.6333,-0.6444,-0.4286>,
  <-0.6471,-0.6649,-0.3730>,
  <-0.6704,-0.6212,-0.4058>,
  <0.6342,-0.7155,-0.2932>,
  <0.6291,-0.6958,-0.3464>,
  <0.5811,-0.7425,-0.3331>,
  <0.6051,-0.7409,-0.2913>,
  <0.5802,-0.7385,-0.3435>,
  <0.5747,-0.7429,-0.3432>,
  <-0.6207,-0.6627,-0.4191>,
  <-0.6092,-0.7136,-0.3459>,
  <-0.5900,-0.7004,-0.4017>,
  <-0.6095,-0.7140,-0.3447>,
  <-0.6439,-0.6699,-0.3696>,
  <0.5852,-0.7572,-0.2901>,
  <0.5347,-0.7900,-0.2998>,
  <0.5422,-0.7895,-0.2877>,
  <0.5311,-0.7756,-0.3411>,
  <0.5075,-0.7918,-0.3399>,
  <-0.5354,-0.7540,-0.3805>,
  <-0.5347,-0.7568,-0.3760>,
  <-0.5328,-0.7562,-0.3798>,
  <-0.5569,-0.7652,-0.3229>,
  <-0.5686,-0.7549,-0.3268>,
  <-0.5798,-0.7116,-0.3969>,
  <-0.6089,-0.7146,-0.3444>,
  <0.5359,-0.7939,-0.2873>,
  <0.4817,-0.8082,-0.3388>,
  <0.4867,-0.8258,-0.2850>,
  <0.4325,-0.8400,-0.3276>,
  <0.4650,-0.8385,-0.2840>,
  <0.4316,-0.8369,-0.3367>,
  <0.4251,-0.8403,-0.3365>,
  <-0.4885,-0.7908,-0.3689>,
  <-0.4811,-0.8165,-0.3193>,
  <-0.4557,-0.8131,-0.3622>,
  <-0.4879,-0.8177,-0.3055>,
  <-0.5247,-0.7913,-0.3138>,
  <0.4372,-0.8537,-0.2828>,
  <0.3819,-0.8613,-0.3352>,
  <0.3872,-0.8782,-0.2809>,
  <0.3332,-0.8886,-0.3152>,
  <0.3659,-0.8875,-0.2802>,
  <0.3314,-0.8826,-0.3336>,
  <0.3138,-0.8891,-0.3332>,
  <-0.3900,-0.8507,-0.3524>,
  <-0.3834,-0.8714,-0.3059>,
  <-0.3486,-0.8705,-0.3475>,
  <-0.3935,-0.8719,-0.2917>,
  <-0.4302,-0.8527,-0.2963>,
  <-0.4399,-0.8230,-0.3595>,
  <-0.4784,-0.8240,-0.3037>,
  <0.3371,-0.8991,-0.2793>,
  <0.2809,-0.9003,-0.3325>,
  <0.2868,-0.9168,-0.2779>,
  <0.2302,-0.9149,-0.3317>,
  <0.2358,-0.9316,-0.2766>,
  <0.1823,-0.9368,-0.2988>,
  <0.2170,-0.9363,-0.2763>,
  <0.1789,-0.9265,-0.3310>,
  <0.1272,-0.9352,-0.3305>,
  <0.1277,-0.9365,-0.3265>,
  <0.1167,-0.9366,-0.3305>,
  <-0.1844,-0.9236,-0.3360>,
  <-0.1826,-0.9292,-0.3213>,
  <-0.1514,-0.9301,-0.3347>,
  <-0.2362,-0.9107,-0.3389>,
  <-0.2302,-0.9280,-0.2928>,
  <-0.2462,-0.9277,-0.2805>,
  <-0.2796,-0.9177,-0.2824>,
  <-0.2880,-0.8943,-0.3424>,
  <-0.3395,-0.8744,-0.3465>,
  <-0.3304,-0.8995,-0.2860>,
  <-0.3809,-0.8779,-0.2903>,
  <0.1850,-0.9433,-0.2757>,
  <0.1340,-0.9520,-0.2751>,
  <0.0757,-0.9408,-0.3305>,
  <0.0826,-0.9580,-0.2747>,
  <0.0240,-0.9434,-0.3309>,
  <0.0310,-0.9610,-0.2746>,
  <-0.0279,-0.9430,-0.3315>,
  <-0.0207,-0.9613,-0.2748>,
  <-0.0801,-0.9397,-0.3325>,
  <-0.0726,-0.9586,-0.2754>,
  <-0.1323,-0.9333,-0.3340>,
  <-0.1245,-0.9530,-0.2764>,
  <-0.1764,-0.9443,-0.2778>,
  <-0.2282,-0.9326,-0.2796>,
  <0.1655,0.9152,-0.3675>,
  <0.1946,0.9168,-0.3486>,
  <0.1651,0.9239,-0.3451>,
  <0.1170,0.9332,-0.3397>,
  <0.1177,0.9132,-0.3902>,
  <0.0693,0.9181,-0.3901>,
  <0.1041,0.9130,-0.3944>,
  <0.0687,0.9399,-0.3345>,
  <0.0207,0.9229,-0.3845>,
  <0.0203,0.9440,-0.3293>,
  <-0.0278,0.9250,-0.3789>,
  <-0.0281,0.9455,-0.3243>,
  <-0.0763,0.9245,-0.3734>,
  <-0.0765,0.9446,-0.3193>,
  <-0.1246,0.9214,-0.3680>,
  <-0.1248,0.9411,-0.3144>,
  <-0.1463,0.9191,-0.3657>,
  <-0.1729,0.9351,-0.3095>,
  <-0.1728,0.9205,-0.3504>,
  <-0.2208,0.9266,-0.3046>,
  <-0.2208,0.9233,-0.3142>,
  <-0.2324,0.9241,-0.3034>,
  <0.3069,0.8589,-0.4101>,
  <0.3406,0.8649,-0.3686>,
  <0.3059,0.8800,-0.3634>,
  <0.2605,0.8713,-0.4158>,
  <0.2959,0.8572,-0.4214>,
  <0.2596,0.8973,-0.3570>,
  <0.2132,0.8873,-0.4089>,
  <0.2128,0.9120,-0.3508>,
  <0.1656,0.9004,-0.4023>,
  <0.1177,0.9107,-0.3960>,
  <-0.1730,0.9157,-0.3628>,
  <-0.2213,0.9073,-0.3576>,
  <-0.2688,0.9154,-0.2997>,
  <-0.2694,0.8962,-0.3525>,
  <-0.3171,0.8826,-0.3472>,
  <-0.3167,0.9015,-0.2949>,
  <-0.3421,0.8742,-0.3445>,
  <-0.3640,0.8851,-0.2901>,
  <-0.3642,0.8762,-0.3157>,
  <-0.3825,0.8779,-0.2882>,
  <0.3959,0.8055,-0.4410>,
  <0.4311,0.8157,-0.3858>,
  <0.3948,0.8372,-0.3784>,
  <0.3981,0.8041,-0.4415>,
  <0.3520,0.8304,-0.4319>,
  <0.3512,0.8599,-0.3703>,
  <0.3069,0.8524,-0.4233>,
  <-0.3646,0.8660,-0.3421>,
  <-0.4114,0.8657,-0.2852>,
  <-0.4122,0.8465,-0.3370>,
  <-0.4516,0.8279,-0.3326>,
  <-0.4585,0.8433,-0.2803>,
  <-0.4589,0.8287,-0.3203>,
  <-0.4813,0.8313,-0.2779>,
  <0.4763,0.7578,-0.4460>,
  <0.4944,0.7697,-0.4039>,
  <0.4756,0.7846,-0.3978>,
  <0.4374,0.7773,-0.4523>,
  <0.4680,0.7533,-0.4620>,
  <0.4367,0.8121,-0.3871>,
  <-0.4591,0.8241,-0.3318>,
  <-0.5054,0.8178,-0.2754>,
  <-0.5063,0.7981,-0.3267>,
  <-0.5330,0.7818,-0.3237>,
  <-0.5518,0.7889,-0.2704>,
  <-0.5521,0.7840,-0.2838>,
  <-0.5581,0.7847,-0.2697>,
  <0.5110,0.7123,-0.4811>,
  <0.5394,0.7270,-0.4249>,
  <0.5109,0.7553,-0.4105>,
  <0.5179,0.7046,-0.4851>,
  <0.4763,0.7462,-0.4651>,
  <-0.5530,0.7687,-0.3214>,
  <-0.5985,0.7558,-0.2654>,
  <-0.5993,0.7355,-0.3161>,
  <-0.5997,0.7351,-0.3161>,
  <-0.6209,0.7385,-0.2630>,
  <0.5631,0.6810,-0.4681>,
  <0.5666,0.6900,-0.4504>,
  <0.5634,0.6954,-0.4461>,
  <0.5401,0.6757,-0.5017>,
  <0.5507,0.6587,-0.5127>,
  <0.5410,0.7253,-0.4259>,
  <-0.6449,0.7186,-0.2603>,
  <-0.6459,0.6973,-0.3109>,
  <-0.6551,0.6891,-0.3098>,
  <-0.6745,0.6921,-0.2570>,
  <0.5728,0.6389,-0.5136>,
  <0.5755,0.6604,-0.4824>,
  <0.5749,0.6681,-0.4724>,
  <0.5669,0.6160,-0.5469>,
  <0.5608,0.6375,-0.5283>,
  <-0.6909,0.6764,-0.2552>,
  <-0.6921,0.6539,-0.3055>,
  <-0.7030,0.6428,-0.3043>,
  <-0.7208,0.6458,-0.2517>,
  <0.5643,0.6045,-0.5622>,
  <0.5621,0.6413,-0.5223>,
  <0.5705,0.6471,-0.5057>,
  <0.5639,0.5779,-0.5899>,
  <0.5686,0.5993,-0.5636>,
  <-0.7369,0.6281,-0.2499>,
  <-0.7381,0.6043,-0.3001>,
  <-0.7448,0.5965,-0.2993>,
  <-0.7612,0.5996,-0.2470>,
  <0.5304,0.5788,-0.6194>,
  <0.5199,0.6373,-0.5688>,
  <0.5452,0.6368,-0.5453>,
  <0.5359,0.5467,-0.6433>,
  <0.5567,0.5638,-0.6101>,
  <-0.7828,0.5722,-0.2444>,
  <-0.7838,0.5505,-0.2875>,
  <-0.7814,0.5500,-0.2948>,
  <-0.7969,0.5532,-0.2427>,
  <0.4662,0.5585,-0.6861>,
  <0.4495,0.6510,-0.6116>,
  <0.4990,0.6395,-0.5849>,
  <0.4754,0.5263,-0.7050>,
  <0.5170,0.5360,-0.6674>,
  <-0.7840,0.5465,-0.2945>,
  <-0.8133,0.5039,-0.2909>,
  <-0.8282,0.5070,-0.2387>,
  <-0.8283,0.5065,-0.2396>,
  <-0.8285,0.5066,-0.2387>,
  <0.3854,0.6300,-0.6742>,
  <0.4021,0.6654,-0.6290>,
  <0.4045,0.6642,-0.6286>,
  <0.4465,0.6518,-0.6131>,
  <0.3809,0.5339,-0.7549>,
  <0.3836,0.5228,-0.7613>,
  <0.4486,0.5218,-0.7256>,
  <-0.8301,0.4771,-0.2888>,
  <-0.8416,0.4573,-0.2872>,
  <-0.8560,0.4604,-0.2353>,
  <0.4220,0.6507,-0.6313>,
  <0.4271,0.6536,-0.6248>,
  <0.4242,0.6553,-0.6250>,
  <0.3965,0.6675,-0.6302>,
  <0.3492,0.5855,-0.7316>,
  <0.3209,0.5302,-0.7848>,
  <0.3225,0.5297,-0.7845>,
  <0.3741,0.5230,-0.7658>,
  <-0.8743,0.4260,-0.2328>,
  <-0.8750,0.4124,-0.2538>,
  <-0.8665,0.4106,-0.2839>,
  <-0.8804,0.4137,-0.2320>,
  <0.4608,0.5857,-0.6668>,
  <0.4995,0.6021,-0.6228>,
  <0.4757,0.6208,-0.6232>,
  <0.3551,0.5220,-0.7755>,
  <0.3159,0.5304,-0.7867>,
  <0.3492,0.5168,-0.7816>,
  <-0.8758,0.3911,-0.2827>,
  <-0.8881,0.3638,-0.2810>,
  <-0.9016,0.3671,-0.2291>,
  <0.5300,0.5090,-0.6782>,
  <0.5747,0.5266,-0.6264>,
  <0.5467,0.5579,-0.6244>,
  <0.4221,0.4581,-0.7823>,
  <0.4113,0.4687,-0.7817>,
  <0.3517,0.5153,-0.7815>,
  <-0.9198,0.3205,-0.2263>,
  <-0.9198,0.3197,-0.2273>,
  <-0.9067,0.3169,-0.2784>,
  <-0.9201,0.3198,-0.2263>,
  <0.6167,0.4267,-0.6615>,
  <0.6362,0.4358,-0.6366>,
  <0.6246,0.4559,-0.6340>,
  <0.4902,0.3693,-0.7895>,
  <0.4857,0.3768,-0.7887>,
  <-0.9214,0.2735,-0.2761>,
  <-0.9227,0.2693,-0.2758>,
  <-0.9356,0.2729,-0.2239>,
  <0.5771,0.2826,-0.7662>,
  <0.6732,0.3376,-0.6579>,
  <0.5298,0.2598,-0.8074>,
  <-0.9358,0.2220,-0.2738>,
  <-0.9487,0.2254,-0.2217>,
  <0.6611,0.2114,-0.7199>,
  <0.6840,0.2316,-0.6917>,
  <0.6818,0.2806,-0.6756>,
  <0.5447,0.1294,-0.8286>,
  <0.5441,0.1650,-0.8226>,
  <-0.9464,0.1742,-0.2720>,
  <-0.9593,0.1775,-0.2197>,
  <0.2580,0.9021,-0.3458>,
  <0.3061,0.9011,-0.3070>,
  <0.2596,0.9163,-0.3049>,
  <0.1854,0.9151,-0.3580>,
  <0.2347,0.9027,-0.3606>,
  <0.1871,0.9350,-0.3011>,
  <0.1129,0.9286,-0.3536>,
  <0.1140,0.9482,-0.2964>,
  <0.0403,0.9365,-0.3484>,
  <0.0409,0.9558,-0.2911>,
  <-0.0317,0.9390,-0.3424>,
  <-0.0313,0.9579,-0.2852>,
  <-0.1028,0.9362,-0.3360>,
  <-0.1022,0.9548,-0.2791>,
  <-0.1728,0.9284,-0.3290>,
  <-0.1714,0.9467,-0.2727>,
  <-0.2417,0.9157,-0.3210>,
  <-0.2392,0.9339,-0.2658>,
  <-0.2755,0.9077,-0.3164>,
  <-0.3062,0.9164,-0.2579>,
  <-0.3078,0.9077,-0.2852>,
  <-0.3359,0.9071,-0.2536>,
  <0.6049,0.0512,-0.7946>,
  <0.6580,0.1165,-0.7439>,
  <0.5168,-0.0248,-0.8558>,
  <-0.1955,-0.7838,-0.5894>,
  <-0.3117,-0.8473,-0.4300>,
  <-0.4563,-0.6524,-0.6051>,
  <0.2238,-0.8318,-0.5080>,
  <0.1715,-0.9162,-0.3623>,
  <0.4885,-0.7572,-0.4336>,
  <-0.9657,0.1404,-0.2184>,
  <-0.9658,0.1289,-0.2248>,
  <-0.9545,0.1260,-0.2704>,
  <-0.9673,0.1293,-0.2180>,
  <0.4022,0.8385,-0.3676>,
  <0.4635,0.8292,-0.3124>,
  <0.4043,0.8601,-0.3110>,
  <0.4186,0.8303,-0.3680>,
  <0.3312,0.8699,-0.3654>,
  <0.3318,0.8916,-0.3081>,
  <0.3061,0.9011,-0.3070>,
  <0.2580,0.9021,-0.3458>,
  <0.2579,0.8959,-0.3618>,
  <0.2347,0.9027,-0.3606>,
  <-0.3078,0.8983,-0.3137>,
  <-0.3696,0.8946,-0.2511>,
  <-0.3706,0.8764,-0.3075>,
  <-0.4340,0.8500,-0.2985>,
  <-0.4301,0.8689,-0.2449>,
  <-0.4455,0.8450,-0.2959>,
  <-0.4787,0.8456,-0.2364>,
  <0.5223,-0.1284,-0.8430>,
  <0.5799,-0.0213,-0.8144>,
  <0.4455,-0.2184,-0.8683>,
  <-0.4815,-0.6360,-0.6030>,
  <-0.6493,-0.6736,-0.3532>,
  <-0.6541,-0.6670,-0.3567>,
  <-0.5669,-0.5392,-0.6228>,
  <-0.3555,-0.8671,-0.3490>,
  <0.1622,-0.9334,-0.3201>,
  <0.5892,-0.7031,-0.3981>,
  <0.6302,-0.7300,-0.2644>,
  <0.7365,-0.5702,-0.3639>,
  <0.7056,-0.6576,-0.2642>,
  <-0.9664,0.0789,-0.2447>,
  <-0.9600,0.0773,-0.2690>,
  <-0.9729,0.0810,-0.2165>,
  <0.5423,0.7604,-0.3572>,
  <0.5689,0.7601,-0.3142>,
  <0.5442,0.7780,-0.3140>,
  <0.4733,0.7997,-0.3694>,
  <0.5337,0.7605,-0.3699>,
  <0.4743,0.8230,-0.3126>,
  <0.4635,0.8292,-0.3124>,
  <0.4186,0.8303,-0.3680>,
  <-0.4908,0.8385,-0.2368>,
  <-0.4924,0.8192,-0.2941>,
  <-0.5498,0.7855,-0.2841>,
  <-0.5473,0.8042,-0.2319>,
  <-0.5519,0.7862,-0.2781>,
  <-0.5737,0.7877,-0.2244>,
  <0.3869,-0.3290,-0.8615>,
  <0.4228,-0.2214,-0.8787>,
  <0.4103,-0.3000,-0.8612>,
  <0.3691,-0.4387,-0.8193>,
  <0.3261,-0.4410,-0.8362>,
  <-0.5720,-0.5327,-0.6238>,
  <-0.6963,-0.5636,-0.4444>,
  <-0.5065,-0.5184,-0.6890>,
  <-0.7101,-0.5800,-0.3991>,
  <0.8448,-0.4471,-0.2942>,
  <0.7970,-0.4891,-0.3543>,
  <0.8466,-0.4575,-0.2720>,
  <0.8151,-0.4479,-0.3674>,
  <-0.9662,0.0290,-0.2560>,
  <-0.9631,0.0282,-0.2678>,
  <-0.9760,0.0321,-0.2153>,
  <0.6098,0.7009,-0.3700>,
  <0.6488,0.6931,-0.3142>,
  <0.6122,0.7255,-0.3144>,
  <0.6186,0.6932,-0.3699>,
  <0.5419,0.7546,-0.3700>,
  <-0.5523,0.7835,-0.2846>,
  <-0.6035,0.7642,-0.2276>,
  <-0.6083,0.7417,-0.2825>,
  <-0.6278,0.7282,-0.2749>,
  <-0.6477,0.7307,-0.2160>,
  <0.2454,-0.4677,-0.8491>,
  <0.2699,-0.7049,-0.6560>,
  <0.2382,-0.6634,-0.7094>,
  <0.2810,-0.5245,-0.8037>,
  <0.2992,-0.6462,-0.7021>,
  <0.1488,-0.5809,-0.8003>,
  <0.1491,-0.5816,-0.7997>,
  <0.1440,-0.5812,-0.8009>,
  <-0.2764,-0.5479,-0.7896>,
  <-0.2767,-0.5486,-0.7889>,
  <-0.2656,-0.5498,-0.7919>,
  <-0.4877,-0.5164,-0.7039>,
  <-0.5579,-0.5606,-0.6120>,
  <-0.6430,-0.5797,-0.5005>,
  <-0.7180,-0.5683,-0.4020>,
  <0.8594,-0.4317,-0.2740>,
  <0.8764,-0.3630,-0.3164>,
  <0.8242,-0.3900,-0.4105>,
  <-0.9657,-0.0208,-0.2587>,
  <-0.9635,-0.0213,-0.2670>,
  <-0.9766,-0.0174,-0.2142>,
  <0.6759,0.6379,-0.3690>,
  <0.7122,0.6282,-0.3133>,
  <0.6783,0.6644,-0.3139>,
  <0.6852,0.6280,-0.3688>,
  <-0.6611,0.7167,-0.2218>,
  <-0.6657,0.6914,-0.2807>,
  <-0.6917,0.6701,-0.2692>,
  <-0.7101,0.6721,-0.2098>,
  <0.2588,-0.7301,-0.6324>,
  <0.3373,-0.7719,-0.5389>,
  <0.2411,-0.7268,-0.6431>,
  <0.2514,-0.7401,-0.6238>,
  <-0.0410,-0.5700,-0.8206>,
  <-0.0052,-0.6489,-0.7609>,
  <-0.2954,-0.6336,-0.7151>,
  <-0.3813,-0.6440,-0.6632>,
  <-0.5982,-0.5874,-0.5452>,
  <0.8103,-0.3683,-0.4558>,
  <0.8060,-0.3805,-0.4534>,
  <0.8605,-0.3337,-0.3850>,
  <0.7909,-0.3886,-0.4728>,
  <-0.9650,-0.0704,-0.2526>,
  <-0.9612,-0.0714,-0.2664>,
  <-0.9746,-0.0673,-0.2134>,
  <0.7398,0.5648,-0.3657>,
  <0.7638,0.5651,-0.3119>,
  <0.7425,0.5924,-0.3126>,
  <0.7392,0.5647,-0.3669>,
  <-0.7209,0.6579,-0.2178>,
  <-0.7252,0.6295,-0.2792>,
  <-0.7463,0.6102,-0.2660>,
  <-0.7653,0.6107,-0.2034>,
  <0.2479,-0.7341,-0.6322>,
  <0.0214,-0.6919,-0.7217>,
  <-0.2986,-0.6522,-0.6967>,
  <0.8080,-0.3647,-0.4627>,
  <0.7986,-0.3727,-0.4726>,
  <0.7038,-0.4613,-0.5403>,
  <-0.9639,-0.1200,-0.2378>,
  <-0.9562,-0.1220,-0.2662>,
  <-0.9699,-0.1179,-0.2129>,
  <0.8041,0.5038,-0.3158>,
  <0.8063,0.5037,-0.3099>,
  <0.8043,0.5070,-0.3100>,
  <0.7833,0.5033,-0.3650>,
  <0.7397,0.5640,-0.3669>,
  <-0.7872,0.5763,-0.2195>,
  <-0.7871,0.5529,-0.2734>,
  <-0.7947,0.5467,-0.2638>,
  <-0.8143,0.5457,-0.1978>,
  <0.5864,-0.5682,-0.5773>,
  <0.6355,-0.5323,-0.5592>,
  <0.6349,-0.5262,-0.5657>,
  <0.5829,-0.6034,-0.5441>,
  <-0.9620,-0.1693,-0.2143>,
  <-0.9482,-0.1733,-0.2662>,
  <-0.9624,-0.1692,-0.2125>,
  <0.8024,0.4731,-0.3638>,
  <0.8198,0.4432,-0.3625>,
  <0.8415,0.4439,-0.3080>,
  <-0.8614,0.4674,-0.1990>,
  <-0.8545,0.4718,-0.2173>,
  <-0.8367,0.4891,-0.2464>,
  <-0.8638,0.4667,-0.1898>,
  <0.5306,-0.6315,-0.5655>,
  <0.4145,-0.8191,-0.3966>,
  <0.4032,-0.8188,-0.4087>,
  <0.5371,-0.7045,-0.4640>,
  <0.5618,-0.7522,-0.3443>,
  <-0.9619,-0.1720,-0.2125>,
  <-0.9518,-0.2210,-0.2126>,
  <-0.9371,-0.2254,-0.2665>,
  <0.8638,0.3852,-0.3248>,
  <0.8707,0.3854,-0.3056>,
  <0.8646,0.3985,-0.3061>,
  <0.8501,0.3845,-0.3599>,
  <-0.8513,0.4675,-0.2382>,
  <-0.8643,0.4595,-0.2044>,
  <-0.8975,0.4213,-0.1307>,
  <0.3933,-0.8396,-0.3746>,
  <0.6130,-0.7482,-0.2537>,
  <0.5383,-0.8413,-0.0492>,
  <0.7417,-0.6505,-0.1638>,
  <0.7203,-0.6912,0.0592>,
  <-0.9226,-0.2784,-0.2671>,
  <-0.9379,-0.2737,-0.2130>,
  <0.8623,0.3575,-0.3587>,
  <0.8749,0.3271,-0.3572>,
  <0.8947,0.3281,-0.3032>,
  <-0.9072,0.4194,0.0312>,
  <-0.8981,0.4396,-0.0093>,
  <-0.8725,0.4760,-0.1105>,
  <-0.9047,0.4244,0.0366>,
  <0.8466,-0.5321,0.0107>,
  <0.7946,-0.5847,-0.1638>,
  <0.8288,-0.5123,-0.2249>,
  <0.8828,-0.4599,-0.0955>,
  <-0.9100,-0.3165,-0.2677>,
  <-0.9092,-0.3310,-0.2528>,
  <-0.9043,-0.3322,-0.2680>,
  <-0.9205,-0.3274,-0.2135>,
  <0.8951,0.2707,-0.3544>,
  <0.9142,0.2719,-0.3006>,
  <-0.8701,0.4831,-0.0977>,
  <-0.8060,0.5873,-0.0732>,
  <-0.7814,0.6085,0.1382>,
  <0.8308,-0.4597,-0.3138>,
  <0.8693,-0.4166,-0.2660>,
  <-0.9070,-0.3626,-0.2141>,
  <-0.8989,-0.3820,-0.2145>,
  <-0.8819,-0.3869,-0.2694>,
  <0.9213,0.2162,-0.3232>,
  <0.9296,0.2166,-0.2980>,
  <0.9224,0.2439,-0.2994>,
  <0.9111,0.2154,-0.3515>,
  <-0.6760,0.7337,0.0683>,
  <-0.7425,0.6592,-0.1193>,
  <-0.6821,0.6950,-0.2276>,
  <-0.5252,0.8185,-0.2329>,
  <0.8531,-0.4205,-0.3088>,
  <0.8304,-0.4556,-0.3208>,
  <0.7988,-0.4846,-0.3566>,
  <0.8365,-0.4479,-0.3157>,
  <-0.8546,-0.4429,-0.2711>,
  <-0.8728,-0.4377,-0.2159>,
  <0.9200,0.1775,-0.3494>,
  <0.9234,0.1610,-0.3485>,
  <0.9415,0.1622,-0.2954>,
  <-0.5117,0.8098,-0.2871>,
  <-0.6505,0.6765,-0.3454>,
  <-0.6646,0.6034,-0.4407>,
  <-0.5994,0.6284,-0.4957>,
  <-0.6409,0.5845,-0.4977>,
  <-0.6523,0.5678,-0.5022>,
  <0.7709,-0.5242,-0.3619>,
  <0.7717,-0.5151,-0.3729>,
  <0.7956,-0.5151,-0.3190>,
  <0.7655,-0.5270,-0.3691>,
  <-0.8526,-0.4467,-0.2712>,
  <-0.8498,-0.4803,-0.2171>,
  <-0.8415,-0.4945,-0.2176>,
  <-0.8217,-0.5000,-0.2735>,
  <0.9322,0.1072,-0.3456>,
  <0.9500,0.1086,-0.2927>,
  <-0.7044,0.5341,-0.4675>,
  <-0.7547,0.4679,-0.4599>,
  <-0.8182,0.4018,-0.4113>,
  <0.7788,-0.5324,-0.3318>,
  <0.7535,-0.5801,-0.3093>,
  <0.7235,-0.5865,-0.3640>,
  <-0.7936,-0.5425,-0.2754>,
  <-0.7922,-0.5561,-0.2513>,
  <-0.7822,-0.5584,-0.2762>,
  <-0.8038,-0.5528,-0.2199>,
  <0.9379,0.0542,-0.3426>,
  <0.9554,0.0557,-0.2899>,
  <-0.8252,0.3954,-0.4035>,
  <-0.8340,0.3845,-0.3957>,
  <-0.8304,0.3885,-0.3993>,
  <-0.8837,0.3484,-0.3125>,
  <0.7155,-0.6239,-0.3143>,
  <0.7128,-0.5959,-0.3699>,
  <0.6756,-0.6457,-0.3558>,
  <0.7049,-0.6413,-0.3029>,
  <-0.7906,-0.5711,-0.2208>,
  <-0.7584,-0.6125,-0.2228>,
  <-0.7345,-0.6183,-0.2795>,
  <0.9406,0.0019,-0.3396>,
  <0.9579,0.0035,-0.2871>,
  <-0.8335,0.3860,-0.3954>,
  <-0.8586,0.3794,-0.3446>,
  <-0.9019,0.3609,-0.2374>,
  <0.3641,0.4959,-0.7883>,
  <0.3688,0.4976,-0.7851>,
  <0.3654,0.4976,-0.7867>,
  <0.0609,0.5105,-0.8577>,
  <0.0628,0.4486,-0.8915>,
  <-0.2025,0.5209,-0.8293>,
  <-0.1760,0.4575,-0.8716>,
  <-0.3632,0.5496,-0.7524>,
  <-0.3622,0.5473,-0.7545>,
  <-0.3630,0.5502,-0.7520>,
  <0.6572,-0.6901,-0.3030>,
  <0.6554,-0.6632,-0.3614>,
  <0.6192,-0.7033,-0.3494>,
  <0.6495,-0.7000,-0.2968>,
  <-0.7320,-0.6212,-0.2797>,
  <-0.7295,-0.6460,-0.2248>,
  <-0.7033,-0.6738,-0.2264>,
  <-0.6760,-0.6800,-0.2838>,
  <0.9403,-0.0498,-0.3366>,
  <0.9575,-0.0481,-0.2842>,
  <-0.8965,0.3898,-0.2106>,
  <-0.8658,0.4153,-0.2791>,
  <-0.8545,0.4137,-0.3142>,
  <-0.8704,0.4459,-0.2087>,
  <0.2915,0.3918,-0.8726>,
  <0.5437,0.4877,-0.6831>,
  <0.0427,0.3478,-0.9366>,
  <-0.1591,0.3395,-0.9270>,
  <-0.3292,0.3669,-0.8701>,
  <-0.4286,0.5235,-0.7364>,
  <-0.4308,0.4456,-0.7848>,
  <-0.4163,0.4500,-0.7901>,
  <0.6003,-0.7423,-0.2977>,
  <0.5991,-0.7186,-0.3532>,
  <0.5506,-0.7604,-0.3445>,
  <0.5850,-0.7569,-0.2914>,
  <-0.6038,-0.7430,-0.2889>,
  <-0.6037,-0.7433,-0.2880>,
  <-0.6032,-0.7434,-0.2889>,
  <-0.6352,-0.7370,-0.2309>,
  <-0.6663,-0.7096,-0.2289>,
  <-0.6690,-0.6867,-0.2843>,
  <0.9373,-0.1010,-0.3335>,
  <0.9545,-0.0992,-0.2813>,
  <-0.8501,0.4246,-0.3116>,
  <-0.7929,0.5012,-0.3466>,
  <-0.7583,0.6062,-0.2399>,
  <0.4249,0.4042,-0.8100>,
  <0.5383,0.5491,-0.6394>,
  <0.5546,0.4876,-0.6742>,
  <0.2399,0.3162,-0.9178>,
  <0.2200,0.3153,-0.9232>,
  <0.0344,0.3257,-0.9448>,
  <-0.1618,0.3074,-0.9377>,
  <-0.3289,0.2037,-0.9222>,
  <-0.3319,0.1982,-0.9223>,
  <-0.4618,0.1966,-0.8649>,
  <-0.4991,0.2270,-0.8363>,
  <-0.5253,0.1604,-0.8357>,
  <-0.5297,0.1369,-0.8371>,
  <0.5434,-0.7864,-0.2937>,
  <0.5437,-0.7648,-0.3456>,
  <0.4874,-0.8171,-0.3078>,
  <0.5047,-0.8142,-0.2872>,
  <0.4850,-0.8041,-0.3437>,
  <0.4627,-0.8189,-0.3395>,
  <-0.5378,-0.7902,-0.2938>,
  <-0.5353,-0.8047,-0.2568>,
  <-0.5074,-0.8094,-0.2958>,
  <-0.5483,-0.8021,-0.2366>,
  <-0.6014,-0.7641,-0.2333>,
  <0.9316,-0.1516,-0.3304>,
  <0.9487,-0.1499,-0.2784>,
  <-0.7256,0.6404,-0.2518>,
  <-0.7070,0.5736,-0.4137>,
  <-0.6439,0.6050,-0.4683>,
  <-0.3165,0.8407,-0.4394>,
  <-0.3257,0.8255,-0.4610>,
  <0.2170,0.7751,-0.5934>,
  <0.2039,0.7669,-0.6085>,
  <0.5225,0.5787,-0.6262>,
  <0.3577,0.4982,-0.7898>,
  <0.2762,0.3276,-0.9035>,
  <0.2901,0.3170,-0.9030>,
  <0.4249,0.4042,-0.8100>,
  <-0.4997,-0.0172,-0.8660>,
  <-0.4040,0.0067,-0.9147>,
  <-0.6062,-0.0772,-0.7915>,
  <-0.6200,-0.0997,-0.7783>,
  <0.4875,-0.8241,-0.2884>,
  <0.4252,-0.8385,-0.3409>,
  <0.4278,-0.8574,-0.2862>,
  <0.3668,-0.8777,-0.3085>,
  <0.3952,-0.8740,-0.2827>,
  <0.3644,-0.8678,-0.3377>,
  <0.3360,-0.8802,-0.3352>,
  <-0.4001,-0.8650,-0.3028>,
  <-0.3984,-0.8740,-0.2783>,
  <-0.3711,-0.8772,-0.3046>,
  <-0.4289,-0.8697,-0.2442>,
  <-0.4665,-0.8508,-0.2420>,
  <-0.4699,-0.8308,-0.2984>,
  <-0.5343,-0.8112,-0.2375>,
  <0.9245,-0.2016,-0.3234>,
  <0.9243,-0.1960,-0.3276>,
  <0.9403,-0.2001,-0.2754>,
  <0.9232,-0.2018,-0.3272>,
  <-0.4330,0.6349,-0.6399>,
  <-0.0926,0.5423,-0.8351>,
  <-0.0833,0.5408,-0.8370>,
  <0.1750,0.3847,-0.9063>,
  <-0.0746,0.5329,-0.8429>,
  <-0.5404,-0.2122,-0.8142>,
  <-0.4252,-0.1689,-0.8892>,
  <-0.6443,-0.2655,-0.7172>,
  <-0.6416,-0.2030,-0.7397>,
  <0.3671,-0.8860,-0.2831>,
  <0.3007,-0.8928,-0.3354>,
  <0.3029,-0.9106,-0.2812>,
  <0.2343,-0.9131,-0.3338>,
  <0.2388,-0.9305,-0.2778>,
  <0.1710,-0.9412,-0.2913>,
  <0.2063,-0.9387,-0.2760>,
  <0.1673,-0.9287,-0.3310>,
  <0.0991,-0.9395,-0.3279>,
  <0.1004,-0.9446,-0.3126>,
  <0.0292,-0.9453,-0.3249>,
  <0.0294,-0.9461,-0.3227>,
  <-0.0420,-0.9459,-0.3218>,
  <-0.0419,-0.9463,-0.3206>,
  <-0.1143,-0.9409,-0.3187>,
  <-0.1133,-0.9452,-0.3063>,
  <-0.1869,-0.9304,-0.3154>,
  <-0.1840,-0.9422,-0.2800>,
  <-0.2286,-0.9392,-0.2560>,
  <-0.2547,-0.9329,-0.2546>,
  <-0.2590,-0.9142,-0.3116>,
  <-0.3299,-0.8926,-0.3072>,
  <-0.3269,-0.9112,-0.2507>,
  <-0.3984,-0.8740,-0.2783>,
  <-0.3711,-0.8772,-0.3046>,
  <-0.3970,-0.8842,-0.2463>,
  <-0.4289,-0.8697,-0.2442>,
  <0.9278,-0.2499,-0.2772>,
  <0.9403,-0.2001,-0.2754>,
  <0.9245,-0.2016,-0.3234>,
  <0.9292,-0.2497,-0.2724>,
  <0.9232,-0.2018,-0.3272>,
  <0.9118,-0.2519,-0.3242>,
  <-0.0926,0.5423,-0.8351>,
  <-0.0833,0.5408,-0.8370>,
  <-0.0857,0.5384,-0.8383>,
  <-0.0746,0.5329,-0.8429>,
  <-0.4175,-0.2256,-0.8802>,
  <-0.4436,-0.3346,-0.8314>,
  <-0.3865,-0.3101,-0.8686>,
  <-0.4252,-0.1689,-0.8892>,
  <-0.5404,-0.2122,-0.8142>,
  <-0.5757,-0.3860,-0.7208>,
  <-0.6158,-0.4046,-0.6761>,
  <-0.6443,-0.2655,-0.7172>,
  <0.1710,-0.9412,-0.2913>,
  <0.1714,-0.9460,-0.2751>,
  <0.2063,-0.9387,-0.2760>,
  <0.1004,-0.9446,-0.3126>,
  <0.1016,-0.9567,-0.2726>,
  <0.0294,-0.9461,-0.3227>,
  <0.0310,-0.9625,-0.2696>,
  <-0.0419,-0.9463,-0.3206>,
  <-0.0402,-0.9631,-0.2662>,
  <-0.1133,-0.9452,-0.3063>,
  <-0.1117,-0.9584,-0.2626>,
  <-0.1840,-0.9422,-0.2800>,
  <-0.1831,-0.9485,-0.2586>,
  <-0.2286,-0.9392,-0.2560>,
  <0.9281,-0.2541,-0.2721>,
  <0.9153,-0.2995,-0.2694>,
  <0.8977,-0.3016,-0.3211>,
  <-0.3423,-0.3744,-0.8618>,
  <-0.3639,-0.4418,-0.8200>,
  <-0.3065,-0.4047,-0.8615>,
  <-0.4849,-0.4972,-0.7194>,
  <-0.5515,-0.5207,-0.6517>,
  <-0.5908,-0.4601,-0.6627>,
  <0.8809,-0.3508,-0.3179>,
  <0.8985,-0.3489,-0.2663>,
  <-0.2502,-0.4197,-0.8725>,
  <-0.2654,-0.4466,-0.8544>,
  <-0.2642,-0.4150,-0.8706>,
  <-0.2759,-0.4200,-0.8646>,
  <-0.3245,-0.5326,-0.7817>,
  <-0.4150,-0.5930,-0.6900>,
  <-0.4599,-0.6121,-0.6433>,
  <-0.5044,-0.5736,-0.6454>,
  <0.8798,-0.3959,-0.2632>,
  <0.8761,-0.3631,-0.3171>,
  <0.8607,-0.4001,-0.3147>,
  <0.8790,-0.3976,-0.2631>,
  <-0.2960,-0.3988,-0.8680>,
  <-0.3557,-0.5007,-0.7892>,
  <-0.4087,-0.4065,-0.8171>,
  <-0.3457,-0.6005,-0.7210>,
  <-0.3798,-0.6592,-0.6490>,
  <-0.3810,-0.6590,-0.6485>,
  <-0.4285,-0.6335,-0.6442>,
  <0.8375,-0.4489,-0.3115>,
  <0.8560,-0.4469,-0.2600>,
  <-0.4412,-0.4073,-0.7997>,
  <-0.4938,-0.5252,-0.6930>,
  <-0.5516,-0.4402,-0.7085>,
  <-0.4300,-0.6389,-0.6379>,
  <-0.4292,-0.6423,-0.6350>,
  <-0.3733,-0.6578,-0.6542>,
  <0.8316,-0.4924,-0.2569>,
  <0.8279,-0.4672,-0.3103>,
  <0.8107,-0.4978,-0.3083>,
  <0.8299,-0.4953,-0.2567>,
  <-0.5899,-0.4517,-0.6694>,
  <-0.6077,-0.5330,-0.5888>,
  <-0.6335,-0.4830,-0.6045>,
  <-0.5612,-0.6152,-0.5538>,
  <-0.5274,-0.6189,-0.5821>,
  <-0.4311,-0.6418,-0.6343>,
  <0.7802,-0.5462,-0.3049>,
  <0.7997,-0.5442,-0.2535>,
  <-0.6646,-0.5105,-0.5456>,
  <-0.6662,-0.5459,-0.5081>,
  <-0.6716,-0.5266,-0.5213>,
  <-0.6394,-0.6115,-0.4660>,
  <-0.6184,-0.6084,-0.4974>,
  <0.7837,-0.5678,-0.2519>,
  <0.7793,-0.5475,-0.3048>,
  <0.7449,-0.5951,-0.3016>,
  <0.7655,-0.5928,-0.2501>,
  <-0.6819,-0.5686,-0.4601>,
  <-0.6817,-0.5730,-0.4550>,
  <-0.6817,-0.5708,-0.4576>,
  <-0.6705,-0.6266,-0.3972>,
  <-0.6655,-0.6190,-0.4171>,
  <0.7353,-0.6309,-0.2474>,
  <0.7313,-0.6123,-0.3004>,
  <0.7048,-0.6437,-0.2983>,
  <0.7266,-0.6412,-0.2467>,
  <-0.6747,-0.6455,-0.3581>,
  <-0.6724,-0.6539,-0.3468>,
  <-0.6718,-0.6172,-0.4095>,
  <0.6868,-0.6849,-0.2435>,
  <0.6828,-0.6677,-0.2966>,
  <0.6586,-0.6923,-0.2948>,
  <0.6820,-0.6897,-0.2431>,
  <-0.6704,-0.6212,-0.4058>,
  <-0.6609,-0.6798,-0.3178>,
  <-0.6549,-0.6893,-0.3099>,
  <-0.6471,-0.6649,-0.3730>,
  <0.6383,-0.7314,-0.2400>,
  <0.6342,-0.7155,-0.2932>,
  <0.6051,-0.7409,-0.2913>,
  <0.6304,-0.7384,-0.2395>,
  <-0.6439,-0.6699,-0.3696>,
  <-0.6341,-0.7167,-0.2903>,
  <-0.6219,-0.7304,-0.2824>,
  <-0.6095,-0.7140,-0.3447>,
  <0.5897,-0.7721,-0.2369>,
  <0.5852,-0.7572,-0.2901>,
  <0.5422,-0.7895,-0.2877>,
  <0.5696,-0.7874,-0.2357>,
  <-0.5686,-0.7549,-0.3268>,
  <-0.5651,-0.7691,-0.2986>,
  <-0.5569,-0.7652,-0.3229>,
  <-0.5747,-0.7754,-0.2616>,
  <-0.5992,-0.7533,-0.2709>,
  <-0.6089,-0.7146,-0.3444>,
  <0.5408,-0.8079,-0.2341>,
  <0.5359,-0.7939,-0.2873>,
  <0.4901,-0.8367,-0.2443>,
  <0.4973,-0.8361,-0.2317>,
  <0.4867,-0.8258,-0.2850>,
  <0.4650,-0.8385,-0.2840>,
  <-0.5247,-0.7913,-0.3138>,
  <-0.5157,-0.8206,-0.2463>,
  <-0.5117,-0.8233,-0.2456>,
  <-0.4879,-0.8177,-0.3055>,
  <-0.5592,-0.7882,-0.2569>,
  <0.4913,-0.8397,-0.2314>,
  <0.4372,-0.8537,-0.2828>,
  <0.4421,-0.8672,-0.2292>,
  <0.3900,-0.8863,-0.2498>,
  <0.4055,-0.8853,-0.2275>,
  <0.3872,-0.8782,-0.2809>,
  <0.3659,-0.8875,-0.2802>,
  <-0.4302,-0.8527,-0.2963>,
  <-0.4230,-0.8739,-0.2396>,
  <-0.3935,-0.8719,-0.2917>,
  <-0.4260,-0.8742,-0.2332>,
  <-0.4696,-0.8499,-0.2389>,
  <-0.4784,-0.8240,-0.3037>,
  <0.3921,-0.8915,-0.2270>,
  <0.3371,-0.8991,-0.2793>,
  <0.3424,-0.9122,-0.2252>,
  <0.2868,-0.9168,-0.2779>,
  <0.2918,-0.9300,-0.2234>,
  <0.2374,-0.9359,-0.2603>,
  <0.2770,-0.9346,-0.2230>,
  <0.2358,-0.9316,-0.2766>,
  <0.2170,-0.9363,-0.2763>,
  <-0.2796,-0.9177,-0.2824>,
  <-0.2760,-0.9275,-0.2520>,
  <-0.2462,-0.9277,-0.2805>,
  <-0.2996,-0.9274,-0.2238>,
  <-0.3228,-0.9193,-0.2251>,
  <-0.3304,-0.8995,-0.2860>,
  <-0.3809,-0.8779,-0.2903>,
  <-0.3727,-0.8994,-0.2286>,
  <-0.4220,-0.8762,-0.2328>,
  <0.2415,-0.9447,-0.2220>,
  <0.1850,-0.9433,-0.2757>,
  <0.1909,-0.9565,-0.2208>,
  <0.1340,-0.9520,-0.2751>,
  <0.1398,-0.9655,-0.2197>,
  <0.0826,-0.9580,-0.2747>,
  <0.0885,-0.9717,-0.2189>,
  <0.0310,-0.9610,-0.2746>,
  <0.0370,-0.9752,-0.2184>,
  <-0.0207,-0.9613,-0.2748>,
  <-0.0145,-0.9758,-0.2181>,
  <-0.0726,-0.9586,-0.2754>,
  <-0.0661,-0.9737,-0.2182>,
  <-0.1245,-0.9530,-0.2764>,
  <-0.1177,-0.9687,-0.2187>,
  <-0.1764,-0.9443,-0.2778>,
  <-0.1693,-0.9608,-0.2195>,
  <-0.2282,-0.9326,-0.2796>,
  <-0.2207,-0.9500,-0.2208>,
  <-0.2720,-0.9362,-0.2226>,
  <0.2130,0.9184,-0.3335>,
  <0.2485,0.9221,-0.2967>,
  <0.2129,0.9321,-0.2929>,
  <0.1651,0.9239,-0.3451>,
  <0.1946,0.9168,-0.3486>,
  <0.1653,0.9432,-0.2881>,
  <0.1170,0.9332,-0.3397>,
  <0.1173,0.9518,-0.2833>,
  <0.0687,0.9399,-0.3345>,
  <0.0692,0.9579,-0.2787>,
  <0.0203,0.9440,-0.3293>,
  <0.0209,0.9615,-0.2741>,
  <-0.0281,0.9455,-0.3243>,
  <-0.0274,0.9626,-0.2696>,
  <-0.0765,0.9446,-0.3193>,
  <-0.0758,0.9612,-0.2651>,
  <-0.1248,0.9411,-0.3144>,
  <-0.1241,0.9574,-0.2606>,
  <-0.1729,0.9351,-0.3095>,
  <-0.1722,0.9512,-0.2562>,
  <-0.2208,0.9266,-0.3046>,
  <-0.2202,0.9424,-0.2517>,
  <-0.2324,0.9241,-0.3034>,
  <-0.2677,0.9313,-0.2471>,
  <-0.2680,0.9268,-0.2632>,
  <-0.2806,0.9278,-0.2459>,
  <0.3515,0.8674,-0.3522>,
  <0.3740,0.8733,-0.3122>,
  <0.3514,0.8837,-0.3091>,
  <0.3059,0.8800,-0.3634>,
  <0.3406,0.8649,-0.3686>,
  <0.3061,0.9024,-0.3034>,
  <0.2596,0.8973,-0.3570>,
  <0.2601,0.9185,-0.2979>,
  <0.2128,0.9120,-0.3508>,
  <-0.2688,0.9154,-0.2997>,
  <-0.3155,0.9174,-0.2427>,
  <-0.3167,0.9015,-0.2949>,
  <-0.3640,0.8851,-0.2901>,
  <-0.3631,0.9008,-0.2381>,
  <-0.3825,0.8779,-0.2882>,
  <-0.4099,0.8817,-0.2335>,
  <-0.4100,0.8805,-0.2378>,
  <-0.4121,0.8808,-0.2333>,
  <0.4369,0.8180,-0.3740>,
  <0.4569,0.8276,-0.3262>,
  <0.4370,0.8397,-0.3224>,
  <0.3948,0.8372,-0.3784>,
  <0.4311,0.8157,-0.3858>,
  <0.3952,0.8628,-0.3154>,
  <0.3512,0.8599,-0.3703>,
  <-0.4114,0.8657,-0.2852>,
  <-0.4573,0.8593,-0.2290>,
  <-0.4585,0.8433,-0.2803>,
  <-0.4813,0.8313,-0.2779>,
  <-0.5037,0.8343,-0.2242>,
  <-0.5037,0.8339,-0.2255>,
  <-0.5042,0.8340,-0.2242>,
  <0.5122,0.7822,-0.3548>,
  <0.5162,0.7856,-0.3410>,
  <0.5122,0.7888,-0.3398>,
  <0.4756,0.7846,-0.3978>,
  <0.4944,0.7697,-0.4039>,
  <0.4763,0.8148,-0.3305>,
  <0.4367,0.8121,-0.3871>,
  <-0.5054,0.8178,-0.2754>,
  <-0.5507,0.8053,-0.2195>,
  <-0.5518,0.7889,-0.2704>,
  <-0.5581,0.7847,-0.2697>,
  <-0.5766,0.7877,-0.2169>,
  <0.5413,0.7290,-0.4190>,
  <0.5563,0.7498,-0.3583>,
  <0.5430,0.7626,-0.3516>,
  <0.5394,0.7270,-0.4249>,
  <0.5109,0.7553,-0.4105>,
  <-0.5971,0.7729,-0.2147>,
  <-0.5985,0.7558,-0.2654>,
  <-0.6209,0.7385,-0.2630>,
  <-0.6376,0.7411,-0.2104>,
  <0.5634,0.6954,-0.4461>,
  <0.5794,0.7213,-0.3795>,
  <0.5670,0.7379,-0.3661>,
  <0.5666,0.6900,-0.4504>,
  <0.5410,0.7253,-0.4259>,
  <-0.6431,0.7365,-0.2098>,
  <-0.6449,0.7186,-0.2603>,
  <-0.6745,0.6921,-0.2570>,
  <-0.6890,0.6952,-0.2048>,
  <-0.6891,0.6945,-0.2069>,
  <-0.6896,0.6946,-0.2048>,
  <0.5826,0.7037,-0.4066>,
  <0.5827,0.7041,-0.4059>,
  <0.5827,0.7042,-0.4057>,
  <0.5749,0.6681,-0.4724>,
  <0.5755,0.6604,-0.4824>,
  <0.5815,0.7173,-0.3839>,
  <-0.6909,0.6764,-0.2552>,
  <-0.7208,0.6458,-0.2517>,
  <-0.7347,0.6483,-0.1997>,
  <0.5618,0.6855,-0.4632>,
  <0.5613,0.7030,-0.4367>,
  <0.5659,0.7021,-0.4321>,
  <0.5621,0.6413,-0.5223>,
  <0.5705,0.6471,-0.5057>,
  <-0.7349,0.6481,-0.1997>,
  <-0.7369,0.6281,-0.2499>,
  <-0.7612,0.5996,-0.2470>,
  <-0.7741,0.6022,-0.1952>,
  <0.5159,0.6729,-0.5302>,
  <0.5137,0.7197,-0.4671>,
  <0.5313,0.7125,-0.4583>,
  <0.5199,0.6373,-0.5688>,
  <0.5452,0.6368,-0.5453>,
  <-0.7810,0.5935,-0.1944>,
  <-0.7828,0.5722,-0.2444>,
  <-0.7969,0.5532,-0.2427>,
  <-0.8089,0.5561,-0.1911>,
  <0.4583,0.7445,-0.4855>,
  <0.4586,0.7452,-0.4841>,
  <0.4586,0.7452,-0.4841>,
  <0.4888,0.7303,-0.4773>,
  <0.4490,0.6557,-0.6070>,
  <0.4495,0.6510,-0.6116>,
  <0.4990,0.6395,-0.5849>,
  <-0.8268,0.5298,-0.1889>,
  <-0.8282,0.5070,-0.2387>,
  <-0.8285,0.5066,-0.2387>,
  <-0.8397,0.5097,-0.1873>,
  <0.4237,0.7086,-0.5643>,
  <0.4615,0.7447,-0.4820>,
  <0.4478,0.7511,-0.4851>,
  <0.4021,0.6654,-0.6290>,
  <0.4045,0.6642,-0.6286>,
  <0.4465,0.6518,-0.6131>,
  <-0.8560,0.4604,-0.2353>,
  <-0.8670,0.4631,-0.1837>,
  <0.5161,0.7065,-0.4842>,
  <0.5217,0.7088,-0.4747>,
  <0.5182,0.7113,-0.4749>,
  <0.4242,0.6553,-0.6250>,
  <0.4271,0.6536,-0.6248>,
  <0.4699,0.7405,-0.4804>,
  <0.3965,0.6675,-0.6302>,
  <-0.8724,0.4532,-0.1831>,
  <-0.8743,0.4260,-0.2328>,
  <-0.8804,0.4137,-0.2320>,
  <-0.8909,0.4167,-0.1806>,
  <0.5754,0.6362,-0.5139>,
  <0.5992,0.6454,-0.4737>,
  <0.5834,0.6597,-0.4737>,
  <0.4995,0.6021,-0.6228>,
  <0.4757,0.6208,-0.6232>,
  <-0.9016,0.3671,-0.2291>,
  <-0.9120,0.3699,-0.1776>,
  <0.6544,0.5603,-0.5078>,
  <0.6707,0.5675,-0.4776>,
  <0.6597,0.5809,-0.4768>,
  <0.5747,0.5266,-0.6264>,
  <0.5467,0.5579,-0.6244>,
  <-0.9182,0.3545,-0.1767>,
  <-0.9198,0.3205,-0.2263>,
  <-0.9201,0.3198,-0.2263>,
  <-0.9301,0.3231,-0.1749>,
  <0.6246,0.4559,-0.6340>,
  <0.6362,0.4358,-0.6366>,
  <0.7251,0.4851,-0.4888>,
  <-0.9356,0.2729,-0.2239>,
  <-0.9456,0.2760,-0.1724>,
  <0.7051,0.3600,-0.6109>,
  <0.7574,0.4067,-0.5108>,
  <0.7325,0.4699,-0.4927>,
  <0.6732,0.3376,-0.6579>,
  <-0.9487,0.2254,-0.2217>,
  <-0.9586,0.2285,-0.1701>,
  <0.6818,0.2806,-0.6756>,
  <0.6840,0.2316,-0.6917>,
  <0.7658,0.3378,-0.5472>,
  <-0.9641,0.2047,-0.1690>,
  <-0.9650,0.1792,-0.1916>,
  <-0.9593,0.1775,-0.2197>,
  <-0.9691,0.1808,-0.1680>,
  <0.3323,0.9008,-0.2795>,
  <0.3543,0.9006,-0.2518>,
  <0.3334,0.9088,-0.2510>,
  <0.2596,0.9163,-0.3049>,
  <0.3061,0.9011,-0.3070>,
  <0.2616,0.9328,-0.2478>,
  <0.1871,0.9350,-0.3011>,
  <0.1883,0.9514,-0.2438>,
  <0.1140,0.9482,-0.2964>,
  <0.1144,0.9643,-0.2390>,
  <0.0409,0.9558,-0.2911>,
  <0.0409,0.9715,-0.2336>,
  <-0.0313,0.9579,-0.2852>,
  <-0.0315,0.9732,-0.2279>,
  <-0.1022,0.9548,-0.2791>,
  <-0.1022,0.9697,-0.2220>,
  <-0.1714,0.9467,-0.2727>,
  <-0.1709,0.9613,-0.2160>,
  <-0.2392,0.9339,-0.2658>,
  <-0.2377,0.9484,-0.2099>,
  <-0.3062,0.9164,-0.2579>,
  <-0.3033,0.9310,-0.2032>,
  <-0.3359,0.9071,-0.2536>,
  <-0.3690,0.9087,-0.1949>,
  <-0.3695,0.9071,-0.2018>,
  <-0.3741,0.9069,-0.1941>,
  <0.7066,0.2112,-0.6754>,
  <0.7475,0.2757,-0.6043>,
  <0.7654,0.3367,-0.5484>,
  <0.6580,0.1165,-0.7439>,
  <-0.9657,0.1404,-0.2184>,
  <-0.9673,0.1293,-0.2180>,
  <-0.9771,0.1328,-0.1662>,
  <0.4747,0.8293,-0.2948>,
  <0.4966,0.8292,-0.2564>,
  <0.4764,0.8411,-0.2560>,
  <0.4043,0.8601,-0.3110>,
  <0.4635,0.8292,-0.3124>,
  <0.4059,0.8779,-0.2539>,
  <0.3543,0.9006,-0.2518>,
  <0.3323,0.9008,-0.2795>,
  <0.3318,0.8916,-0.3081>,
  <0.3061,0.9011,-0.3070>,
  <-0.3696,0.8946,-0.2511>,
  <-0.4275,0.8839,-0.1899>,
  <-0.4301,0.8689,-0.2449>,
  <-0.4787,0.8456,-0.2364>,
  <-0.4879,0.8537,-0.1819>,
  <-0.4901,0.8469,-0.2065>,
  <-0.5012,0.8466,-0.1789>,
  <0.6057,0.0610,-0.7934>,
  <0.7000,0.2166,-0.6805>,
  <0.5799,-0.0213,-0.8144>,
  <-0.6493,-0.6736,-0.3532>,
  <-0.6605,-0.6724,-0.3340>,
  <-0.6541,-0.6670,-0.3567>,
  <-0.6090,-0.7730,-0.1780>,
  <-0.4449,-0.8795,-0.1687>,
  <-0.3555,-0.8671,-0.3490>,
  <0.1622,-0.9334,-0.3201>,
  <0.1288,-0.9760,-0.1756>,
  <0.6302,-0.7300,-0.2644>,
  <0.6614,-0.7292,-0.1758>,
  <0.7056,-0.6576,-0.2642>,
  <0.6670,-0.7238,-0.1764>,
  <-0.9729,0.0810,-0.2165>,
  <-0.9827,0.0845,-0.1646>,
  <0.5442,0.7780,-0.3140>,
  <0.5962,0.7602,-0.2581>,
  <0.5464,0.7970,-0.2576>,
  <0.5689,0.7601,-0.3142>,
  <0.4966,0.8292,-0.2564>,
  <0.4747,0.8293,-0.2948>,
  <0.4743,0.8230,-0.3126>,
  <0.4635,0.8292,-0.3124>,
  <-0.4908,0.8385,-0.2368>,
  <-0.5427,0.8210,-0.1776>,
  <-0.5473,0.8042,-0.2319>,
  <-0.5737,0.7877,-0.2244>,
  <-0.5900,0.7898,-0.1677>,
  <0.6167,0.1131,-0.7791>,
  <0.6356,0.1229,-0.7621>,
  <0.6523,0.1586,-0.7412>,
  <0.4446,-0.0979,-0.8904>,
  <0.4228,-0.2214,-0.8787>,
  <-0.7332,-0.6605,-0.1617>,
  <-0.7674,-0.6122,-0.1905>,
  <-0.7101,-0.5800,-0.3991>,
  <0.8466,-0.4575,-0.2720>,
  <0.8546,-0.4804,-0.1971>,
  <-0.9760,0.0321,-0.2153>,
  <-0.9860,0.0356,-0.1632>,
  <0.6122,0.7255,-0.3144>,
  <0.6726,0.6934,-0.2583>,
  <0.6140,0.7458,-0.2583>,
  <0.6488,0.6931,-0.3142>,
  <-0.5997,0.7820,-0.1698>,
  <-0.6035,0.7642,-0.2276>,
  <-0.6477,0.7307,-0.2160>,
  <-0.6564,0.7371,-0.1611>,
  <-0.6572,0.7346,-0.1688>,
  <-0.6599,0.7343,-0.1591>,
  <0.4815,-0.0680,-0.8738>,
  <0.5466,-0.0497,-0.8359>,
  <0.2158,-0.2442,-0.9454>,
  <0.2454,-0.4677,-0.8491>,
  <0.1297,-0.5333,-0.8359>,
  <0.2382,-0.6634,-0.7094>,
  <-0.7180,-0.5683,-0.4020>,
  <-0.7992,-0.5665,-0.2006>,
  <-0.7908,-0.5712,-0.2201>,
  <-0.6430,-0.5797,-0.5005>,
  <0.9079,-0.3610,-0.2130>,
  <0.8594,-0.4317,-0.2740>,
  <0.8764,-0.3630,-0.3164>,
  <0.9138,-0.3362,-0.2278>,
  <-0.9766,-0.0174,-0.2142>,
  <-0.9867,-0.0137,-0.1619>,
  <0.6783,0.6644,-0.3139>,
  <0.7336,0.6288,-0.2577>,
  <0.6800,0.6862,-0.2583>,
  <0.7122,0.6282,-0.3133>,
  <-0.6611,0.7167,-0.2218>,
  <-0.7101,0.6721,-0.2098>,
  <-0.7136,0.6831,-0.1554>,
  <-0.7153,0.6772,-0.1722>,
  <-0.7203,0.6773,-0.1497>,
  <0.3509,-0.2623,-0.8989>,
  <0.3856,-0.2589,-0.8856>,
  <-0.0109,-0.3624,-0.9320>,
  <-0.3210,-0.6166,-0.7188>,
  <0.0622,-0.9822,-0.1773>,
  <0.2588,-0.7301,-0.6324>,
  <-0.3080,-0.7244,-0.6167>,
  <0.3373,-0.7719,-0.5389>,
  <0.4666,-0.8797,-0.0919>,
  <0.2514,-0.7401,-0.6238>,
  <0.4654,-0.8799,-0.0963>,
  <-0.5982,-0.5874,-0.5452>,
  <-0.6700,-0.6178,-0.4116>,
  <-0.3813,-0.6440,-0.6632>,
  <-0.7177,-0.6163,-0.3241>,
  <0.8605,-0.3337,-0.3850>,
  <0.9166,-0.2849,-0.2805>,
  <-0.9746,-0.0673,-0.2134>,
  <-0.9849,-0.0636,-0.1609>,
  <0.7425,0.5924,-0.3126>,
  <0.7834,0.5660,-0.2567>,
  <0.7446,0.6158,-0.2576>,
  <0.7638,0.5651,-0.3119>,
  <-0.7209,0.6579,-0.2178>,
  <-0.7653,0.6107,-0.2034>,
  <-0.7772,0.6130,-0.1419>,
  <0.3350,-0.2991,-0.8935>,
  <-0.1175,-0.4478,-0.8864>,
  <-0.3669,-0.6198,-0.6937>,
  <0.4573,-0.8449,-0.2773>,
  <0.2479,-0.7341,-0.6322>,
  <0.1304,-0.8351,-0.5344>,
  <0.1843,-0.8639,-0.4688>,
  <0.0214,-0.6919,-0.7217>,
  <-0.2986,-0.6522,-0.6967>,
  <-0.3154,-0.7815,-0.5384>,
  <-0.3175,-0.7817,-0.5369>,
  <-0.7060,-0.6206,-0.3412>,
  <0.8079,-0.3630,-0.4642>,
  <0.8080,-0.3647,-0.4627>,
  <0.8879,-0.2953,-0.3528>,
  <0.7986,-0.3727,-0.4726>,
  <-0.9699,-0.1179,-0.2129>,
  <-0.9805,-0.1140,-0.1602>,
  <0.8043,0.5070,-0.3100>,
  <0.8247,0.5048,-0.2552>,
  <0.8071,0.5320,-0.2559>,
  <0.8063,0.5037,-0.3099>,
  <-0.7795,0.6093,-0.1449>,
  <-0.7872,0.5763,-0.2195>,
  <-0.8143,0.5457,-0.1978>,
  <-0.8298,0.5440,-0.1247>,
  <0.1472,-0.8485,-0.5083>,
  <-0.3155,-0.7819,-0.5377>,
  <0.7998,-0.3891,-0.4571>,
  <0.8031,-0.3869,-0.4532>,
  <0.6349,-0.5262,-0.5657>,
  <-0.9624,-0.1692,-0.2125>,
  <-0.9733,-0.1651,-0.1596>,
  <0.8415,0.4439,-0.3080>,
  <0.8589,0.4451,-0.2534>,
  <-0.8697,0.4697,-0.1518>,
  <-0.8614,0.4674,-0.1990>,
  <-0.8638,0.4667,-0.1898>,
  <-0.8830,0.4556,-0.1132>,
  <0.7996,-0.3905,-0.4562>,
  <0.3995,-0.7655,-0.5044>,
  <0.4336,-0.7492,-0.5007>,
  <0.5306,-0.6315,-0.5655>,
  <0.4032,-0.8188,-0.4087>,
  <-0.9619,-0.1720,-0.2125>,
  <-0.9600,-0.2183,-0.1754>,
  <-0.9518,-0.2210,-0.2126>,
  <-0.9631,-0.2170,-0.1593>,
  <0.8646,0.3985,-0.3061>,
  <0.8873,0.3867,-0.2515>,
  <0.8671,0.4291,-0.2529>,
  <0.8707,0.3854,-0.3056>,
  <-0.8975,0.4213,-0.1307>,
  <-0.9304,0.3623,0.0561>,
  <0.3720,-0.8033,-0.4651>,
  <0.3933,-0.8396,-0.3746>,
  <0.1943,-0.9678,-0.1601>,
  <0.5383,-0.8413,-0.0492>,
  <0.3337,-0.8835,0.3287>,
  <0.7203,-0.6912,0.0592>,
  <0.6919,-0.5304,0.4898>,
  <-0.9591,-0.2341,-0.1593>,
  <-0.9497,-0.2695,-0.1593>,
  <-0.9379,-0.2737,-0.2130>,
  <0.8947,0.3281,-0.3032>,
  <0.9107,0.3294,-0.2493>,
  <-0.8889,0.3342,0.3133>,
  <-0.9072,0.4194,0.0312>,
  <-0.8632,0.2908,0.4127>,
  <-0.9047,0.4244,0.0366>,
  <0.8132,-0.4096,0.4134>,
  <0.8466,-0.5321,0.0107>,
  <0.8828,-0.4599,-0.0955>,
  <0.9353,-0.3051,0.1795>,
  <-0.9205,-0.3274,-0.2135>,
  <-0.9329,-0.3230,-0.1596>,
  <0.9240,0.2729,-0.2680>,
  <0.9296,0.2734,-0.2471>,
  <0.9249,0.2884,-0.2477>,
  <0.9142,0.2719,-0.3006>,
  <-0.8581,0.2944,0.4206>,
  <-0.7081,0.4877,0.5107>,
  <-0.7814,0.6085,0.1382>,
  <0.8693,-0.4166,-0.2660>,
  <0.9230,-0.3425,-0.1751>,
  <-0.9070,-0.3626,-0.2141>,
  <-0.9056,-0.3800,-0.1883>,
  <-0.8989,-0.3820,-0.2145>,
  <-0.9121,-0.3774,-0.1601>,
  <0.9224,0.2439,-0.2994>,
  <0.9296,0.2166,-0.2980>,
  <0.9447,0.2181,-0.2448>,
  <-0.4712,0.8166,0.3333>,
  <-0.6760,0.7337,0.0683>,
  <-0.5252,0.8185,-0.2329>,
  <-0.2847,0.9323,-0.2232>,
  <-0.4198,0.8629,-0.2814>,
  <-0.3228,0.8755,-0.3596>,
  <0.8550,-0.4233,-0.2997>,
  <0.8531,-0.4205,-0.3088>,
  <0.8707,-0.4103,-0.2712>,
  <0.8365,-0.4479,-0.3157>,
  <-0.9041,-0.3960,-0.1605>,
  <-0.8869,-0.4329,-0.1611>,
  <-0.8728,-0.4377,-0.2159>,
  <0.9415,0.1622,-0.2954>,
  <0.9563,0.1638,-0.2424>,
  <-0.5117,0.8098,-0.2871>,
  <-0.4220,0.7688,-0.4805>,
  <-0.5994,0.6284,-0.4957>,
  <-0.6523,0.5678,-0.5022>,
  <-0.7754,0.4580,-0.4347>,
  <0.8643,-0.4136,-0.2862>,
  <0.8251,-0.5037,-0.2560>,
  <0.7956,-0.5151,-0.3190>,
  <-0.8498,-0.4803,-0.2171>,
  <-0.8485,-0.4925,-0.1934>,
  <-0.8415,-0.4945,-0.2176>,
  <-0.8567,-0.4896,-0.1624>,
  <0.9500,0.1086,-0.2927>,
  <0.9563,0.1638,-0.2424>,
  <0.9645,0.1104,-0.2399>,
  <-0.8119,0.4235,-0.4019>,
  <-0.8248,0.3947,-0.4049>,
  <-0.8182,0.4018,-0.4113>,
  <-0.8977,0.3316,-0.2902>,
  <0.7817,-0.5669,-0.2599>,
  <0.7788,-0.5324,-0.3318>,
  <0.7535,-0.5801,-0.3093>,
  <0.7783,-0.5747,-0.2531>,
  <-0.8470,-0.5060,-0.1629>,
  <-0.8204,-0.5476,-0.1643>,
  <-0.8038,-0.5528,-0.2199>,
  <0.9554,0.0557,-0.2899>,
  <0.9697,0.0576,-0.2373>,
  <-0.8252,0.3954,-0.4035>,
  <-0.8837,0.3484,-0.3125>,
  <-0.9363,0.2974,-0.1869>,
  <0.4944,0.6006,-0.6283>,
  <0.5115,0.6039,-0.6114>,
  <0.5023,0.6052,-0.6176>,
  <0.0516,0.6516,-0.7568>,
  <0.0675,0.5587,-0.8266>,
  <-0.3065,0.6511,-0.6943>,
  <-0.2357,0.5715,-0.7860>,
  <-0.4472,0.6833,-0.5771>,
  <0.0219,0.1382,-0.9902>,
  <0.3580,0.2790,-0.8910>,
  <0.0899,0.3178,-0.9439>,
  <-0.3839,0.1942,-0.9027>,
  <-0.4090,0.0885,-0.9082>,
  <-0.4755,0.0924,-0.8748>,
  <0.7147,-0.6443,-0.2721>,
  <0.7155,-0.6239,-0.3143>,
  <0.7269,-0.6413,-0.2457>,
  <0.7049,-0.6413,-0.3029>,
  <-0.7906,-0.5711,-0.2208>,
  <-0.7877,-0.5933,-0.1660>,
  <-0.7770,-0.6070,-0.1666>,
  <-0.7584,-0.6125,-0.2228>,
  <0.9579,0.0035,-0.2871>,
  <0.9721,0.0055,-0.2347>,
  <-0.9361,0.3298,-0.1223>,
  <-0.9340,0.3334,-0.1286>,
  <-0.9019,0.3609,-0.2374>,
  <-0.9350,0.3332,-0.1215>,
  <0.3654,0.4976,-0.7867>,
  <0.3688,0.4976,-0.7851>,
  <0.6992,0.5458,-0.4618>,
  <0.0609,0.5105,-0.8577>,
  <-0.2025,0.5209,-0.8293>,
  <-0.5070,0.6831,-0.5257>,
  <-0.3632,0.5496,-0.7524>,
  <-0.3630,0.5502,-0.7520>,
  <-0.4806,0.7976,-0.3645>,
  <-0.4675,0.7565,-0.4573>,
  <-0.3365,0.8312,-0.4426>,
  <0.2281,0.2966,-0.9273>,
  <0.1597,0.6318,-0.7585>,
  <0.4185,0.3287,-0.8466>,
  <-0.1276,-0.0501,-0.9906>,
  <-0.5063,-0.1546,-0.8484>,
  <-0.5463,-0.1569,-0.8228>,
  <0.7145,-0.6528,-0.2518>,
  <0.6573,-0.7021,-0.2738>,
  <0.6728,-0.6993,-0.2416>,
  <0.6572,-0.6901,-0.3030>,
  <0.6495,-0.7000,-0.2968>,
  <-0.7295,-0.6460,-0.2248>,
  <-0.7260,-0.6665,-0.1694>,
  <-0.7246,-0.6680,-0.1695>,
  <-0.7033,-0.6738,-0.2264>,
  <0.9575,-0.0481,-0.2842>,
  <0.9716,-0.0461,-0.2320>,
  <-0.8965,0.3898,-0.2106>,
  <-0.8704,0.4459,-0.2087>,
  <-0.8768,0.4699,-0.1016>,
  <0.5701,0.4922,-0.6578>,
  <0.7185,0.5684,-0.4008>,
  <0.7192,0.5397,-0.4377>,
  <0.5437,0.4877,-0.6831>,
  <-0.4286,0.5235,-0.7364>,
  <-0.4163,0.4500,-0.7901>,
  <-0.1196,0.8382,-0.5321>,
  <-0.3896,0.4783,-0.7870>,
  <-0.2578,0.1448,-0.9553>,
  <-0.3644,-0.2334,-0.9015>,
  <-0.5134,-0.3225,-0.7952>,
  <-0.5439,-0.2215,-0.8094>,
  <0.6560,-0.7135,-0.2460>,
  <0.6022,-0.7569,-0.2537>,
  <0.6110,-0.7549,-0.2386>,
  <0.6003,-0.7423,-0.2977>,
  <0.5850,-0.7569,-0.2914>,
  <-0.6663,-0.7096,-0.2289>,
  <-0.6627,-0.7285,-0.1732>,
  <-0.6602,-0.7308,-0.1733>,
  <-0.6352,-0.7370,-0.2309>,
  <0.9545,-0.0992,-0.2813>,
  <0.9685,-0.0972,-0.2293>,
  <-0.7389,0.6640,-0.1148>,
  <-0.7337,0.6601,-0.1614>,
  <-0.7583,0.6062,-0.2399>,
  <-0.6892,0.7126,-0.1311>,
  <0.5992,0.5952,-0.5355>,
  <0.5883,0.7216,-0.3650>,
  <0.7046,0.6099,-0.3626>,
  <0.5383,0.5491,-0.6394>,
  <0.5546,0.4876,-0.6742>,
  <-0.4991,0.2270,-0.8363>,
  <-0.5297,0.1369,-0.8371>,
  <-0.5480,-0.0589,-0.8344>,
  <-0.5859,-0.3617,-0.7251>,
  <-0.5824,-0.3629,-0.7274>,
  <0.6018,-0.7617,-0.2401>,
  <0.5434,-0.7864,-0.2937>,
  <0.5461,-0.8034,-0.2372>,
  <0.5047,-0.8142,-0.2872>,
  <0.5366,-0.8105,-0.2347>,
  <-0.6014,-0.7641,-0.2333>,
  <-0.5982,-0.7815,-0.1772>,
  <-0.5786,-0.7959,-0.1784>,
  <-0.5483,-0.8021,-0.2366>,
  <0.9487,-0.1499,-0.2784>,
  <0.9627,-0.1478,-0.2265>,
  <-0.7256,0.6404,-0.2518>,
  <-0.2228,0.9460,-0.2355>,
  <-0.3165,0.8407,-0.4394>,
  <0.2170,0.7751,-0.5934>,
  <0.4150,0.8459,-0.3352>,
  <0.5225,0.5787,-0.6262>,
  <-0.6861,-0.2417,-0.6862>,
  <-0.6200,-0.0997,-0.7783>,
  <-0.7127,-0.3317,-0.6181>,
  <0.4878,-0.8406,-0.2353>,
  <0.4875,-0.8241,-0.2884>,
  <0.4319,-0.8700,-0.2381>,
  <0.4382,-0.8688,-0.2305>,
  <0.4278,-0.8574,-0.2862>,
  <0.3952,-0.8740,-0.2827>,
  <-0.4665,-0.8508,-0.2420>,
  <-0.4634,-0.8641,-0.1963>,
  <-0.4289,-0.8697,-0.2442>,
  <-0.4706,-0.8628,-0.1849>,
  <-0.5318,-0.8272,-0.1814>,
  <-0.5343,-0.8112,-0.2375>,
  <0.9403,-0.2001,-0.2754>,
  <0.9543,-0.1980,-0.2237>,
  <-0.6416,-0.2030,-0.7397>,
  <-0.6585,-0.2736,-0.7010>,
  <-0.6443,-0.2655,-0.7172>,
  <-0.7484,-0.3869,-0.5387>,
  <-0.7464,-0.3786,-0.5473>,
  <0.4318,-0.8720,-0.2307>,
  <0.3671,-0.8860,-0.2831>,
  <0.3686,-0.9009,-0.2293>,
  <0.3029,-0.9106,-0.2812>,
  <0.3072,-0.9245,-0.2257>,
  <0.2408,-0.9363,-0.2558>,
  <0.2846,-0.9321,-0.2242>,
  <0.2388,-0.9305,-0.2778>,
  <0.2063,-0.9387,-0.2760>,
  <-0.2547,-0.9329,-0.2546>,
  <-0.2536,-0.9373,-0.2393>,
  <-0.2286,-0.9392,-0.2560>,
  <-0.3050,-0.9322,-0.1948>,
  <-0.3229,-0.9264,-0.1938>,
  <-0.3269,-0.9112,-0.2507>,
  <-0.3970,-0.8842,-0.2463>,
  <-0.3943,-0.8992,-0.1898>,
  <-0.4629,-0.8668,-0.1854>,
  <0.9292,-0.2497,-0.2724>,
  <0.9433,-0.2478,-0.2208>,
  <-0.6961,-0.4470,-0.5619>,
  <-0.6158,-0.4046,-0.6761>,
  <-0.7301,-0.4749,-0.4914>,
  <0.2413,-0.9445,-0.2230>,
  <0.1714,-0.9460,-0.2751>,
  <0.1731,-0.9599,-0.2203>,
  <0.1016,-0.9567,-0.2726>,
  <0.1042,-0.9706,-0.2171>,
  <0.0310,-0.9625,-0.2696>,
  <0.0341,-0.9763,-0.2136>,
  <-0.0402,-0.9631,-0.2662>,
  <-0.0370,-0.9770,-0.2099>,
  <-0.1117,-0.9584,-0.2626>,
  <-0.1089,-0.9724,-0.2062>,
  <-0.1831,-0.9485,-0.2586>,
  <-0.1808,-0.9625,-0.2022>,
  <-0.2521,-0.9472,-0.1980>,
  <0.9317,-0.2904,-0.2182>,
  <0.9281,-0.2541,-0.2721>,
  <0.9153,-0.2995,-0.2694>,
  <0.9297,-0.2971,-0.2178>,
  <-0.5908,-0.4601,-0.6627>,
  <-0.6061,-0.5429,-0.5813>,
  <-0.5515,-0.5207,-0.6517>,
  <-0.6747,-0.5728,-0.4654>,
  <-0.7073,-0.5215,-0.4772>,
  <0.8985,-0.3489,-0.2663>,
  <0.9130,-0.3467,-0.2149>,
  <-0.5044,-0.5736,-0.6454>,
  <-0.5206,-0.6416,-0.5634>,
  <-0.4599,-0.6121,-0.6433>,
  <-0.5917,-0.6667,-0.4533>,
  <-0.6212,-0.6373,-0.4560>,
  <0.8800,-0.3975,-0.2600>,
  <0.8798,-0.3959,-0.2632>,
  <0.8937,-0.3956,-0.2118>,
  <0.8790,-0.3976,-0.2631>,
  <-0.3810,-0.6590,-0.6485>,
  <-0.3866,-0.6714,-0.6323>,
  <-0.3798,-0.6592,-0.6490>,
  <-0.4285,-0.6335,-0.6442>,
  <-0.4597,-0.7291,-0.5070>,
  <-0.4919,-0.7433,-0.4534>,
  <-0.5359,-0.7128,-0.4525>,
  <0.8837,-0.4182,-0.2103>,
  <0.8712,-0.4445,-0.2087>,
  <0.8560,-0.4469,-0.2600>,
  <-0.3733,-0.6578,-0.6542>,
  <-0.4130,-0.7356,-0.5370>,
  <-0.4292,-0.6423,-0.6350>,
  <-0.4290,-0.7768,-0.4610>,
  <-0.4281,-0.7775,-0.4607>,
  <-0.4675,-0.7578,-0.4552>,
  <0.8321,-0.4950,-0.2500>,
  <0.8316,-0.4924,-0.2569>,
  <0.8453,-0.4932,-0.2054>,
  <0.8299,-0.4953,-0.2567>,
  <-0.5274,-0.6189,-0.5821>,
  <-0.5413,-0.6530,-0.5297>,
  <-0.5612,-0.6152,-0.5538>,
  <-0.4936,-0.7494,-0.4413>,
  <-0.4815,-0.7542,-0.4465>,
  <-0.4311,-0.6418,-0.6343>,
  <-0.4290,-0.7759,-0.4626>,
  <0.8356,-0.5100,-0.2043>,
  <0.8158,-0.5419,-0.2022>,
  <0.7997,-0.5442,-0.2535>,
  <-0.6184,-0.6084,-0.4974>,
  <-0.6257,-0.6483,-0.4339>,
  <-0.6394,-0.6115,-0.4660>,
  <-0.6001,-0.7047,-0.3785>,
  <-0.5593,-0.7210,-0.4091>,
  <0.7873,-0.5835,-0.1992>,
  <0.7837,-0.5678,-0.2519>,
  <0.7655,-0.5928,-0.2501>,
  <0.7824,-0.5902,-0.1987>,
  <-0.6655,-0.6190,-0.4171>,
  <-0.6661,-0.6502,-0.3655>,
  <-0.6705,-0.6266,-0.3972>,
  <-0.6545,-0.6862,-0.3173>,
  <-0.6288,-0.6929,-0.3528>,
  <0.7376,-0.6398,-0.2158>,
  <0.7353,-0.6309,-0.2474>,
  <0.7442,-0.6388,-0.1953>,
  <0.7266,-0.6412,-0.2467>,
  <-0.6747,-0.6455,-0.3581>,
  <-0.6728,-0.6680,-0.3179>,
  <-0.6724,-0.6539,-0.3468>,
  <-0.6690,-0.6920,-0.2712>,
  <-0.6638,-0.6852,-0.2997>,
  <0.7391,-0.6448,-0.1948>,
  <0.6881,-0.6891,-0.2274>,
  <0.7005,-0.6874,-0.1916>,
  <0.6868,-0.6849,-0.2435>,
  <0.6820,-0.6897,-0.2431>,
  <-0.6609,-0.6798,-0.3178>,
  <-0.6580,-0.6997,-0.2785>,
  <-0.6549,-0.6893,-0.3099>,
  <-0.6586,-0.7139,-0.2379>,
  <-0.6683,-0.6971,-0.2594>,
  <0.6909,-0.6973,-0.1909>,
  <0.6402,-0.7374,-0.2153>,
  <0.6504,-0.7360,-0.1879>,
  <0.6383,-0.7314,-0.2400>,
  <0.6304,-0.7384,-0.2395>,
  <-0.6341,-0.7167,-0.2903>,
  <-0.6290,-0.7406,-0.2366>,
  <-0.6219,-0.7304,-0.2824>,
  <-0.6308,-0.7459,-0.2138>,
  <-0.6532,-0.7211,-0.2310>,
  <0.6424,-0.7431,-0.1873>,
  <0.5897,-0.7721,-0.2369>,
  <0.5936,-0.7835,-0.1840>,
  <0.5696,-0.7874,-0.2357>,
  <0.5921,-0.7846,-0.1839>,
  <-0.5992,-0.7533,-0.2709>,
  <-0.5912,-0.7822,-0.1969>,
  <-0.5878,-0.7850,-0.1959>,
  <-0.5747,-0.7754,-0.2616>,
  <-0.6259,-0.7508,-0.2110>,
  <0.5451,-0.8186,-0.1811>,
  <0.5408,-0.8079,-0.2341>,
  <0.4973,-0.8361,-0.2317>,
  <0.5218,-0.8339,-0.1797>,
  <-0.5157,-0.8206,-0.2463>,
  <-0.5147,-0.8242,-0.2360>,
  <-0.5117,-0.8233,-0.2456>,
  <-0.5279,-0.8295,-0.1825>,
  <-0.5513,-0.8131,-0.1870>,
  <-0.5592,-0.7882,-0.2569>,
  <0.4960,-0.8498,-0.1783>,
  <0.4913,-0.8397,-0.2314>,
  <0.4421,-0.8672,-0.2292>,
  <0.4464,-0.8774,-0.1757>,
  <0.4055,-0.8853,-0.2275>,
  <0.4354,-0.8830,-0.1752>,
  <-0.4696,-0.8499,-0.2389>,
  <-0.4622,-0.8696,-0.1738>,
  <-0.4482,-0.8772,-0.1725>,
  <-0.4260,-0.8742,-0.2332>,
  <-0.5080,-0.8425,-0.1795>,
  <0.3970,-0.9013,-0.1734>,
  <0.3921,-0.8915,-0.2270>,
  <0.3424,-0.9122,-0.2252>,
  <0.3470,-0.9221,-0.1712>,
  <0.2936,-0.9340,-0.2037>,
  <0.3183,-0.9326,-0.1701>,
  <0.2918,-0.9300,-0.2234>,
  <0.2770,-0.9346,-0.2230>,
  <-0.3228,-0.9193,-0.2251>,
  <-0.3195,-0.9276,-0.1935>,
  <-0.2996,-0.9274,-0.2238>,
  <-0.3346,-0.9278,-0.1652>,
  <-0.3657,-0.9157,-0.1667>,
  <-0.3727,-0.8994,-0.2286>,
  <-0.4220,-0.8762,-0.2328>,
  <-0.4146,-0.8940,-0.1698>,
  <0.2968,-0.9398,-0.1692>,
  <0.2415,-0.9447,-0.2220>,
  <0.2467,-0.9545,-0.1675>,
  <0.1909,-0.9565,-0.2208>,
  <0.1960,-0.9665,-0.1659>,
  <0.1398,-0.9655,-0.2197>,
  <0.1449,-0.9757,-0.1645>,
  <0.0935,-0.9819,-0.1645>,
  <0.0957,-0.9819,-0.1633>,
  <0.0885,-0.9717,-0.2189>,
  <0.0370,-0.9752,-0.2184>,
  <0.0405,-0.9825,-0.1817>,
  <-0.0145,-0.9758,-0.2181>,
  <-0.0115,-0.9823,-0.1869>,
  <-0.0661,-0.9737,-0.2182>,
  <-0.0624,-0.9817,-0.1801>,
  <-0.1177,-0.9687,-0.2187>,
  <-0.1120,-0.9805,-0.1615>,
  <-0.1128,-0.9805,-0.1610>,
  <-0.1632,-0.9733,-0.1612>,
  <-0.1693,-0.9608,-0.2195>,
  <-0.2207,-0.9500,-0.2208>,
  <-0.2143,-0.9633,-0.1619>,
  <-0.2720,-0.9362,-0.2226>,
  <-0.2653,-0.9503,-0.1629>,
  <-0.3160,-0.9344,-0.1644>,
  <0.0937,-0.9821,-0.1633>,
  <0.0425,-0.9858,-0.1623>,
  <-0.0088,-0.9868,-0.1617>,
  <-0.0603,-0.9851,-0.1612>,
  <-0.1119,-0.9806,-0.1610>,
  <0.2606,0.9238,-0.2805>,
  <0.2847,0.9278,-0.2413>,
  <0.2611,0.9352,-0.2392>,
  <0.2129,0.9321,-0.2929>,
  <0.2485,0.9221,-0.2967>,
  <0.2139,0.9481,-0.2351>,
  <0.1653,0.9432,-0.2881>,
  <0.1664,0.9586,-0.2310>,
  <0.1173,0.9518,-0.2833>,
  <0.1185,0.9667,-0.2269>,
  <0.0692,0.9579,-0.2787>,
  <0.0705,0.9723,-0.2229>,
  <0.0209,0.9615,-0.2741>,
  <0.0223,0.9755,-0.2189>,
  <-0.0274,0.9626,-0.2696>,
  <-0.0259,0.9763,-0.2149>,
  <-0.0758,0.9612,-0.2651>,
  <-0.0743,0.9747,-0.2109>,
  <-0.0259,0.9763,-0.2149>,
  <-0.1241,0.9574,-0.2606>,
  <-0.1226,0.9706,-0.2069>,
  <-0.1722,0.9512,-0.2562>,
  <-0.1708,0.9642,-0.2029>,
  <-0.2202,0.9424,-0.2517>,
  <-0.2189,0.9553,-0.1988>,
  <-0.2677,0.9313,-0.2471>,
  <-0.2665,0.9440,-0.1947>,
  <-0.2806,0.9278,-0.2459>,
  <-0.3123,0.9307,-0.1906>,
  <0.3966,0.8799,-0.2618>,
  <0.4000,0.8809,-0.2529>,
  <0.3967,0.8825,-0.2525>,
  <0.3514,0.8837,-0.3091>,
  <0.3740,0.8733,-0.3122>,
  <0.3526,0.9023,-0.2479>,
  <0.3061,0.9024,-0.3034>,
  <0.3074,0.9199,-0.2434>,
  <0.2606,0.9238,-0.2805>,
  <0.2601,0.9185,-0.2979>,
  <0.2847,0.9278,-0.2413>,
  <-0.3138,0.9302,-0.1904>,
  <-0.3155,0.9174,-0.2427>,
  <-0.3631,0.9008,-0.2381>,
  <-0.3616,0.9136,-0.1862>,
  <-0.4099,0.8817,-0.2335>,
  <-0.4086,0.8944,-0.1820>,
  <-0.4121,0.8808,-0.2333>,
  <-0.4318,0.8838,-0.1798>,
  <0.4370,0.8397,-0.3224>,
  <0.4781,0.8379,-0.2632>,
  <0.4386,0.8609,-0.2578>,
  <0.4569,0.8276,-0.3262>,
  <0.3952,0.8628,-0.3154>,
  <-0.4556,0.8723,-0.1776>,
  <-0.4573,0.8593,-0.2290>,
  <-0.5037,0.8343,-0.2242>,
  <-0.5023,0.8472,-0.1732>,
  <-0.5042,0.8340,-0.2242>,
  <-0.5197,0.8370,-0.1715>,
  <0.5122,0.7888,-0.3398>,
  <0.5332,0.8004,-0.2739>,
  <0.5146,0.8138,-0.2700>,
  <0.5162,0.7856,-0.3410>,
  <0.4763,0.8148,-0.3305>,
  <0.4784,0.8377,-0.2632>,
  <-0.5490,0.8186,-0.1687>,
  <-0.5507,0.8053,-0.2195>,
  <-0.5766,0.7877,-0.2169>,
  <-0.5904,0.7901,-0.1646>,
  <0.5430,0.7626,-0.3516>,
  <0.5713,0.7692,-0.2862>,
  <0.5463,0.7902,-0.2776>,
  <0.5563,0.7498,-0.3583>,
  <-0.5950,0.7868,-0.1641>,
  <-0.5971,0.7729,-0.2147>,
  <-0.6376,0.7411,-0.2104>,
  <-0.6413,0.7505,-0.1594>,
  <-0.6424,0.7422,-0.1909>,
  <-0.6493,0.7438,-0.1586>,
  <0.5852,0.7334,-0.3458>,
  <0.5908,0.7487,-0.3007>,
  <0.5883,0.7518,-0.2979>,
  <0.5670,0.7379,-0.3661>,
  <0.5794,0.7213,-0.3795>,
  <0.5719,0.7687,-0.2865>,
  <-0.6431,0.7365,-0.2098>,
  <-0.6874,0.7096,-0.1546>,
  <-0.6890,0.6952,-0.2048>,
  <-0.6896,0.6946,-0.2048>,
  <-0.7000,0.6975,-0.1533>,
  <0.5827,0.7042,-0.4057>,
  <0.5901,0.7421,-0.3178>,
  <0.5926,0.7428,-0.3115>,
  <0.5827,0.7041,-0.4059>,
  <0.5815,0.7173,-0.3839>,
  <-0.7333,0.6632,-0.1497>,
  <-0.7349,0.6484,-0.1989>,
  <-0.7347,0.6483,-0.1997>,
  <-0.7443,0.6512,-0.1484>,
  <0.5659,0.7021,-0.4321>,
  <0.5645,0.7540,-0.3360>,
  <0.5817,0.7451,-0.3263>,
  <0.5613,0.7030,-0.4367>,
  <-0.7349,0.6481,-0.1997>,
  <-0.7741,0.6022,-0.1952>,
  <-0.7789,0.6102,-0.1445>,
  <-0.7798,0.6038,-0.1653>,
  <-0.7833,0.6048,-0.1440>,
  <0.5153,0.7670,-0.3824>,
  <0.5181,0.7809,-0.3489>,
  <0.5217,0.7787,-0.3485>,
  <0.5313,0.7125,-0.4583>,
  <0.5137,0.7197,-0.4671>,
  <0.5559,0.7587,-0.3397>,
  <-0.7810,0.5935,-0.1944>,
  <-0.8089,0.5561,-0.1911>,
  <-0.8176,0.5586,-0.1400>,
  <0.4586,0.7452,-0.4841>,
  <0.4882,0.8002,-0.3484>,
  <0.4916,0.7968,-0.3513>,
  <0.4586,0.7452,-0.4841>,
  <0.4888,0.7303,-0.4773>,
  <-0.8247,0.5482,-0.1391>,
  <-0.8268,0.5298,-0.1889>,
  <-0.8397,0.5097,-0.1873>,
  <-0.8478,0.5124,-0.1363>,
  <0.4909,0.7716,-0.4045>,
  <0.5160,0.7861,-0.3403>,
  <0.5033,0.7936,-0.3419>,
  <0.4478,0.7511,-0.4851>,
  <0.4615,0.7447,-0.4820>,
  <0.4850,0.8025,-0.3475>,
  <-0.8703,0.4740,-0.1334>,
  <-0.8714,0.4645,-0.1576>,
  <-0.8670,0.4631,-0.1837>,
  <-0.8749,0.4658,-0.1328>,
  <0.5182,0.7113,-0.4749>,
  <0.5853,0.7386,-0.3345>,
  <0.5458,0.7672,-0.3370>,
  <0.5217,0.7088,-0.4747>,
  <0.4699,0.7405,-0.4804>,
  <-0.8724,0.4532,-0.1831>,
  <-0.8909,0.4167,-0.1806>,
  <-0.8984,0.4195,-0.1296>,
  <0.5834,0.6597,-0.4737>,
  <0.6617,0.6716,-0.3332>,
  <0.6082,0.7203,-0.3337>,
  <0.5992,0.6454,-0.4737>,
  <-0.9160,0.3804,-0.1271>,
  <-0.9169,0.3716,-0.1455>,
  <-0.9120,0.3699,-0.1776>,
  <-0.9193,0.3726,-0.1266>,
  <0.6597,0.5809,-0.4768>,
  <0.7274,0.5977,-0.3371>,
  <0.6815,0.6511,-0.3340>,
  <0.6707,0.5675,-0.4776>,
  <-0.9182,0.3545,-0.1767>,
  <-0.9301,0.3231,-0.1749>,
  <-0.9372,0.3260,-0.1238>,
  <0.7395,0.4943,-0.4569>,
  <0.7772,0.5252,-0.3466>,
  <0.7549,0.5597,-0.3420>,
  <0.7251,0.4851,-0.4888>,
  <-0.9456,0.2760,-0.1724>,
  <-0.9527,0.2788,-0.1213>,
  <0.7325,0.4699,-0.4927>,
  <0.7574,0.4067,-0.5108>,
  <0.8067,0.4651,-0.3646>,
  <-0.9620,0.2455,-0.1196>,
  <-0.9629,0.2301,-0.1406>,
  <-0.9586,0.2285,-0.1701>,
  <-0.9656,0.2314,-0.1189>,
  <0.1149,0.9739,-0.1960>,
  <0.1336,0.9740,-0.1829>,
  <0.1155,0.9765,-0.1818>,
  <0.0432,0.9833,-0.1770>,
  <0.0410,0.9737,-0.2241>,
  <-0.0289,0.9847,-0.1717>,
  <-0.0315,0.9735,-0.2266>,
  <-0.1003,0.9810,-0.1660>,
  <-0.1021,0.9738,-0.2031>,
  <-0.1628,0.9735,-0.1604>,
  <0.7667,0.3393,-0.5451>,
  <0.8150,0.4243,-0.3946>,
  <0.8070,0.4634,-0.3661>,
  <0.7658,0.3378,-0.5472>,
  <-0.9641,0.2047,-0.1690>,
  <-0.9691,0.1808,-0.1680>,
  <-0.9760,0.1839,-0.1168>,
  <0.3334,0.9088,-0.2510>,
  <0.3871,0.9010,-0.1959>,
  <0.3359,0.9217,-0.1939>,
  <0.3543,0.9006,-0.2518>,
  <0.2616,0.9328,-0.2478>,
  <0.2634,0.9457,-0.1905>,
  <0.1883,0.9514,-0.2438>,
  <0.1893,0.9641,-0.1864>,
  <0.1144,0.9643,-0.2390>,
  <0.0409,0.9715,-0.2336>,
  <-0.0315,0.9732,-0.2279>,
  <-0.1022,0.9697,-0.2220>,
  <-0.1707,0.9723,-0.1597>,
  <-0.1709,0.9613,-0.2160>,
  <-0.2377,0.9484,-0.2099>,
  <-0.2367,0.9593,-0.1541>,
  <-0.3033,0.9310,-0.2032>,
  <-0.3012,0.9420,-0.1481>,
  <-0.3690,0.9087,-0.1949>,
  <-0.3654,0.9201,-0.1412>,
  <-0.3741,0.9069,-0.1941>,
  <-0.3967,0.9077,-0.1371>,
  <0.8005,0.4047,-0.4421>,
  <0.8025,0.4075,-0.4359>,
  <0.8022,0.4093,-0.4347>,
  <0.7475,0.2757,-0.6043>,
  <0.7654,0.3367,-0.5484>,
  <-0.9771,0.1328,-0.1662>,
  <-0.9840,0.1360,-0.1148>,
  <0.4764,0.8411,-0.2560>,
  <0.5207,0.8299,-0.2002>,
  <0.4789,0.8550,-0.1991>,
  <0.4966,0.8292,-0.2564>,
  <0.4059,0.8779,-0.2539>,
  <0.4073,0.8919,-0.1967>,
  <-0.4257,0.8947,-0.1350>,
  <-0.4275,0.8839,-0.1899>,
  <-0.4879,0.8537,-0.1819>,
  <-0.4835,0.8658,-0.1288>,
  <-0.5012,0.8466,-0.1789>,
  <-0.5155,0.8480,-0.1233>,
  <0.7288,0.2816,-0.6242>,
  <0.7985,0.3598,-0.4827>,
  <0.7000,0.2166,-0.6805>,
  <-0.4449,-0.8795,-0.1687>,
  <-0.4866,-0.8711,-0.0664>,
  <-0.5607,-0.8252,-0.0684>,
  <-0.6090,-0.7730,-0.1780>,
  <0.1288,-0.9760,-0.1756>,
  <0.1133,-0.9888,-0.0971>,
  <0.6641,-0.7279,-0.1707>,
  <0.5514,-0.8248,-0.1251>,
  <0.6614,-0.7292,-0.1758>,
  <0.6670,-0.7238,-0.1764>,
  <-0.9827,0.0845,-0.1646>,
  <-0.9897,0.0877,-0.1130>,
  <0.6156,0.7609,-0.2050>,
  <0.6166,0.7609,-0.2019>,
  <0.6157,0.7617,-0.2019>,
  <0.5464,0.7970,-0.2576>,
  <0.5962,0.7602,-0.2581>,
  <0.5483,0.8118,-0.2009>,
  <-0.5393,0.8331,-0.1229>,
  <-0.5427,0.8210,-0.1776>,
  <-0.5900,0.7898,-0.1677>,
  <-0.5968,0.7942,-0.1140>,
  <-0.5976,0.7926,-0.1208>,
  <-0.5992,0.7925,-0.1133>,
  <0.6523,0.1586,-0.7412>,
  <0.6356,0.1229,-0.7621>,
  <0.8219,0.2404,-0.5164>,
  <-0.7332,-0.6605,-0.1617>,
  <-0.7623,-0.6455,-0.0467>,
  <-0.7805,-0.6226,-0.0563>,
  <-0.7674,-0.6122,-0.1905>,
  <0.6913,-0.7115,-0.1264>,
  <0.8533,-0.4991,-0.1511>,
  <0.8546,-0.4804,-0.1971>,
  <-0.9860,0.0356,-0.1632>,
  <-0.9930,0.0389,-0.1114>,
  <0.6811,0.6941,-0.2330>,
  <0.6904,0.6945,-0.2025>,
  <0.6825,0.7023,-0.2025>,
  <0.6726,0.6934,-0.2583>,
  <0.6140,0.7458,-0.2583>,
  <-0.5997,0.7820,-0.1698>,
  <-0.6481,0.7536,-0.1096>,
  <-0.6564,0.7371,-0.1611>,
  <-0.6599,0.7343,-0.1591>,
  <-0.6668,0.7382,-0.1022>,
  <0.8293,0.0316,-0.5580>,
  <0.8461,0.0338,-0.5320>,
  <0.8434,0.1075,-0.5265>,
  <0.5466,-0.0497,-0.8359>,
  <-0.7992,-0.5665,-0.2006>,
  <-0.8131,-0.5632,-0.1471>,
  <-0.7908,-0.5712,-0.2201>,
  <-0.8210,-0.5681,-0.0572>,
  <0.9258,-0.3262,-0.1910>,
  <0.9079,-0.3610,-0.2130>,
  <0.9284,-0.3302,-0.1702>,
  <0.9138,-0.3362,-0.2278>,
  <-0.9867,-0.0137,-0.1619>,
  <-0.9939,-0.0104,-0.1100>,
  <0.7463,0.6298,-0.2154>,
  <0.7498,0.6300,-0.2022>,
  <0.7468,0.6336,-0.2023>,
  <0.7336,0.6288,-0.2577>,
  <0.6800,0.6862,-0.2583>,
  <-0.7030,0.7037,-0.1030>,
  <-0.7136,0.6831,-0.1554>,
  <-0.7203,0.6773,-0.1497>,
  <-0.7243,0.6835,-0.0902>,
  <0.8043,-0.2133,-0.5546>,
  <0.8183,-0.2138,-0.5335>,
  <0.3856,-0.2589,-0.8856>,
  <0.0622,-0.9822,-0.1773>,
  <-0.1806,-0.9184,0.3521>,
  <-0.4628,-0.8555,0.2322>,
  <-0.3080,-0.7244,-0.6167>,
  <0.4666,-0.8797,-0.0919>,
  <0.5122,-0.7169,0.4729>,
  <0.4654,-0.8799,-0.0963>,
  <0.5077,-0.7099,0.4881>,
  <-0.8305,-0.5557,-0.0389>,
  <-0.8008,-0.5923,-0.0888>,
  <-0.7177,-0.6163,-0.3241>,
  <0.9367,-0.3066,-0.1691>,
  <0.9448,-0.2630,-0.1953>,
  <0.9166,-0.2849,-0.2805>,
  <-0.9849,-0.0636,-0.1609>,
  <-0.9922,-0.0601,-0.1088>,
  <0.7446,0.6158,-0.2576>,
  <0.7834,0.5660,-0.2567>,
  <0.7985,0.5673,-0.2015>,
  <-0.7665,0.6360,-0.0897>,
  <-0.7764,0.6163,-0.1314>,
  <-0.7772,0.6130,-0.1419>,
  <-0.7769,0.6249,-0.0767>,
  <0.8117,-0.2535,-0.5263>,
  <0.3007,-0.4398,-0.8463>,
  <0.6507,-0.4544,-0.6084>,
  <0.3350,-0.2991,-0.8935>,
  <-0.1175,-0.4478,-0.8864>,
  <-0.1565,-0.5150,-0.8428>,
  <-0.3669,-0.6198,-0.6937>,
  <-0.6599,-0.4865,0.5725>,
  <-0.5788,-0.3946,0.7137>,
  <0.2038,-0.1460,0.9681>,
  <0.4573,-0.8449,-0.2773>,
  <0.1843,-0.8639,-0.4688>,
  <0.1933,-0.2039,0.9597>,
  <-0.7060,-0.6206,-0.3412>,
  <-0.7989,-0.5977,-0.0675>,
  <-0.6425,-0.7619,-0.0812>,
  <-0.3175,-0.7817,-0.5369>,
  <0.8879,-0.2953,-0.3528>,
  <0.9413,-0.2487,-0.2284>,
  <-0.9805,-0.1140,-0.1602>,
  <-0.9880,-0.1105,-0.1078>,
  <0.8071,0.5320,-0.2559>,
  <0.8388,0.5063,-0.2004>,
  <0.8095,0.5515,-0.2012>,
  <0.8247,0.5048,-0.2552>,
  <-0.7795,0.6093,-0.1449>,
  <-0.8298,0.5440,-0.1247>,
  <-0.8353,0.5468,-0.0572>,
  <0.3505,-0.6521,-0.6723>,
  <-0.2936,-0.8830,-0.3663>,
  <-0.5943,-0.4187,0.6867>,
  <0.2978,-0.6079,0.7361>,
  <0.1472,-0.8485,-0.5083>,
  <-0.3155,-0.7819,-0.5377>,
  <-0.2636,-0.9300,0.2562>,
  <0.8031,-0.3869,-0.4532>,
  <0.9220,-0.2929,-0.2531>,
  <-0.9733,-0.1651,-0.1596>,
  <-0.9811,-0.1615,-0.1070>,
  <0.8689,0.4463,-0.2140>,
  <0.8723,0.4466,-0.1989>,
  <0.8695,0.4520,-0.1990>,
  <0.8589,0.4451,-0.2534>,
  <-0.8699,0.4885,-0.0680>,
  <-0.8697,0.4697,-0.1518>,
  <-0.8830,0.4556,-0.1132>,
  <-0.9073,0.4173,0.0511>,
  <0.8441,-0.5165,-0.1439>,
  <0.7996,-0.3905,-0.4562>,
  <0.4336,-0.7492,-0.5007>,
  <0.7567,-0.6494,-0.0755>,
  <-0.9631,-0.2170,-0.1593>,
  <-0.9712,-0.2132,-0.1065>,
  <0.8671,0.4291,-0.2529>,
  <0.8873,0.3867,-0.2515>,
  <0.9002,0.3883,-0.1973>,
  <-0.9304,0.3623,0.0561>,
  <-0.4215,0.1339,0.8969>,
  <0.2107,-0.8965,0.3897>,
  <0.3720,-0.8033,-0.4651>,
  <0.1943,-0.9678,-0.1601>,
  <0.0259,-0.3809,0.9242>,
  <0.3337,-0.8835,0.3287>,
  <0.0220,-0.4339,0.9007>,
  <0.6919,-0.5304,0.4898>,
  <0.6763,-0.3702,0.6369>,
  <0.4465,-0.4190,0.7906>,
  <0.6362,-0.1528,0.7562>,
  <-0.9591,-0.2341,-0.1593>,
  <-0.9567,-0.2666,-0.1168>,
  <-0.9497,-0.2695,-0.1593>,
  <-0.9582,-0.2657,-0.1061>,
  <0.9107,0.3294,-0.2493>,
  <0.9231,0.3312,-0.1955>,
  <-0.8632,0.2908,0.4127>,
  <-0.1540,0.0651,0.9859>,
  <0.8132,-0.4096,0.4134>,
  <0.9353,-0.3051,0.1795>,
  <0.3745,0.0204,0.9270>,
  <-0.9561,-0.2731,-0.1061>,
  <-0.9418,-0.3190,-0.1061>,
  <-0.9329,-0.3230,-0.1596>,
  <0.9249,0.2884,-0.2477>,
  <0.9417,0.2751,-0.1936>,
  <0.9275,0.3188,-0.1951>,
  <0.9296,0.2734,-0.2471>,
  <-0.5962,0.3049,0.7427>,
  <-0.8581,0.2944,0.4206>,
  <-0.5548,0.2358,0.7979>,
  <-0.7081,0.4877,0.5107>,
  <0.9230,-0.3425,-0.1751>,
  <0.7147,-0.0956,0.6928>,
  <-0.9121,-0.3774,-0.1601>,
  <-0.9216,-0.3733,-0.1063>,
  <0.9447,0.2181,-0.2448>,
  <0.9565,0.2200,-0.1915>,
  <-0.5111,0.3597,0.7807>,
  <-0.4712,0.8166,0.3333>,
  <-0.0387,0.6884,0.7243>,
  <-0.2847,0.9323,-0.2232>,
  <0.0300,0.6530,0.7568>,
  <-0.3228,0.8755,-0.3596>,
  <-0.2097,0.9768,-0.0444>,
  <-0.3248,0.8830,-0.3389>,
  <-0.4327,0.8859,-0.1669>,
  <0.8707,-0.4103,-0.2712>,
  <0.9175,-0.3709,-0.1435>,
  <-0.9041,-0.3960,-0.1605>,
  <-0.9012,-0.4200,-0.1068>,
  <-0.8971,-0.4286,-0.1069>,
  <-0.8869,-0.4329,-0.1611>,
  <0.9563,0.1638,-0.2424>,
  <0.9678,0.1658,-0.1894>,
  <-0.4220,0.7688,-0.4805>,
  <-0.7754,0.4580,-0.4347>,
  <-0.8172,0.5459,-0.1849>,
  <-0.8134,0.4313,-0.3902>,
  <-0.9005,0.3782,-0.2146>,
  <0.3307,0.9344,0.1326>,
  <0.3641,0.7283,0.5805>,
  <0.3381,0.8782,0.3383>,
  <-0.4430,0.6968,-0.5641>,
  <0.8788,-0.4277,-0.2115>,
  <0.8643,-0.4136,-0.2862>,
  <0.8251,-0.5037,-0.2560>,
  <0.8488,-0.4945,-0.1872>,
  <-0.8567,-0.4896,-0.1624>,
  <-0.8678,-0.4851,-0.1078>,
  <0.9563,0.1638,-0.2424>,
  <0.9645,0.1104,-0.2399>,
  <0.9759,0.1124,-0.1871>,
  <-0.8119,0.4235,-0.4019>,
  <-0.8977,0.3316,-0.2902>,
  <-0.9520,0.2771,-0.1302>,
  <0.0490,0.9021,-0.4288>,
  <0.2511,0.9270,-0.2785>,
  <0.0430,0.9824,0.1819>,
  <-0.2891,0.9176,0.2729>,
  <0.4773,0.2545,0.8411>,
  <0.4433,0.2300,0.8664>,
  <0.4448,0.2385,0.8633>,
  <0.0928,0.3254,-0.9410>,
  <-0.4547,0.6772,-0.5784>,
  <-0.3710,0.3102,-0.8753>,
  <-0.7859,0.4008,-0.4708>,
  <0.7797,-0.5787,-0.2390>,
  <0.7817,-0.5669,-0.2599>,
  <0.7928,-0.5807,-0.1853>,
  <0.7783,-0.5747,-0.2531>,
  <-0.8470,-0.5060,-0.1629>,
  <-0.8442,-0.5248,-0.1087>,
  <-0.8327,-0.5429,-0.1091>,
  <-0.8204,-0.5476,-0.1643>,
  <0.9697,0.0576,-0.2373>,
  <0.9810,0.0598,-0.1847>,
  <-0.9363,0.2974,-0.1869>,
  <-0.9630,0.2605,-0.0698>,
  <0.5023,0.6052,-0.6176>,
  <0.7449,0.6036,-0.2842>,
  <0.6733,0.6848,-0.2787>,
  <0.5115,0.6039,-0.6114>,
  <0.0516,0.6516,-0.7568>,
  <-0.3638,0.8080,0.4635>,
  <-0.3065,0.6511,-0.6943>,
  <-0.4472,0.6833,-0.5771>,
  <-0.2654,0.3987,0.8778>,
  <-0.5859,0.8094,-0.0397>,
  <-0.3973,0.6064,0.6889>,
  <0.6322,0.3328,-0.6997>,
  <0.8789,0.4769,-0.0103>,
  <0.0899,0.3178,-0.9439>,
  <0.3580,0.2790,-0.8910>,
  <-0.3839,0.1942,-0.9027>,
  <-0.4755,0.0924,-0.8748>,
  <-0.8847,0.2324,-0.4040>,
  <-0.8748,0.1278,-0.4673>,
  <-0.8957,0.1381,-0.4227>,
  <0.7748,-0.6004,-0.1983>,
  <0.7429,-0.6430,-0.1861>,
  <0.7269,-0.6413,-0.2457>,
  <-0.7877,-0.5933,-0.1660>,
  <-0.7858,-0.6042,-0.1321>,
  <-0.7770,-0.6070,-0.1666>,
  <-0.7906,-0.6021,-0.1110>,
  <0.9829,0.0077,-0.1842>,
  <0.9832,0.0077,-0.1823>,
  <0.9831,0.0153,-0.1827>,
  <0.9721,0.0055,-0.2347>,
  <-0.9584,0.2821,-0.0424>,
  <-0.9361,0.3298,-0.1223>,
  <-0.9350,0.3332,-0.1215>,
  <-0.9479,0.3164,-0.0371>,
  <0.7493,0.5424,-0.3801>,
  <0.8095,0.5465,-0.2145>,
  <0.8171,0.5406,-0.2003>,
  <0.7449,0.6036,-0.2842>,
  <0.6992,0.5458,-0.4618>,
  <0.5115,0.6039,-0.6114>,
  <-0.5070,0.6831,-0.5257>,
  <-0.5421,0.8217,0.1758>,
  <-0.4806,0.7976,-0.3645>,
  <-0.3365,0.8312,-0.4426>,
  <0.1566,0.9869,-0.0397>,
  <0.0768,0.9774,-0.1969>,
  <0.1597,0.6318,-0.7585>,
  <0.6322,0.3328,-0.6997>,
  <0.4185,0.3287,-0.8466>,
  <-0.8828,-0.1688,-0.4383>,
  <-0.5463,-0.1569,-0.8228>,
  <-0.8916,-0.1665,-0.4210>,
  <0.7092,-0.6775,-0.1951>,
  <0.7145,-0.6528,-0.2518>,
  <0.6728,-0.6993,-0.2416>,
  <0.6903,-0.6991,-0.1866>,
  <-0.7260,-0.6665,-0.1694>,
  <-0.7258,-0.6677,-0.1656>,
  <-0.7246,-0.6680,-0.1695>,
  <-0.7399,-0.6630,-0.1135>,
  <-0.7847,-0.6098,-0.1113>,
  <-0.7770,-0.6070,-0.1666>,
  <-0.7858,-0.6042,-0.1321>,
  <-0.7906,-0.6021,-0.1110>,
  <0.9829,0.0077,-0.1842>,
  <0.9833,-0.0124,-0.1814>,
  <0.9832,0.0077,-0.1823>,
  <0.9721,0.0055,-0.2347>,
  <0.9827,-0.0438,-0.1798>,
  <0.9716,-0.0461,-0.2320>,
  <-0.9350,0.3332,-0.1215>,
  <-0.9479,0.3164,-0.0371>,
  <-0.8768,0.4699,-0.1016>,
  <-0.8798,0.4748,-0.0224>,
  <0.7192,0.5397,-0.4377>,
  <0.8095,0.5465,-0.2145>,
  <0.7493,0.5424,-0.3801>,
  <0.7185,0.5684,-0.4008>,
  <0.7880,0.5864,-0.1877>,
  <0.6992,0.5458,-0.4618>,
  <-0.3365,0.8312,-0.4426>,
  <-0.1196,0.8382,-0.5321>,
  <0.0768,0.9774,-0.1969>,
  <-0.5439,-0.2215,-0.8094>,
  <-0.6188,-0.4094,-0.6704>,
  <-0.5134,-0.3225,-0.7952>,
  <-0.7865,-0.4470,-0.4262>,
  <-0.5463,-0.1569,-0.8228>,
  <-0.8849,-0.1997,-0.4209>,
  <-0.8828,-0.1688,-0.4383>,
  <-0.8916,-0.1665,-0.4210>,
  <0.6728,-0.6993,-0.2416>,
  <0.6533,-0.7326,-0.1912>,
  <0.6903,-0.6991,-0.1866>,
  <0.6560,-0.7135,-0.2460>,
  <0.6110,-0.7549,-0.2386>,
  <0.6312,-0.7531,-0.1853>,
  <-0.6627,-0.7285,-0.1732>,
  <-0.6624,-0.7303,-0.1668>,
  <-0.6602,-0.7308,-0.1733>,
  <-0.6781,-0.7257,-0.1167>,
  <-0.7246,-0.6680,-0.1695>,
  <-0.7237,-0.6806,-0.1143>,
  <-0.7258,-0.6677,-0.1656>,
  <-0.7399,-0.6630,-0.1135>,
  <0.9685,-0.0972,-0.2293>,
  <0.9827,-0.0438,-0.1798>,
  <0.9796,-0.0949,-0.1773>,
  <-0.7455,0.6661,-0.0229>,
  <-0.7389,0.6640,-0.1148>,
  <-0.8768,0.4699,-0.1016>,
  <-0.6892,0.7126,-0.1311>,
  <-0.6048,0.7950,-0.0461>,
  <0.7046,0.6099,-0.3626>,
  <0.5918,0.7877,-0.1710>,
  <0.7803,0.5998,-0.1770>,
  <0.5883,0.7216,-0.3650>,
  <0.7880,0.5864,-0.1877>,
  <0.7185,0.5684,-0.4008>,
  <-0.5824,-0.3629,-0.7274>,
  <-0.5860,-0.3655,-0.7232>,
  <-0.5859,-0.3617,-0.7251>,
  <-0.5134,-0.3225,-0.7952>,
  <-0.6188,-0.4094,-0.6704>,
  <-0.7061,-0.5688,-0.4218>,
  <-0.7141,-0.5718,-0.4038>,
  <-0.7865,-0.4470,-0.4262>,
  <0.5997,-0.7780,-0.1875>,
  <0.6018,-0.7617,-0.2401>,
  <0.5482,-0.8102,-0.2074>,
  <0.5605,-0.8078,-0.1826>,
  <0.5461,-0.8034,-0.2372>,
  <0.5366,-0.8105,-0.2347>,
  <-0.5982,-0.7815,-0.1772>,
  <-0.5957,-0.7917,-0.1355>,
  <-0.5786,-0.7959,-0.1784>,
  <-0.6009,-0.7902,-0.1209>,
  <-0.6602,-0.7308,-0.1733>,
  <-0.6605,-0.7416,-0.1177>,
  <-0.6624,-0.7303,-0.1668>,
  <-0.6781,-0.7257,-0.1167>,
  <0.9627,-0.1478,-0.2265>,
  <0.9738,-0.1455,-0.1747>,
  <-0.1535,0.9838,-0.0929>,
  <-0.2228,0.9460,-0.2355>,
  <0.4150,0.8459,-0.3352>,
  <0.5135,0.8436,-0.1572>,
  <-0.7327,-0.4873,-0.4751>,
  <-0.7127,-0.3317,-0.6181>,
  <-0.7514,-0.5367,-0.3840>,
  <-0.7111,-0.5763,-0.4027>,
  <0.5473,-0.8166,-0.1832>,
  <0.4878,-0.8406,-0.2353>,
  <0.4904,-0.8525,-0.1809>,
  <0.4382,-0.8688,-0.2305>,
  <0.4694,-0.8648,-0.1784>,
  <-0.5318,-0.8272,-0.1814>,
  <-0.5288,-0.8395,-0.1251>,
  <-0.4992,-0.8572,-0.1267>,
  <-0.4706,-0.8628,-0.1849>,
  <-0.5950,-0.7945,-0.1212>,
  <0.9543,-0.1980,-0.2237>,
  <0.9654,-0.1958,-0.1720>,
  <-0.7464,-0.3786,-0.5473>,
  <-0.7529,-0.3934,-0.5276>,
  <-0.7484,-0.3869,-0.5387>,
  <-0.7958,-0.5006,-0.3408>,
  <-0.7647,-0.5276,-0.3700>,
  <0.4319,-0.8842,-0.1779>,
  <0.4318,-0.8720,-0.2307>,
  <0.3686,-0.9009,-0.2293>,
  <0.3717,-0.9117,-0.1748>,
  <0.3094,-0.9297,-0.1997>,
  <0.3344,-0.9266,-0.1721>,
  <0.3072,-0.9245,-0.2257>,
  <0.2846,-0.9321,-0.2242>,
  <-0.3229,-0.9264,-0.1938>,
  <-0.3217,-0.9303,-0.1761>,
  <-0.3050,-0.9322,-0.1948>,
  <-0.3517,-0.9263,-0.1353>,
  <-0.3911,-0.9107,-0.1331>,
  <-0.3943,-0.8992,-0.1898>,
  <-0.4629,-0.8668,-0.1854>,
  <-0.4608,-0.8781,-0.1291>,
  <0.9433,-0.2478,-0.2208>,
  <0.9545,-0.2456,-0.1692>,
  <-0.7881,-0.5279,-0.3166>,
  <-0.7301,-0.4749,-0.4914>,
  <-0.7899,-0.5306,-0.3075>,
  <0.3097,-0.9353,-0.1713>,
  <0.2413,-0.9445,-0.2230>,
  <0.2430,-0.9553,-0.1685>,
  <0.1731,-0.9599,-0.2203>,
  <0.1760,-0.9705,-0.1650>,
  <0.1042,-0.9706,-0.2171>,
  <0.1078,-0.9810,-0.1612>,
  <0.0341,-0.9763,-0.2136>,
  <0.0381,-0.9868,-0.1574>,
  <-0.0370,-0.9770,-0.2099>,
  <-0.0331,-0.9876,-0.1535>,
  <-0.1089,-0.9724,-0.2062>,
  <-0.1053,-0.9831,-0.1496>,
  <-0.1808,-0.9625,-0.2022>,
  <-0.1778,-0.9732,-0.1456>,
  <-0.2521,-0.9472,-0.1980>,
  <-0.2498,-0.9579,-0.1414>,
  <-0.3204,-0.9373,-0.1372>,
  <0.9325,-0.2966,-0.2059>,
  <0.9317,-0.2904,-0.2182>,
  <0.9409,-0.2949,-0.1664>,
  <0.9297,-0.2971,-0.2178>,
  <-0.7073,-0.5215,-0.4772>,
  <-0.7167,-0.5901,-0.3715>,
  <-0.6747,-0.5728,-0.4654>,
  <-0.7415,-0.6056,-0.2888>,
  <-0.7885,-0.5331,-0.3068>,
  <0.9352,-0.3132,-0.1653>,
  <0.9246,-0.3442,-0.1634>,
  <0.9130,-0.3467,-0.2149>,
  <-0.6212,-0.6373,-0.4560>,
  <-0.6277,-0.6793,-0.3802>,
  <-0.5917,-0.6667,-0.4533>,
  <-0.6645,-0.6929,-0.2798>,
  <-0.7195,-0.6332,-0.2854>,
  <0.8937,-0.3956,-0.2118>,
  <0.9053,-0.3933,-0.1604>,
  <-0.5359,-0.7128,-0.4525>,
  <-0.5480,-0.7682,-0.3311>,
  <-0.4919,-0.7433,-0.4534>,
  <-0.5682,-0.7744,-0.2782>,
  <-0.6316,-0.7235,-0.2786>,
  <0.8869,-0.4341,-0.1578>,
  <0.8837,-0.4182,-0.2103>,
  <0.8712,-0.4445,-0.2087>,
  <0.8832,-0.4419,-0.1573>,
  <-0.4281,-0.7775,-0.4607>,
  <-0.4389,-0.8014,-0.4062>,
  <-0.4290,-0.7768,-0.4610>,
  <-0.4760,-0.8322,-0.2844>,
  <-0.4870,-0.8263,-0.2830>,
  <-0.4675,-0.7578,-0.4552>,
  <-0.5501,-0.7872,-0.2787>,
  <0.8453,-0.4932,-0.2054>,
  <0.8575,-0.4909,-0.1542>,
  <-0.4815,-0.7542,-0.4465>,
  <-0.4870,-0.7641,-0.4229>,
  <-0.4936,-0.7494,-0.4413>,
  <-0.4678,-0.8360,-0.2870>,
  <-0.4593,-0.8401,-0.2884>,
  <-0.4290,-0.7759,-0.4626>,
  <-0.4517,-0.8443,-0.2884>,
  <0.8391,-0.5224,-0.1520>,
  <0.8356,-0.5100,-0.2043>,
  <0.8158,-0.5419,-0.2022>,
  <0.8285,-0.5393,-0.1509>,
  <-0.5593,-0.7210,-0.4091>,
  <-0.5742,-0.7630,-0.2970>,
  <-0.6001,-0.7047,-0.3785>,
  <-0.5640,-0.7840,-0.2593>,
  <-0.5042,-0.8169,-0.2801>,
  <0.7891,-0.5891,-0.1740>,
  <0.7873,-0.5835,-0.1992>,
  <0.7955,-0.5877,-0.1474>,
  <0.7824,-0.5902,-0.1987>,
  <-0.6288,-0.6929,-0.3528>,
  <-0.6340,-0.7414,-0.2200>,
  <-0.6368,-0.7397,-0.2175>,
  <-0.6545,-0.6862,-0.3173>,
  <-0.5758,-0.7770,-0.2544>,
  <0.7909,-0.5941,-0.1470>,
  <0.7578,-0.6365,-0.1439>,
  <0.7442,-0.6388,-0.1953>,
  <-0.6638,-0.6852,-0.2997>,
  <-0.6617,-0.7258,-0.1883>,
  <-0.6635,-0.7256,-0.1825>,
  <-0.6690,-0.6920,-0.2712>,
  <0.7430,-0.6539,-0.1426>,
  <0.7391,-0.6448,-0.1948>,
  <0.7005,-0.6874,-0.1916>,
  <0.7149,-0.6851,-0.1402>,
  <-0.6683,-0.6971,-0.2594>,
  <-0.6632,-0.7303,-0.1635>,
  <-0.6595,-0.7351,-0.1573>,
  <-0.6586,-0.7139,-0.2379>,
  <0.6948,-0.7057,-0.1386>,
  <0.6909,-0.6973,-0.1909>,
  <0.6504,-0.7360,-0.1879>,
  <0.6657,-0.7337,-0.1363>,
  <-0.6532,-0.7211,-0.2310>,
  <-0.6470,-0.7485,-0.1456>,
  <-0.6354,-0.7595,-0.1392>,
  <-0.6308,-0.7459,-0.2138>,
  <0.6464,-0.7509,-0.1349>,
  <0.6424,-0.7431,-0.1873>,
  <0.5940,-0.7844,-0.1783>,
  <0.6086,-0.7824,-0.1322>,
  <0.5936,-0.7835,-0.1840>,
  <0.5921,-0.7846,-0.1839>,
  <-0.5912,-0.7822,-0.1969>,
  <-0.5900,-0.7868,-0.1812>,
  <-0.5878,-0.7850,-0.1959>,
  <-0.5954,-0.7935,-0.1261>,
  <-0.6194,-0.7738,-0.1329>,
  <-0.6259,-0.7508,-0.2110>,
  <0.5977,-0.7909,-0.1314>,
  <0.5451,-0.8186,-0.1811>,
  <0.5489,-0.8260,-0.1282>,
  <0.5218,-0.8339,-0.1797>,
  <0.5410,-0.8313,-0.1277>,
  <-0.5513,-0.8131,-0.1870>,
  <-0.5448,-0.8304,-0.1171>,
  <-0.5395,-0.8339,-0.1164>,
  <-0.5279,-0.8295,-0.1825>,
  <-0.5845,-0.8019,-0.1237>,
  <0.5001,-0.8568,-0.1253>,
  <0.4960,-0.8498,-0.1783>,
  <0.4487,-0.8817,-0.1456>,
  <0.4578,-0.8805,-0.1229>,
  <0.4464,-0.8774,-0.1757>,
  <0.4354,-0.8830,-0.1752>,
  <-0.4622,-0.8696,-0.1738>,
  <-0.4586,-0.8786,-0.1334>,
  <-0.4482,-0.8772,-0.1725>,
  <-0.4636,-0.8793,-0.1095>,
  <-0.5015,-0.8578,-0.1125>,
  <-0.5080,-0.8425,-0.1795>,
  <0.4505,-0.8843,-0.1225>,
  <0.3970,-0.9013,-0.1734>,
  <0.4014,-0.9080,-0.1200>,
  <0.3470,-0.9221,-0.1712>,
  <0.3512,-0.9289,-0.1174>,
  <0.3183,-0.9326,-0.1701>,
  <0.3482,-0.9301,-0.1173>,
  <-0.3657,-0.9157,-0.1667>,
  <-0.3598,-0.9271,-0.1048>,
  <-0.3582,-0.9278,-0.1048>,
  <-0.3346,-0.9278,-0.1652>,
  <-0.4146,-0.8940,-0.1698>,
  <-0.4083,-0.9066,-0.1067>,
  <-0.4559,-0.8833,-0.1090>,
  <0.3015,-0.9465,-0.1153>,
  <0.2968,-0.9398,-0.1692>,
  <0.2467,-0.9545,-0.1675>,
  <0.2513,-0.9613,-0.1132>,
  <0.1960,-0.9665,-0.1659>,
  <0.2005,-0.9734,-0.1112>,
  <0.1482,-0.9810,-0.1256>,
  <0.1640,-0.9803,-0.1100>,
  <0.1449,-0.9757,-0.1645>,
  <0.0957,-0.9819,-0.1633>,
  <-0.1632,-0.9733,-0.1612>,
  <-0.1596,-0.9797,-0.1213>,
  <-0.1128,-0.9805,-0.1610>,
  <-0.1746,-0.9792,-0.1031>,
  <-0.2088,-0.9725,-0.1030>,
  <-0.2143,-0.9633,-0.1619>,
  <-0.2653,-0.9503,-0.1629>,
  <-0.2595,-0.9602,-0.1033>,
  <-0.3160,-0.9344,-0.1644>,
  <-0.3099,-0.9451,-0.1039>,
  <0.1496,-0.9827,-0.1095>,
  <0.0937,-0.9821,-0.1633>,
  <0.0989,-0.9892,-0.1079>,
  <0.0425,-0.9858,-0.1623>,
  <0.0478,-0.9932,-0.1066>,
  <-0.0088,-0.9868,-0.1617>,
  <-0.0034,-0.9944,-0.1054>,
  <-0.0603,-0.9851,-0.1612>,
  <-0.0548,-0.9930,-0.1044>,
  <-0.1119,-0.9806,-0.1610>,
  <-0.1063,-0.9889,-0.1037>,
  <-0.1578,-0.9821,-0.1032>,
  <0.0718,0.9796,-0.1879>,
  <0.0973,0.9808,-0.1691>,
  <0.0724,0.9832,-0.1673>,
  <0.0240,0.9862,-0.1639>,
  <0.0228,0.9783,-0.2061>,
  <-0.0243,0.9867,-0.1604>,
  <-0.0256,0.9782,-0.2062>,
  <-0.0725,0.9849,-0.1569>,
  <-0.0735,0.9794,-0.1880>,
  <-0.1183,0.9810,-0.1535>,
  <0.3095,0.9323,-0.1868>,
  <0.3108,0.9326,-0.1836>,
  <0.3096,0.9330,-0.1836>,
  <0.2611,0.9352,-0.2392>,
  <0.2847,0.9278,-0.2413>,
  <0.2630,0.9478,-0.1804>,
  <0.2139,0.9481,-0.2351>,
  <0.2158,0.9602,-0.1772>,
  <0.1664,0.9586,-0.2310>,
  <0.1683,0.9703,-0.1739>,
  <0.1185,0.9667,-0.2269>,
  <0.1205,0.9779,-0.1706>,
  <0.0705,0.9723,-0.2229>,
  <0.0223,0.9755,-0.2189>,
  <-0.0259,0.9763,-0.2149>,
  <-0.0743,0.9747,-0.2109>,
  <-0.0259,0.9763,-0.2149>,
  <-0.1206,0.9808,-0.1533>,
  <-0.1226,0.9706,-0.2069>,
  <-0.1708,0.9642,-0.2029>,
  <-0.1689,0.9742,-0.1497>,
  <-0.2189,0.9553,-0.1988>,
  <-0.2170,0.9652,-0.1459>,
  <-0.2665,0.9440,-0.1947>,
  <-0.2648,0.9538,-0.1422>,
  <-0.3123,0.9307,-0.1906>,
  <-0.3121,0.9399,-0.1383>,
  <-0.3137,0.9309,-0.1873>,
  <-0.3309,0.9337,-0.1368>,
  <0.3967,0.8825,-0.2525>,
  <0.4182,0.8879,-0.1914>,
  <0.3990,0.8971,-0.1900>,
  <0.4000,0.8809,-0.2529>,
  <0.3526,0.9023,-0.2479>,
  <0.3548,0.9161,-0.1868>,
  <0.3074,0.9199,-0.2434>,
  <-0.3138,0.9302,-0.1904>,
  <-0.3595,0.9234,-0.1344>,
  <-0.3616,0.9136,-0.1862>,
  <-0.4086,0.8944,-0.1820>,
  <-0.4068,0.9042,-0.1304>,
  <-0.4318,0.8838,-0.1798>,
  <-0.4453,0.8863,-0.1271>,
  <0.4785,0.8381,-0.2618>,
  <0.4934,0.8470,-0.1977>,
  <0.4814,0.8542,-0.1966>,
  <0.4386,0.8609,-0.2578>,
  <0.4781,0.8379,-0.2632>,
  <0.4413,0.8763,-0.1932>,
  <-0.4534,0.8823,-0.1263>,
  <-0.4556,0.8723,-0.1776>,
  <-0.5023,0.8472,-0.1732>,
  <-0.5004,0.8571,-0.1222>,
  <-0.5197,0.8370,-0.1715>,
  <-0.5300,0.8395,-0.1195>,
  <0.5146,0.8138,-0.2700>,
  <0.5474,0.8117,-0.2036>,
  <0.5181,0.8315,-0.2003>,
  <0.5332,0.8004,-0.2739>,
  <0.4784,0.8377,-0.2632>,
  <-0.5468,0.8289,-0.1179>,
  <-0.5490,0.8186,-0.1687>,
  <-0.5904,0.7901,-0.1646>,
  <-0.5930,0.7971,-0.1136>,
  <-0.5943,0.7913,-0.1437>,
  <-0.5930,0.7971,-0.1136>,
  <-0.5990,0.7927,-0.1130>,
  <0.5724,0.7705,-0.2805>,
  <0.5833,0.7847,-0.2097>,
  <0.5773,0.7895,-0.2086>,
  <0.5463,0.7902,-0.2776>,
  <0.5713,0.7692,-0.2862>,
  <0.5508,0.8093,-0.2041>,
  <-0.5950,0.7868,-0.1641>,
  <-0.6394,0.7611,-0.1091>,
  <-0.6413,0.7505,-0.1594>,
  <-0.6493,0.7438,-0.1586>,
  <-0.6568,0.7464,-0.1073>,
  <0.5883,0.7518,-0.2979>,
  <0.6014,0.7691,-0.2161>,
  <0.5955,0.7744,-0.2136>,
  <0.5908,0.7487,-0.3007>,
  <0.5719,0.7687,-0.2865>,
  <-0.6854,0.7206,-0.1044>,
  <-0.6874,0.7096,-0.1546>,
  <-0.7000,0.6975,-0.1533>,
  <-0.7067,0.7001,-0.1022>,
  <0.5926,0.7428,-0.3115>,
  <0.5989,0.7693,-0.2226>,
  <0.6027,0.7674,-0.2188>,
  <0.5901,0.7421,-0.3178>,
  <-0.7312,0.6748,-0.0996>,
  <-0.7333,0.6632,-0.1497>,
  <-0.7443,0.6512,-0.1484>,
  <-0.7504,0.6538,-0.0975>,
  <0.5691,0.7755,-0.2733>,
  <0.5724,0.7880,-0.2267>,
  <0.5753,0.7859,-0.2267>,
  <0.5817,0.7451,-0.3263>,
  <0.5645,0.7540,-0.3360>,
  <0.5963,0.7710,-0.2236>,
  <-0.7769,0.6224,-0.0946>,
  <-0.7789,0.6102,-0.1445>,
  <-0.7833,0.6048,-0.1440>,
  <-0.7889,0.6075,-0.0933>,
  <0.5217,0.7787,-0.3485>,
  <0.5319,0.8166,-0.2242>,
  <0.5441,0.8078,-0.2267>,
  <0.5181,0.7809,-0.3489>,
  <0.5559,0.7587,-0.3397>,
  <-0.8223,0.5621,-0.0894>,
  <-0.8226,0.5607,-0.0947>,
  <-0.8176,0.5586,-0.1400>,
  <-0.8230,0.5610,-0.0893>,
  <0.5027,0.8208,-0.2712>,
  <0.5147,0.8302,-0.2141>,
  <0.5115,0.8319,-0.2153>,
  <0.4916,0.7968,-0.3513>,
  <0.4882,0.8002,-0.3484>,
  <0.5186,0.8256,-0.2223>,
  <-0.8247,0.5482,-0.1391>,
  <-0.8478,0.5124,-0.1363>,
  <-0.8529,0.5150,-0.0856>,
  <0.5033,0.7936,-0.3419>,
  <0.5543,0.8069,-0.2042>,
  <0.5264,0.8244,-0.2083>,
  <0.5160,0.7861,-0.3403>,
  <0.4850,0.8025,-0.3475>,
  <-0.8682,0.4891,-0.0837>,
  <-0.8703,0.4740,-0.1334>,
  <-0.8749,0.4658,-0.1328>,
  <-0.8796,0.4686,-0.0822>,
  <0.5458,0.7672,-0.3370>,
  <0.6260,0.7542,-0.1983>,
  <0.5671,0.7984,-0.2023>,
  <0.5853,0.7386,-0.3345>,
  <-0.8984,0.4195,-0.1296>,
  <-0.9031,0.4221,-0.0790>,
  <0.6950,0.6847,-0.2195>,
  <0.6997,0.6867,-0.1972>,
  <0.6965,0.6900,-0.1972>,
  <0.6082,0.7203,-0.3337>,
  <0.6617,0.6716,-0.3332>,
  <0.6265,0.7538,-0.1982>,
  <-0.9139,0.3985,-0.0774>,
  <-0.9160,0.3804,-0.1271>,
  <-0.9193,0.3726,-0.1266>,
  <-0.9237,0.3754,-0.0760>,
  <0.6815,0.6511,-0.3340>,
  <0.7274,0.5977,-0.3371>,
  <0.7617,0.6163,-0.1999>,
  <-0.9372,0.3260,-0.1238>,
  <-0.9416,0.3287,-0.0732>,
  <0.7549,0.5597,-0.3420>,
  <0.8063,0.5541,-0.2070>,
  <0.7684,0.6076,-0.2007>,
  <0.7772,0.5252,-0.3466>,
  <-0.9527,0.2788,-0.1213>,
  <-0.9570,0.2815,-0.0705>,
  <0.8095,0.4690,-0.3533>,
  <0.8328,0.5080,-0.2199>,
  <0.8225,0.5264,-0.2153>,
  <0.8067,0.4651,-0.3646>,
  <-0.9596,0.2725,-0.0701>,
  <-0.9620,0.2455,-0.1196>,
  <-0.9656,0.2314,-0.1189>,
  <-0.9698,0.2343,-0.0681>,
  <0.1155,0.9765,-0.1818>,
  <0.1818,0.9749,-0.1286>,
  <0.1181,0.9851,-0.1249>,
  <0.1336,0.9740,-0.1829>,
  <0.0432,0.9833,-0.1770>,
  <0.0456,0.9917,-0.1203>,
  <-0.0289,0.9847,-0.1717>,
  <-0.0264,0.9930,-0.1154>,
  <-0.1003,0.9810,-0.1660>,
  <-0.0977,0.9891,-0.1101>,
  <-0.1628,0.9735,-0.1604>,
  <-0.1682,0.9802,-0.1044>,
  <-0.1706,0.9736,-0.1517>,
  <-0.1998,0.9745,-0.1017>,
  <0.8070,0.4634,-0.3661>,
  <0.8150,0.4243,-0.3946>,
  <0.8390,0.4885,-0.2399>,
  <-0.9760,0.1839,-0.1168>,
  <-0.9802,0.1869,-0.0659>,
  <0.3359,0.9217,-0.1939>,
  <0.4089,0.9018,-0.1394>,
  <0.3383,0.9311,-0.1366>,
  <0.3871,0.9010,-0.1959>,
  <0.2634,0.9457,-0.1905>,
  <0.2652,0.9550,-0.1331>,
  <0.1893,0.9641,-0.1864>,
  <0.1907,0.9731,-0.1291>,
  <-0.1707,0.9723,-0.1597>,
  <-0.2356,0.9668,-0.0987>,
  <-0.2367,0.9593,-0.1541>,
  <-0.3012,0.9420,-0.1481>,
  <-0.2993,0.9496,-0.0932>,
  <-0.3654,0.9201,-0.1412>,
  <-0.3626,0.9279,-0.0872>,
  <-0.3967,0.9077,-0.1371>,
  <-0.4093,0.9087,-0.0821>,
  <0.8022,0.4093,-0.4347>,
  <0.8376,0.4781,-0.2643>,
  <0.8327,0.4942,-0.2499>,
  <0.8025,0.4075,-0.4359>,
  <-0.9840,0.1360,-0.1148>,
  <-0.9882,0.1389,-0.0638>,
  <0.4789,0.8550,-0.1991>,
  <0.5370,0.8312,-0.1436>,
  <0.4813,0.8650,-0.1421>,
  <0.5207,0.8299,-0.2002>,
  <0.4073,0.8919,-0.1967>,
  <0.4090,0.9018,-0.1394>,
  <-0.4243,0.9019,-0.0809>,
  <-0.4257,0.8947,-0.1350>,
  <-0.4835,0.8658,-0.1288>,
  <-0.4801,0.8739,-0.0755>,
  <-0.5155,0.8480,-0.1233>,
  <-0.5228,0.8496,-0.0699>,
  <0.7985,0.3598,-0.4827>,
  <0.8602,0.4241,-0.2833>,
  <-0.4866,-0.8711,-0.0664>,
  <-0.4985,-0.8667,-0.0176>,
  <-0.5149,-0.8571,-0.0169>,
  <-0.5607,-0.8252,-0.0684>,
  <0.1133,-0.9888,-0.0971>,
  <0.1195,-0.9904,-0.0700>,
  <0.5514,-0.8248,-0.1251>,
  <0.4283,-0.8982,-0.0984>,
  <-0.9897,0.0877,-0.1130>,
  <-0.9940,0.0906,-0.0618>,
  <0.6157,0.7617,-0.2019>,
  <0.6302,0.7626,-0.1457>,
  <0.6186,0.7721,-0.1455>,
  <0.6166,0.7609,-0.2019>,
  <0.5483,0.8118,-0.2009>,
  <0.5503,0.8224,-0.1440>,
  <-0.5368,0.8409,-0.0692>,
  <-0.5393,0.8331,-0.1229>,
  <-0.5968,0.7942,-0.1140>,
  <-0.5913,0.8040,-0.0628>,
  <-0.5992,0.7925,-0.1133>,
  <-0.6040,0.7947,-0.0603>,
  <0.8638,0.2606,-0.4312>,
  <0.9101,0.2912,-0.2947>,
  <0.8783,0.3818,-0.2878>,
  <0.8219,0.2404,-0.5164>,
  <-0.7623,-0.6455,-0.0467>,
  <-0.7670,-0.6415,0.0131>,
  <-0.7738,-0.6334,0.0122>,
  <-0.7805,-0.6226,-0.0563>,
  <0.7168,-0.6876,-0.1153>,
  <0.6913,-0.7115,-0.1264>,
  <0.8533,-0.4991,-0.1511>,
  <0.8457,-0.5166,-0.1338>,
  <-0.9930,0.0389,-0.1114>,
  <-0.9973,0.0419,-0.0601>,
  <0.6825,0.7023,-0.2025>,
  <0.7027,0.6963,-0.1466>,
  <0.6853,0.7134,-0.1465>,
  <0.6904,0.6945,-0.2025>,
  <-0.6415,0.7650,-0.0576>,
  <-0.6481,0.7536,-0.1096>,
  <-0.6668,0.7382,-0.1022>,
  <-0.6694,0.7412,-0.0511>,
  <0.8434,0.1075,-0.5265>,
  <0.8461,0.0338,-0.5320>,
  <0.9542,0.0693,-0.2911>,
  <-0.8210,-0.5681,-0.0572>,
  <-0.8175,-0.5756,0.0202>,
  <0.9284,-0.3302,-0.1702>,
  <0.9286,-0.3417,-0.1449>,
  <-0.9939,-0.0104,-0.1100>,
  <-0.9983,-0.0073,-0.0585>,
  <0.7468,0.6336,-0.2023>,
  <0.7611,0.6318,-0.1467>,
  <0.7497,0.6453,-0.1467>,
  <0.7498,0.6300,-0.2022>,
  <-0.6933,0.7188,-0.0512>,
  <-0.7030,0.7037,-0.1030>,
  <-0.7243,0.6835,-0.0902>,
  <-0.7243,0.6883,-0.0410>,
  <0.8183,-0.2138,-0.5335>,
  <0.9422,-0.2119,-0.2597>,
  <-0.1806,-0.9184,0.3521>,
  <-0.2179,-0.9518,0.2157>,
  <-0.4589,-0.8543,0.2442>,
  <-0.4628,-0.8555,0.2322>,
  <0.5122,-0.7169,0.4729>,
  <-0.0416,-0.9408,0.3365>,
  <0.5077,-0.7099,0.4881>,
  <0.0757,-0.3747,0.9240>,
  <0.0371,-0.5580,0.8290>,
  <0.0976,-0.0122,0.9951>,
  <0.1045,-0.0819,0.9912>,
  <0.1886,-0.0194,0.9819>,
  <-0.8305,-0.5557,-0.0389>,
  <-0.8150,-0.5783,0.0379>,
  <-0.7861,-0.6175,0.0265>,
  <-0.8008,-0.5923,-0.0888>,
  <0.9472,-0.2881,-0.1412>,
  <0.9367,-0.3066,-0.1691>,
  <0.9448,-0.2630,-0.1953>,
  <0.9510,-0.2722,-0.1468>,
  <-0.9922,-0.0601,-0.1088>,
  <-0.9967,-0.0570,-0.0571>,
  <0.7985,0.5673,-0.2015>,
  <0.8091,0.5691,-0.1463>,
  <-0.7498,0.6604,-0.0411>,
  <-0.7665,0.6360,-0.0897>,
  <-0.7769,0.6249,-0.0767>,
  <-0.7720,0.6349,-0.0285>,
  <0.8488,-0.4587,-0.2629>,
  <0.8117,-0.2535,-0.5263>,
  <0.8603,-0.4741,-0.1876>,
  <0.6507,-0.4544,-0.6084>,
  <-0.3572,-0.2332,0.9044>,
  <-0.1384,-0.1108,0.9842>,
  <-0.0224,-0.0011,0.9997>,
  <-0.5788,-0.3946,0.7137>,
  <0.2038,-0.1460,0.9681>,
  <0.1933,-0.2039,0.9597>,
  <0.5620,-0.1744,0.8085>,
  <0.7250,-0.2968,0.6215>,
  <-0.7989,-0.5977,-0.0675>,
  <-0.7553,-0.6517,0.0691>,
  <-0.3780,-0.9192,0.1103>,
  <-0.6425,-0.7619,-0.0812>,
  <0.9413,-0.2487,-0.2284>,
  <0.9550,-0.2551,-0.1515>,
  <-0.9880,-0.1105,-0.1078>,
  <-0.9927,-0.1072,-0.0559>,
  <0.8095,0.5515,-0.2012>,
  <0.8489,0.5082,-0.1456>,
  <0.8118,0.5653,-0.1463>,
  <0.8388,0.5063,-0.2004>,
  <-0.8353,0.5468,-0.0572>,
  <-0.8527,0.5223,-0.0113>,
  <0.8576,-0.4940,-0.1428>,
  <0.3455,-0.8051,-0.4820>,
  <0.4880,-0.8665,-0.1048>,
  <0.3505,-0.6521,-0.6723>,
  <-0.2936,-0.8830,-0.3663>,
  <-0.3462,-0.9222,-0.1721>,
  <-0.2172,-0.1128,0.9696>,
  <-0.5943,-0.4187,0.6867>,
  <0.2978,-0.6079,0.7361>,
  <0.2076,-0.8797,0.4279>,
  <-0.2636,-0.9300,0.2562>,
  <0.9220,-0.2929,-0.2531>,
  <0.9364,-0.3273,-0.1265>,
  <-0.9811,-0.1615,-0.1070>,
  <-0.9859,-0.1581,-0.0548>,
  <0.8695,0.4520,-0.1990>,
  <0.8820,0.4486,-0.1445>,
  <0.8725,0.4667,-0.1449>,
  <0.8723,0.4466,-0.1989>,
  <-0.9377,0.3474,0.0036>,
  <-0.8699,0.4885,-0.0680>,
  <-0.9073,0.4173,0.0511>,
  <-0.8783,-0.4611,0.1261>,
  <0.3180,-0.9464,-0.0564>,
  <-0.2691,-0.2289,0.9355>,
  <0.4057,-0.9047,0.1300>,
  <0.8441,-0.5165,-0.1439>,
  <0.7567,-0.6494,-0.0755>,
  <0.1933,-0.9095,0.3680>,
  <0.0384,-0.0582,0.9976>,
  <0.0398,-0.0247,0.9989>,
  <-0.0142,-0.1325,0.9911>,
  <0.0712,-0.5052,0.8600>,
  <0.1250,-0.4665,0.8756>,
  <0.4550,-0.8239,0.3379>,
  <0.4305,-0.8564,0.2850>,
  <0.5588,-0.7797,0.2823>,
  <-0.9712,-0.2132,-0.1065>,
  <-0.9763,-0.2097,-0.0540>,
  <0.9002,0.3883,-0.1973>,
  <0.9095,0.3903,-0.1432>,
  <-0.3139,-0.0957,0.9446>,
  <-0.4491,-0.2423,0.8600>,
  <-0.2857,-0.1346,0.9488>,
  <-0.4215,0.1339,0.8969>,
  <-0.1800,-0.5991,0.7802>,
  <0.2107,-0.8965,0.3897>,
  <0.0259,-0.3809,0.9242>,
  <0.0220,-0.4339,0.9007>,
  <0.4465,-0.4190,0.7906>,
  <0.6362,-0.1528,0.7562>,
  <0.8083,-0.4549,0.3738>,
  <-0.9582,-0.2657,-0.1061>,
  <-0.9636,-0.2621,-0.0534>,
  <0.9294,0.3327,-0.1598>,
  <0.9321,0.3333,-0.1417>,
  <0.9301,0.3387,-0.1418>,
  <0.9231,0.3312,-0.1955>,
  <-0.1579,0.0613,0.9856>,
  <-0.1984,0.0553,0.9786>,
  <-0.1540,0.0651,0.9859>,
  <0.3708,-0.0467,0.9275>,
  <0.3745,0.0204,0.9270>,
  <0.2554,0.0388,0.9661>,
  <0.2185,0.0424,0.9749>,
  <-0.9561,-0.2731,-0.1061>,
  <-0.9535,-0.2966,-0.0532>,
  <-0.9475,-0.3153,-0.0530>,
  <-0.9418,-0.3190,-0.1061>,
  <0.9275,0.3188,-0.1951>,
  <0.9417,0.2751,-0.1936>,
  <0.9505,0.2772,-0.1401>,
  <-0.3231,0.3529,0.8781>,
  <-0.5350,0.8003,0.2709>,
  <-0.5548,0.2358,0.7979>,
  <0.7147,-0.0956,0.6928>,
  <0.2595,0.1082,0.9597>,
  <0.2529,0.1092,0.9613>,
  <-0.9216,-0.3733,-0.1063>,
  <-0.9277,-0.3695,-0.0529>,
  <0.9565,0.2200,-0.1915>,
  <0.9652,0.2222,-0.1383>,
  <-0.4335,0.8868,0.1601>,
  <-0.5111,0.3597,0.7807>,
  <-0.0354,0.7607,0.6481>,
  <-0.4061,0.8877,0.2170>,
  <-0.0387,0.6884,0.7243>,
  <0.0634,0.1843,0.9808>,
  <0.0300,0.6530,0.7568>,
  <0.0786,0.2165,0.9731>,
  <0.1176,0.7604,0.6387>,
  <-0.2097,0.9768,-0.0444>,
  <-0.4327,0.8859,-0.1669>,
  <-0.0948,0.9514,0.2930>,
  <0.9789,0.1994,-0.0445>,
  <0.2649,0.1106,0.9579>,
  <0.9175,-0.3709,-0.1435>,
  <-0.9012,-0.4200,-0.1068>,
  <-0.9002,-0.4272,-0.0848>,
  <-0.8971,-0.4286,-0.1069>,
  <-0.9038,-0.4247,-0.0531>,
  <0.9678,0.1658,-0.1894>,
  <0.9763,0.1680,-0.1364>,
  <-0.0088,0.7061,0.7080>,
  <0.0654,0.1273,0.9897>,
  <-0.3928,0.9188,-0.0389>,
  <-0.8172,0.5459,-0.1849>,
  <-0.9005,0.3782,-0.2146>,
  <-0.9074,0.4175,-0.0487>,
  <0.3381,0.8782,0.3383>,
  <0.3641,0.7283,0.5805>,
  <0.4400,0.4836,0.7567>,
  <-0.4430,0.6968,-0.5641>,
  <-0.4511,0.6836,-0.5738>,
  <0.4038,0.3454,0.8472>,
  <-0.1733,0.9838,-0.0462>,
  <-0.2836,0.9544,-0.0931>,
  <0.8888,-0.4395,-0.1300>,
  <0.8788,-0.4277,-0.2115>,
  <0.8488,-0.4945,-0.1872>,
  <0.8731,-0.4702,-0.1291>,
  <-0.8985,-0.4356,-0.0532>,
  <-0.8750,-0.4811,-0.0536>,
  <-0.8678,-0.4851,-0.1078>,
  <0.9759,0.1124,-0.1871>,
  <0.9843,0.1147,-0.1343>,
  <-0.9520,0.2771,-0.1302>,
  <-0.9637,0.2660,-0.0223>,
  <0.0430,0.9824,0.1819>,
  <0.0488,0.9988,-0.0035>,
  <-0.1258,0.9825,0.1373>,
  <0.2511,0.9270,-0.2785>,
  <-0.2891,0.9176,0.2729>,
  <-0.4143,0.8280,0.3778>,
  <0.4448,0.2385,0.8633>,
  <0.4433,0.2300,0.8664>,
  <0.4288,0.2280,0.8741>,
  <0.1458,0.0917,0.9851>,
  <-0.4547,0.6772,-0.5784>,
  <0.1666,0.0873,0.9822>,
  <-0.7859,0.4008,-0.4708>,
  <-0.8327,0.5500,-0.0633>,
  <-0.8680,0.4589,-0.1900>,
  <-0.8535,0.5118,-0.0979>,
  <0.7928,-0.5807,-0.1853>,
  <0.7983,-0.5883,-0.1286>,
  <-0.8442,-0.5248,-0.1087>,
  <-0.8411,-0.5381,-0.0545>,
  <-0.8407,-0.5387,-0.0545>,
  <-0.8327,-0.5429,-0.1091>,
  <0.9839,0.0605,-0.1681>,
  <0.9893,0.0620,-0.1322>,
  <0.9856,0.1028,-0.1339>,
  <0.9810,0.0598,-0.1847>,
  <-0.9630,0.2605,-0.0698>,
  <-0.9675,0.2530,-0.0013>,
  <0.6733,0.6848,-0.2787>,
  <0.7950,0.5995,-0.0923>,
  <0.5458,0.8355,-0.0638>,
  <0.7449,0.6036,-0.2842>,
  <0.0336,0.0683,0.9971>,
  <-0.3638,0.8080,0.4635>,
  <0.0309,0.0662,0.9973>,
  <-0.1720,0.5018,0.8477>,
  <-0.2654,0.3987,0.8778>,
  <-0.3973,0.6064,0.6889>,
  <0.4498,0.8912,0.0588>,
  <0.4452,0.7153,0.5386>,
  <0.8789,0.4769,-0.0103>,
  <0.1516,0.1253,0.9805>,
  <-0.8847,0.2324,-0.4040>,
  <-0.8957,0.1381,-0.4227>,
  <-0.9730,0.1866,-0.1357>,
  <0.7625,-0.6319,-0.1390>,
  <0.7748,-0.6004,-0.1983>,
  <0.7429,-0.6430,-0.1861>,
  <0.7512,-0.6463,-0.1341>,
  <-0.7906,-0.6021,-0.1110>,
  <-0.7996,-0.5979,-0.0559>,
  <0.9831,0.0153,-0.1827>,
  <0.9832,0.0077,-0.1823>,
  <0.9915,0.0099,-0.1300>,
  <-0.9641,0.2655,0.0069>,
  <-0.9584,0.2821,-0.0424>,
  <-0.9479,0.3164,-0.0371>,
  <-0.9517,0.3068,0.0102>,
  <0.8171,0.5406,-0.2003>,
  <0.8354,0.5432,-0.0836>,
  <0.8385,0.5412,-0.0633>,
  <0.8095,0.5465,-0.2145>,
  <0.0351,0.0680,0.9971>,
  <-0.0582,0.5176,0.8536>,
  <-0.5421,0.8217,0.1758>,
  <-0.3136,0.9435,0.1072>,
  <0.1566,0.9869,-0.0397>,
  <0.0996,0.9949,-0.0135>,
  <-0.8916,-0.1665,-0.4210>,
  <-0.9746,-0.1664,-0.1501>,
  <0.7063,-0.6943,-0.1379>,
  <0.7092,-0.6775,-0.1951>,
  <0.6903,-0.6991,-0.1866>,
  <0.7010,-0.7002,-0.1354>,
  <-0.7847,-0.6098,-0.1113>,
  <-0.7824,-0.6203,-0.0566>,
  <-0.7503,-0.6586,-0.0579>,
  <-0.7399,-0.6630,-0.1135>,
  <0.9835,-0.0436,-0.1754>,
  <0.9833,-0.0124,-0.1814>,
  <0.9909,-0.0416,-0.1277>,
  <0.9827,-0.0438,-0.1798>,
  <-0.8798,0.4748,-0.0224>,
  <-0.8833,0.4685,0.0179>,
  <0.7880,0.5864,-0.1877>,
  <0.8032,0.5910,-0.0751>,
  <-0.8849,-0.1997,-0.4209>,
  <-0.8743,-0.4377,-0.2099>,
  <-0.7865,-0.4470,-0.4262>,
  <-0.8871,-0.4373,-0.1478>,
  <0.6535,-0.7446,-0.1361>,
  <0.6533,-0.7326,-0.1912>,
  <0.6312,-0.7531,-0.1853>,
  <0.6452,-0.7521,-0.1342>,
  <-0.7237,-0.6806,-0.1143>,
  <-0.7211,-0.6903,-0.0592>,
  <-0.6902,-0.7211,-0.0605>,
  <-0.6781,-0.7257,-0.1167>,
  <0.9858,-0.0931,-0.1395>,
  <0.9878,-0.0925,-0.1254>,
  <0.9796,-0.0949,-0.1773>,
  <-0.7462,0.6655,0.0189>,
  <-0.7455,0.6661,-0.0229>,
  <-0.6048,0.7950,-0.0461>,
  <-0.5864,0.8100,0.0059>,
  <0.7803,0.5998,-0.1770>,
  <0.6016,0.7961,-0.0659>,
  <0.7995,0.5961,-0.0731>,
  <0.5918,0.7877,-0.1710>,
  <-0.8686,-0.4729,-0.1478>,
  <-0.7760,-0.6123,-0.1516>,
  <-0.7141,-0.5718,-0.4038>,
  <0.6001,-0.7886,-0.1339>,
  <0.5997,-0.7780,-0.1875>,
  <0.5605,-0.8078,-0.1826>,
  <0.5783,-0.8052,-0.1314>,
  <-0.6605,-0.7416,-0.1177>,
  <-0.6580,-0.7505,-0.0621>,
  <-0.6156,-0.7855,-0.0641>,
  <-0.6009,-0.7902,-0.1209>,
  <0.9867,-0.1045,-0.1248>,
  <0.9821,-0.1431,-0.1229>,
  <0.9738,-0.1455,-0.1747>,
  <-0.1221,0.9923,-0.0186>,
  <-0.1535,0.9838,-0.0929>,
  <0.5135,0.8436,-0.1572>,
  <0.5447,0.8365,-0.0594>,
  <-0.7111,-0.5763,-0.4027>,
  <-0.7504,-0.6436,-0.1503>,
  <-0.7688,-0.6217,-0.1499>,
  <-0.7514,-0.5367,-0.3840>,
  <0.5471,-0.8268,-0.1308>,
  <0.5473,-0.8166,-0.1832>,
  <0.4904,-0.8525,-0.1809>,
  <0.4945,-0.8598,-0.1271>,
  <0.4694,-0.8648,-0.1784>,
  <0.4919,-0.8613,-0.1269>,
  <-0.5288,-0.8395,-0.1251>,
  <-0.5256,-0.8480,-0.0688>,
  <-0.5192,-0.8518,-0.0692>,
  <-0.4992,-0.8572,-0.1267>,
  <-0.5950,-0.7945,-0.1212>,
  <-0.5928,-0.8027,-0.0654>,
  <0.9654,-0.1958,-0.1720>,
  <0.9737,-0.1934,-0.1203>,
  <-0.7647,-0.5276,-0.3700>,
  <-0.8070,-0.5622,-0.1808>,
  <-0.7958,-0.5006,-0.3408>,
  <-0.8088,-0.5709,-0.1410>,
  <0.4336,-0.8925,-0.1245>,
  <0.4319,-0.8842,-0.1779>,
  <0.3717,-0.9117,-0.1748>,
  <0.3759,-0.9188,-0.1207>,
  <0.3344,-0.9266,-0.1721>,
  <0.3682,-0.9220,-0.1201>,
  <-0.3911,-0.9107,-0.1331>,
  <-0.3877,-0.9186,-0.0765>,
  <-0.3828,-0.9207,-0.0767>,
  <-0.3517,-0.9263,-0.1353>,
  <-0.4608,-0.8781,-0.1291>,
  <-0.4583,-0.8858,-0.0726>,
  <0.9545,-0.2456,-0.1692>,
  <0.9628,-0.2432,-0.1176>,
  <-0.8087,-0.5713,-0.1401>,
  <-0.8134,-0.5674,-0.1285>,
  <-0.7899,-0.5306,-0.3075>,
  <0.3110,-0.9431,-0.1174>,
  <0.3097,-0.9353,-0.1713>,
  <0.2430,-0.9553,-0.1685>,
  <0.2456,-0.9627,-0.1137>,
  <0.1760,-0.9705,-0.1650>,
  <0.1795,-0.9776,-0.1097>,
  <0.1078,-0.9810,-0.1612>,
  <0.1118,-0.9881,-0.1056>,
  <0.0408,-0.9922,-0.1182>,
  <0.0908,-0.9904,-0.1044>,
  <0.0381,-0.9868,-0.1574>,
  <-0.0331,-0.9876,-0.1535>,
  <-0.0306,-0.9928,-0.1160>,
  <-0.0942,-0.9912,-0.0935>,
  <-0.1016,-0.9905,-0.0931>,
  <-0.1053,-0.9831,-0.1496>,
  <-0.1778,-0.9732,-0.1456>,
  <-0.1745,-0.9806,-0.0889>,
  <-0.2498,-0.9579,-0.1414>,
  <-0.2470,-0.9653,-0.0848>,
  <-0.3204,-0.9373,-0.1372>,
  <-0.3183,-0.9446,-0.0806>,
  <0.9409,-0.2949,-0.1664>,
  <0.9493,-0.2926,-0.1149>,
  <-0.7885,-0.5331,-0.3068>,
  <-0.7956,-0.5930,-0.1240>,
  <-0.7722,-0.6240,-0.1198>,
  <-0.7415,-0.6056,-0.2888>,
  <0.0412,-0.9940,-0.1015>,
  <-0.0301,-0.9948,-0.0973>,
  <0.9383,-0.3267,-0.1129>,
  <0.9352,-0.3132,-0.1653>,
  <0.9246,-0.3442,-0.1634>,
  <0.9331,-0.3417,-0.1120>,
  <-0.7195,-0.6332,-0.2854>,
  <-0.7205,-0.6837,-0.1161>,
  <-0.7021,-0.7027,-0.1154>,
  <-0.6645,-0.6929,-0.2798>,
  <0.9053,-0.3933,-0.1604>,
  <0.9139,-0.3909,-0.1091>,
  <-0.6316,-0.7235,-0.2786>,
  <-0.6334,-0.7652,-0.1151>,
  <-0.6079,-0.7856,-0.1155>,
  <-0.5682,-0.7744,-0.2782>,
  <0.8890,-0.4404,-0.1251>,
  <0.8869,-0.4341,-0.1578>,
  <0.8920,-0.4394,-0.1061>,
  <0.8832,-0.4419,-0.1573>,
  <-0.4870,-0.8263,-0.2830>,
  <-0.4934,-0.8462,-0.2013>,
  <-0.4760,-0.8322,-0.2844>,
  <-0.5092,-0.8522,-0.1198>,
  <-0.5538,-0.8243,-0.1174>,
  <-0.5501,-0.7872,-0.2787>,
  <0.8901,-0.4433,-0.1058>,
  <0.8665,-0.4884,-0.1029>,
  <0.8575,-0.4909,-0.1542>,
  <-0.4593,-0.8401,-0.2884>,
  <-0.4649,-0.8499,-0.2480>,
  <-0.4678,-0.8360,-0.2870>,
  <-0.4684,-0.8745,-0.1258>,
  <-0.4627,-0.8776,-0.1250>,
  <-0.4517,-0.8443,-0.2884>,
  <-0.4944,-0.8608,-0.1208>,
  <0.8422,-0.5298,-0.1001>,
  <0.8391,-0.5224,-0.1520>,
  <0.8285,-0.5393,-0.1509>,
  <0.8379,-0.5367,-0.0996>,
  <-0.5042,-0.8169,-0.2801>,
  <-0.5175,-0.8468,-0.1230>,
  <-0.5409,-0.8326,-0.1194>,
  <-0.5640,-0.7840,-0.2593>,
  <-0.4707,-0.8731,-0.1267>,
  <0.7955,-0.5877,-0.1474>,
  <0.8050,-0.5854,-0.0961>,
  <-0.6340,-0.7414,-0.2200>,
  <-0.6351,-0.7464,-0.1989>,
  <-0.6368,-0.7397,-0.2175>,
  <-0.6228,-0.7759,-0.1006>,
  <-0.5815,-0.8057,-0.1122>,
  <-0.5758,-0.7770,-0.2544>,
  <0.7944,-0.5999,-0.0951>,
  <0.7909,-0.5941,-0.1470>,
  <0.7578,-0.6365,-0.1439>,
  <0.7678,-0.6340,-0.0926>,
  <-0.6617,-0.7258,-0.1883>,
  <-0.6614,-0.7396,-0.1243>,
  <-0.6635,-0.7256,-0.1825>,
  <-0.6579,-0.7485,-0.0828>,
  <-0.6347,-0.7667,-0.0964>,
  <0.7465,-0.6592,-0.0906>,
  <0.7430,-0.6539,-0.1426>,
  <0.7149,-0.6851,-0.1402>,
  <0.7254,-0.6825,-0.0887>,
  <-0.6632,-0.7303,-0.1635>,
  <-0.6593,-0.7487,-0.0694>,
  <-0.6592,-0.7487,-0.0694>,
  <-0.6595,-0.7351,-0.1573>,
  <-0.6594,-0.7474,-0.0813>,
  <0.6984,-0.7105,-0.0865>,
  <0.6948,-0.7057,-0.1386>,
  <0.6657,-0.7337,-0.1363>,
  <0.6769,-0.7312,-0.0847>,
  <-0.6470,-0.7485,-0.1456>,
  <-0.6422,-0.7641,-0.0611>,
  <-0.6378,-0.7679,-0.0598>,
  <-0.6354,-0.7595,-0.1392>,
  <0.6501,-0.7553,-0.0826>,
  <0.6464,-0.7509,-0.1349>,
  <0.6086,-0.7824,-0.1322>,
  <0.6207,-0.7799,-0.0804>,
  <-0.6194,-0.7738,-0.1329>,
  <-0.6142,-0.7872,-0.0551>,
  <-0.5995,-0.7986,-0.0530>,
  <-0.5954,-0.7935,-0.1261>,
  <0.6015,-0.7949,-0.0790>,
  <0.5977,-0.7909,-0.1314>,
  <0.5517,-0.8294,-0.0882>,
  <0.5546,-0.8286,-0.0758>,
  <0.5489,-0.8260,-0.1282>,
  <0.5410,-0.8313,-0.1277>,
  <-0.5448,-0.8304,-0.1171>,
  <-0.5429,-0.8353,-0.0874>,
  <-0.5395,-0.8339,-0.1164>,
  <-0.5457,-0.8366,-0.0481>,
  <-0.5792,-0.8136,-0.0508>,
  <-0.5845,-0.8019,-0.1237>,
  <0.5525,-0.8301,-0.0756>,
  <0.5001,-0.8568,-0.1253>,
  <0.5039,-0.8607,-0.0725>,
  <0.4578,-0.8805,-0.1229>,
  <0.4730,-0.8782,-0.0706>,
  <-0.5015,-0.8578,-0.1125>,
  <-0.4962,-0.8670,-0.0457>,
  <-0.4722,-0.8804,-0.0449>,
  <-0.4636,-0.8793,-0.1095>,
  <-0.5395,-0.8407,-0.0477>,
  <0.4546,-0.8880,-0.0695>,
  <0.4505,-0.8843,-0.1225>,
  <0.4014,-0.9080,-0.1200>,
  <0.4053,-0.9118,-0.0667>,
  <0.3519,-0.9298,-0.1082>,
  <0.3674,-0.9278,-0.0646>,
  <0.3512,-0.9289,-0.1174>,
  <0.3482,-0.9301,-0.1173>,
  <-0.3598,-0.9271,-0.1048>,
  <-0.3595,-0.9278,-0.0997>,
  <-0.3582,-0.9278,-0.1048>,
  <-0.3708,-0.9277,-0.0434>,
  <-0.4032,-0.9141,-0.0436>,
  <-0.4083,-0.9066,-0.1067>,
  <-0.4559,-0.8833,-0.1090>,
  <-0.4506,-0.8916,-0.0444>,
  <0.3553,-0.9325,-0.0639>,
  <0.3015,-0.9465,-0.1153>,
  <0.3057,-0.9501,-0.0614>,
  <0.2513,-0.9613,-0.1132>,
  <0.2554,-0.9650,-0.0590>,
  <0.2005,-0.9734,-0.1112>,
  <0.2046,-0.9772,-0.0567>,
  <0.1640,-0.9803,-0.1100>,
  <0.2013,-0.9779,-0.0566>,
  <-0.2088,-0.9725,-0.1030>,
  <-0.2044,-0.9777,-0.0486>,
  <-0.1746,-0.9792,-0.1031>,
  <-0.2062,-0.9775,-0.0444>,
  <-0.2546,-0.9661,-0.0438>,
  <-0.2595,-0.9602,-0.1033>,
  <-0.3099,-0.9451,-0.1039>,
  <-0.3048,-0.9514,-0.0434>,
  <-0.3546,-0.9340,-0.0433>,
  <0.1542,-0.9865,-0.0547>,
  <0.1496,-0.9827,-0.1095>,
  <0.0989,-0.9892,-0.1079>,
  <0.1034,-0.9932,-0.0527>,
  <0.0478,-0.9932,-0.1066>,
  <0.0524,-0.9973,-0.0509>,
  <-0.0034,-0.9944,-0.1054>,
  <0.0012,-0.9988,-0.0492>,
  <-0.0548,-0.9930,-0.1044>,
  <-0.0501,-0.9976,-0.0478>,
  <-0.1063,-0.9889,-0.1037>,
  <-0.1014,-0.9938,-0.0465>,
  <-0.1578,-0.9821,-0.1032>,
  <-0.1528,-0.9872,-0.0453>,
  <-0.2040,-0.9780,-0.0444>,
  <0.1220,0.9827,-0.1393>,
  <0.1358,0.9840,-0.1151>,
  <0.1230,0.9858,-0.1144>,
  <0.0724,0.9832,-0.1673>,
  <0.0973,0.9808,-0.1691>,
  <0.0747,0.9909,-0.1117>,
  <0.0240,0.9862,-0.1639>,
  <0.0263,0.9937,-0.1089>,
  <-0.0243,0.9867,-0.1604>,
  <-0.0221,0.9941,-0.1059>,
  <-0.0725,0.9849,-0.1569>,
  <-0.0704,0.9922,-0.1029>,
  <-0.1183,0.9810,-0.1535>,
  <-0.1185,0.9879,-0.0997>,
  <-0.1205,0.9812,-0.1508>,
  <-0.1483,0.9841,-0.0978>,
  <0.3096,0.9330,-0.1836>,
  <0.3263,0.9370,-0.1245>,
  <0.3124,0.9418,-0.1238>,
  <0.3108,0.9326,-0.1836>,
  <0.2630,0.9478,-0.1804>,
  <0.2657,0.9563,-0.1217>,
  <0.2158,0.9602,-0.1772>,
  <0.2185,0.9685,-0.1194>,
  <0.1683,0.9703,-0.1739>,
  <0.1709,0.9783,-0.1170>,
  <0.1205,0.9779,-0.1706>,
  <-0.1206,0.9808,-0.1533>,
  <-0.1665,0.9813,-0.0965>,
  <-0.1689,0.9742,-0.1497>,
  <-0.2170,0.9652,-0.1459>,
  <-0.2147,0.9722,-0.0932>,
  <-0.2648,0.9538,-0.1422>,
  <-0.2625,0.9607,-0.0897>,
  <-0.3121,0.9399,-0.1383>,
  <-0.3099,0.9468,-0.0862>,
  <-0.3309,0.9337,-0.1368>,
  <-0.3412,0.9362,-0.0838>,
  <0.3990,0.8971,-0.1900>,
  <0.4314,0.8930,-0.1285>,
  <0.4023,0.9066,-0.1275>,
  <0.4182,0.8879,-0.1914>,
  <0.3548,0.9161,-0.1868>,
  <0.3579,0.9252,-0.1258>,
  <-0.3571,0.9304,-0.0826>,
  <-0.3595,0.9234,-0.1344>,
  <-0.4068,0.9042,-0.1304>,
  <-0.4046,0.9111,-0.0789>,
  <-0.4453,0.8863,-0.1271>,
  <-0.4510,0.8893,-0.0751>,
  <-0.4515,0.8884,-0.0834>,
  <-0.4524,0.8887,-0.0750>,
  <0.4814,0.8542,-0.1966>,
  <0.5049,0.8532,-0.1306>,
  <0.4854,0.8646,-0.1301>,
  <0.4934,0.8470,-0.1977>,
  <0.4413,0.8763,-0.1932>,
  <0.4450,0.8862,-0.1290>,
  <-0.4534,0.8823,-0.1263>,
  <-0.4982,0.8642,-0.0712>,
  <-0.5004,0.8571,-0.1222>,
  <-0.5300,0.8395,-0.1195>,
  <-0.5354,0.8419,-0.0679>,
  <0.5543,0.8164,-0.1619>,
  <0.5584,0.8191,-0.1314>,
  <0.5562,0.8206,-0.1314>,
  <0.5181,0.8315,-0.2003>,
  <0.5474,0.8117,-0.2036>,
  <0.5228,0.8423,-0.1310>,
  <-0.5444,0.8361,-0.0671>,
  <-0.5468,0.8289,-0.1179>,
  <-0.5930,0.7971,-0.1136>,
  <-0.5908,0.8043,-0.0630>,
  <-0.5990,0.7927,-0.1130>,
  <-0.5930,0.7971,-0.1136>,
  <-0.6031,0.7952,-0.0619>,
  <0.5773,0.7895,-0.2086>,
  <0.5936,0.7940,-0.1308>,
  <0.5836,0.8014,-0.1312>,
  <0.5833,0.7847,-0.2097>,
  <0.5508,0.8093,-0.2041>,
  <-0.6371,0.7685,-0.0587>,
  <-0.6394,0.7611,-0.1091>,
  <-0.6568,0.7464,-0.1073>,
  <-0.6604,0.7488,-0.0565>,
  <0.5955,0.7744,-0.2136>,
  <0.6118,0.7805,-0.1286>,
  <0.6034,0.7867,-0.1302>,
  <0.6014,0.7691,-0.2161>,
  <-0.6830,0.7284,-0.0543>,
  <-0.6854,0.7206,-0.1044>,
  <-0.7067,0.7001,-0.1022>,
  <-0.7099,0.7025,-0.0516>,
  <0.6085,0.7821,-0.1343>,
  <0.6094,0.7832,-0.1237>,
  <0.6095,0.7831,-0.1238>,
  <0.6027,0.7674,-0.2188>,
  <0.5989,0.7693,-0.2226>,
  <0.6129,0.7797,-0.1280>,
  <-0.7288,0.6829,-0.0496>,
  <-0.7312,0.6748,-0.0996>,
  <-0.7504,0.6538,-0.0975>,
  <-0.7531,0.6562,-0.0470>,
  <0.5753,0.7859,-0.2267>,
  <0.5847,0.8032,-0.1142>,
  <0.5907,0.7983,-0.1171>,
  <0.5724,0.7880,-0.2267>,
  <0.5963,0.7710,-0.2236>,
  <-0.7745,0.6309,-0.0447>,
  <-0.7769,0.6224,-0.0946>,
  <-0.7889,0.6075,-0.0933>,
  <-0.7913,0.6100,-0.0429>,
  <0.5441,0.8078,-0.2267>,
  <0.5466,0.8315,-0.0991>,
  <0.5627,0.8196,-0.1075>,
  <0.5319,0.8166,-0.2242>,
  <-0.8200,0.5710,-0.0396>,
  <-0.8223,0.5621,-0.0894>,
  <-0.8230,0.5610,-0.0893>,
  <-0.8252,0.5635,-0.0390>,
  <0.5115,0.8319,-0.2153>,
  <0.5352,0.8407,-0.0825>,
  <0.5298,0.8438,-0.0853>,
  <0.5147,0.8302,-0.2141>,
  <0.5186,0.8256,-0.2223>,
  <0.5391,0.8367,-0.0963>,
  <-0.8529,0.5150,-0.0856>,
  <-0.8550,0.5174,-0.0353>,
  <0.5264,0.8244,-0.2083>,
  <0.5749,0.8151,-0.0708>,
  <0.5434,0.8360,-0.0761>,
  <0.5543,0.8069,-0.2042>,
  <-0.8657,0.4993,-0.0340>,
  <-0.8682,0.4891,-0.0837>,
  <-0.8796,0.4686,-0.0822>,
  <-0.8815,0.4711,-0.0319>,
  <0.6277,0.7551,-0.1896>,
  <0.6441,0.7622,-0.0651>,
  <0.6384,0.7669,-0.0653>,
  <0.5671,0.7984,-0.2023>,
  <0.6260,0.7542,-0.1983>,
  <0.5821,0.8101,-0.0695>,
  <-0.9031,0.4221,-0.0790>,
  <-0.9050,0.4245,-0.0287>,
  <0.6965,0.6900,-0.1972>,
  <0.7152,0.6961,-0.0632>,
  <0.7063,0.7050,-0.0633>,
  <0.6997,0.6867,-0.1972>,
  <0.6265,0.7538,-0.1982>,
  <-0.9113,0.4107,-0.0278>,
  <-0.9139,0.3985,-0.0774>,
  <-0.9237,0.3754,-0.0760>,
  <-0.9254,0.3781,-0.0257>,
  <0.7617,0.6163,-0.1999>,
  <0.7763,0.6272,-0.0640>,
  <-0.9416,0.3287,-0.0732>,
  <-0.9433,0.3313,-0.0228>,
  <0.7684,0.6076,-0.2007>,
  <0.8184,0.5707,-0.0672>,
  <0.7767,0.6266,-0.0640>,
  <0.8063,0.5541,-0.2070>,
  <-0.9570,0.2892,-0.0204>,
  <-0.9582,0.2830,-0.0409>,
  <-0.9570,0.2815,-0.0705>,
  <-0.9586,0.2841,-0.0201>,
  <0.8225,0.5264,-0.2153>,
  <0.8431,0.5326,-0.0739>,
  <0.8298,0.5536,-0.0704>,
  <0.8328,0.5080,-0.2199>,
  <-0.9596,0.2725,-0.0701>,
  <-0.9698,0.2343,-0.0681>,
  <-0.9713,0.2371,-0.0176>,
  <0.1916,0.9759,-0.1046>,
  <0.2013,0.9769,-0.0724>,
  <0.1931,0.9785,-0.0720>,
  <0.1181,0.9851,-0.1249>,
  <0.1818,0.9749,-0.1286>,
  <0.1206,0.9904,-0.0680>,
  <0.0456,0.9917,-0.1203>,
  <0.0480,0.9968,-0.0636>,
  <-0.0264,0.9930,-0.1154>,
  <-0.0241,0.9980,-0.0590>,
  <-0.0977,0.9891,-0.1101>,
  <-0.0954,0.9940,-0.0542>,
  <-0.1682,0.9802,-0.1044>,
  <-0.1657,0.9849,-0.0491>,
  <-0.1998,0.9745,-0.1017>,
  <-0.2126,0.9761,-0.0455>,
  <0.8390,0.4885,-0.2399>,
  <0.8474,0.5241,-0.0850>,
  <-0.9802,0.1869,-0.0659>,
  <-0.9817,0.1896,-0.0153>,
  <0.4090,0.9019,-0.1391>,
  <0.4192,0.9041,-0.0825>,
  <0.4117,0.9076,-0.0822>,
  <0.3383,0.9311,-0.1366>,
  <0.4089,0.9018,-0.1394>,
  <0.3408,0.9368,-0.0792>,
  <0.2652,0.9550,-0.1331>,
  <0.2674,0.9606,-0.0758>,
  <0.1907,0.9731,-0.1291>,
  <-0.2340,0.9713,-0.0438>,
  <-0.2356,0.9668,-0.0987>,
  <-0.2993,0.9496,-0.0932>,
  <-0.2974,0.9540,-0.0386>,
  <-0.3626,0.9279,-0.0872>,
  <-0.3602,0.9323,-0.0332>,
  <-0.4093,0.9087,-0.0821>,
  <-0.4130,0.9103,-0.0286>,
  <0.8327,0.4942,-0.2499>,
  <0.8521,0.5144,-0.0964>,
  <0.8453,0.5273,-0.0865>,
  <0.8376,0.4781,-0.2643>,
  <-0.9882,0.1389,-0.0638>,
  <-0.9898,0.1417,-0.0130>,
  <0.4813,0.8650,-0.1421>,
  <0.5459,0.8333,-0.0869>,
  <0.4839,0.8710,-0.0849>,
  <0.5370,0.8312,-0.1436>,
  <0.4090,0.9018,-0.1394>,
  <-0.4226,0.9059,-0.0276>,
  <-0.4243,0.9019,-0.0809>,
  <-0.4801,0.8739,-0.0755>,
  <-0.4776,0.8783,-0.0223>,
  <-0.5228,0.8496,-0.0699>,
  <-0.5242,0.8514,-0.0180>,
  <0.8848,0.4450,-0.1384>,
  <0.8869,0.4498,-0.1051>,
  <0.8844,0.4548,-0.1047>,
  <0.8602,0.4241,-0.2833>,
  <-0.4985,-0.8667,-0.0176>,
  <-0.4950,-0.8689,-0.0073>,
  <-0.5149,-0.8571,-0.0169>,
  <-0.3327,-0.9429,-0.0157>,
  <0.1493,-0.9862,-0.0709>,
  <0.1195,-0.9904,-0.0700>,
  <0.4283,-0.8982,-0.0984>,
  <0.3132,-0.9455,-0.0885>,
  <-0.9940,0.0906,-0.0618>,
  <-0.9956,0.0933,-0.0110>,
  <0.6186,0.7721,-0.1455>,
  <0.6379,0.7649,-0.0893>,
  <0.6214,0.7784,-0.0889>,
  <0.6302,0.7626,-0.1457>,
  <0.5503,0.8224,-0.1440>,
  <0.5527,0.8288,-0.0871>,
  <-0.5347,0.8449,-0.0167>,
  <-0.5368,0.8409,-0.0692>,
  <-0.5913,0.8040,-0.0628>,
  <-0.5878,0.8089,-0.0113>,
  <-0.6040,0.7947,-0.0603>,
  <-0.6043,0.7967,-0.0100>,
  <0.8783,0.3818,-0.2878>,
  <0.9101,0.2912,-0.2947>,
  <0.9425,0.3165,-0.1078>,
  <-0.7670,-0.6415,0.0131>,
  <-0.7637,-0.6440,0.0460>,
  <-0.7738,-0.6334,0.0122>,
  <-0.7624,-0.6453,0.0481>,
  <-0.4858,-0.8740,0.0046>,
  <0.7462,-0.6537,-0.1260>,
  <0.7168,-0.6876,-0.1153>,
  <0.8457,-0.5166,-0.1338>,
  <0.8357,-0.5325,-0.1343>,
  <-0.9973,0.0419,-0.0601>,
  <-0.9990,0.0447,-0.0091>,
  <0.6853,0.7134,-0.1465>,
  <0.7098,0.6985,-0.0905>,
  <0.6880,0.7200,-0.0902>,
  <0.7027,0.6963,-0.1466>,
  <-0.6374,0.7705,-0.0061>,
  <-0.6415,0.7650,-0.0576>,
  <-0.6694,0.7412,-0.0511>,
  <-0.6686,0.7436,-0.0038>,
  <0.9542,0.0693,-0.2911>,
  <0.9920,0.0772,-0.0998>,
  <-0.7631,-0.6445,0.0482>,
  <-0.8123,-0.5799,0.0624>,
  <-0.8175,-0.5756,0.0202>,
  <0.9286,-0.3417,-0.1449>,
  <0.9263,-0.3502,-0.1389>,
  <-0.9983,-0.0073,-0.0585>,
  <-1.0000,-0.0045,-0.0073>,
  <0.7497,0.6453,-0.1467>,
  <0.7679,0.6341,-0.0910>,
  <0.7525,0.6523,-0.0910>,
  <0.7611,0.6318,-0.1467>,
  <-0.6879,0.7258,-0.0011>,
  <-0.6933,0.7188,-0.0512>,
  <-0.7243,0.6883,-0.0410>,
  <-0.7222,0.6917,0.0007>,
  <0.9422,-0.2119,-0.2597>,
  <0.9716,-0.2235,-0.0779>,
  <-0.2179,-0.9518,0.2157>,
  <-0.1014,-0.9933,0.0561>,
  <-0.0707,-0.9964,0.0477>,
  <-0.4589,-0.8543,0.2442>,
  <-0.0416,-0.9408,0.3365>,
  <-0.4500,-0.8886,0.0885>,
  <0.0371,-0.5580,0.8290>,
  <-0.0547,-0.9972,0.0507>,
  <0.1045,-0.0819,0.9912>,
  <0.0210,-0.9986,0.0484>,
  <0.1886,-0.0194,0.9819>,
  <0.9986,-0.0204,-0.0490>,
  <-0.8150,-0.5783,0.0379>,
  <-0.8006,-0.5958,0.0632>,
  <-0.7455,-0.6627,0.0718>,
  <-0.7861,-0.6175,0.0265>,
  <0.9518,-0.2776,-0.1304>,
  <0.9472,-0.2881,-0.1412>,
  <0.9495,-0.2850,-0.1314>,
  <0.9510,-0.2722,-0.1468>,
  <-0.9967,-0.0570,-0.0571>,
  <-0.9985,-0.0541,-0.0057>,
  <0.8139,0.5709,-0.1081>,
  <0.8156,0.5714,-0.0911>,
  <0.8145,0.5730,-0.0911>,
  <0.8091,0.5691,-0.1463>,
  <-0.7403,0.6723,0.0032>,
  <-0.7498,0.6604,-0.0411>,
  <-0.7720,0.6349,-0.0285>,
  <-0.7680,0.6404,0.0034>,
  <0.8603,-0.4741,-0.1876>,
  <0.8283,-0.5588,-0.0397>,
  <-0.0181,0.0166,0.9997>,
  <-0.0630,-0.9971,0.0435>,
  <-0.9983,-0.0323,0.0476>,
  <-0.0224,-0.0011,0.9997>,
  <-0.1384,-0.1108,0.9842>,
  <-0.0631,-0.9969,0.0473>,
  <0.7250,-0.2968,0.6215>,
  <0.9687,-0.2461,-0.0312>,
  <-0.7553,-0.6517,0.0691>,
  <-0.5503,-0.8306,0.0855>,
  <0.6087,-0.7931,0.0236>,
  <-0.3780,-0.9192,0.1103>,
  <0.9520,-0.2776,-0.1291>,
  <0.9547,-0.2713,-0.1221>,
  <0.9550,-0.2551,-0.1515>,
  <-0.9927,-0.1072,-0.0559>,
  <-0.9945,-0.1042,-0.0043>,
  <0.8118,0.5653,-0.1463>,
  <0.8489,0.5082,-0.1456>,
  <0.8551,0.5105,-0.0907>,
  <-0.8527,0.5223,-0.0113>,
  <-0.8871,0.4613,0.0168>,
  <0.6212,-0.7836,-0.0058>,
  <0.8576,-0.4940,-0.1428>,
  <0.4880,-0.8665,-0.1048>,
  <-0.3820,-0.9223,0.0576>,
  <-0.3753,-0.0203,0.9267>,
  <-0.9977,-0.0498,0.0466>,
  <-0.2172,-0.1128,0.9696>,
  <0.3460,-0.9376,0.0343>,
  <0.2076,-0.8797,0.4279>,
  <0.9364,-0.3273,-0.1265>,
  <0.8202,-0.5651,-0.0893>,
  <0.0346,-0.1922,0.9807>,
  <-0.0132,-0.9991,0.0414>,
  <-0.9465,-0.3169,0.0610>,
  <0.9141,-0.4043,-0.0302>,
  <-0.9859,-0.1581,-0.0548>,
  <-0.9879,-0.1550,-0.0030>,
  <0.8725,0.4667,-0.1449>,
  <0.8880,0.4509,-0.0900>,
  <0.8753,0.4751,-0.0903>,
  <0.8820,0.4486,-0.1445>,
  <-0.8871,0.4613,0.0168>,
  <-0.9313,-0.3598,0.0568>,
  <-0.9377,0.3474,0.0036>,
  <-0.8783,-0.4611,0.1261>,
  <-0.2691,-0.9615,0.0556>,
  <-0.2364,-0.9702,0.0526>,
  <0.3180,-0.9464,-0.0564>,
  <-0.2691,-0.2289,0.9355>,
  <0.0045,-0.9991,0.0412>,
  <0.4057,-0.9047,0.1300>,
  <0.1933,-0.9095,0.3680>,
  <-0.8547,-0.3223,0.4069>,
  <-0.9899,-0.1293,0.0582>,
  <-0.0142,-0.1325,0.9911>,
  <0.0398,-0.0247,0.9989>,
  <0.9196,-0.3916,-0.0309>,
  <0.1250,-0.4665,0.8756>,
  <0.4305,-0.8564,0.2850>,
  <0.8394,-0.5432,-0.0187>,
  <0.8394,-0.5432,-0.0187>,
  <0.5588,-0.7797,0.2823>,
  <0.8685,-0.4952,-0.0223>,
  <-0.9763,-0.2097,-0.0540>,
  <-0.9784,-0.2065,-0.0019>,
  <0.9095,0.3903,-0.1432>,
  <0.9153,0.3927,-0.0890>,
  <-0.8560,-0.4544,0.2464>,
  <-0.7694,-0.6345,0.0734>,
  <-0.8954,-0.4392,0.0729>,
  <-0.2857,-0.1346,0.9488>,
  <-0.4491,-0.2423,0.8600>,
  <-0.1853,-0.9812,0.0538>,
  <-0.1800,-0.5991,0.7802>,
  <0.2069,-0.9778,0.0332>,
  <0.8083,-0.4549,0.3738>,
  <0.2563,-0.9648,0.0594>,
  <0.1683,-0.9851,0.0355>,
  <-0.9636,-0.2621,-0.0534>,
  <-0.9659,-0.2588,-0.0010>,
  <0.9301,0.3387,-0.1418>,
  <0.9379,0.3357,-0.0879>,
  <0.9331,0.3487,-0.0882>,
  <0.9321,0.3333,-0.1417>,
  <-0.6475,0.0468,0.7607>,
  <-0.9983,0.0037,0.0588>,
  <-0.1984,0.0553,0.9786>,
  <0.3708,-0.0467,0.9275>,
  <0.2185,0.0424,0.9749>,
  <0.5931,0.0098,0.8051>,
  <0.4857,-0.8741,0.0115>,
  <0.9981,-0.0176,-0.0586>,
  <-0.9535,-0.2966,-0.0532>,
  <-0.9505,-0.3107,-0.0004>,
  <-0.9501,-0.3120,-0.0003>,
  <-0.9475,-0.3153,-0.0530>,
  <0.9505,0.2772,-0.1401>,
  <0.9562,0.2796,-0.0865>,
  <-0.6484,0.7613,0.0047>,
  <-0.1193,0.9923,-0.0346>,
  <-0.1090,0.9933,-0.0381>,
  <-0.3231,0.3529,0.8781>,
  <-0.5350,0.8003,0.2709>,
  <0.2529,0.1092,0.9613>,
  <0.7946,0.3505,0.4957>,
  <0.9556,0.2849,-0.0749>,
  <-0.9277,-0.3695,-0.0529>,
  <-0.9306,-0.3661,0.0001>,
  <0.9652,0.2222,-0.1383>,
  <0.9707,0.2246,-0.0850>,
  <-0.1126,0.9929,-0.0381>,
  <-0.5268,0.8426,0.1117>,
  <-0.7754,0.6314,-0.0022>,
  <-0.4335,0.8868,0.1601>,
  <-0.4061,0.8877,0.2170>,
  <0.1176,0.7604,0.6387>,
  <0.0786,0.2165,0.9731>,
  <0.8332,0.4633,0.3018>,
  <-0.0948,0.9514,0.2930>,
  <0.2649,0.1106,0.9579>,
  <0.2597,0.9633,-0.0675>,
  <0.1533,0.9864,-0.0592>,
  <0.9789,0.1994,-0.0445>,
  <0.6073,0.7904,-0.0801>,
  <-0.9038,-0.4247,-0.0531>,
  <-0.9070,-0.4212,0.0003>,
  <0.9763,0.1680,-0.1364>,
  <0.9818,0.1705,-0.0834>,
  <-0.7557,0.6548,-0.0111>,
  <-0.0088,0.7061,0.7080>,
  <-0.8836,0.4676,0.0247>,
  <0.0565,0.7095,0.7024>,
  <-0.6950,0.7189,0.0080>,
  <0.0654,0.1273,0.9897>,
  <0.6139,0.7845,-0.0877>,
  <0.9847,0.1602,-0.0681>,
  <-0.3928,0.9188,-0.0389>,
  <0.0005,0.9975,-0.0708>,
  <-0.9074,0.4175,-0.0487>,
  <-0.8911,0.4537,-0.0082>,
  <-0.1733,0.9838,-0.0462>,
  <0.9962,0.0659,-0.0564>,
  <0.3669,0.9280,-0.0650>,
  <0.4038,0.3454,0.8472>,
  <-0.2836,0.9544,-0.0931>,
  <0.5462,0.8340,-0.0776>,
  <0.8840,-0.4517,-0.1203>,
  <0.8888,-0.4395,-0.1300>,
  <0.9267,-0.3606,-0.1055>,
  <0.8731,-0.4702,-0.1291>,
  <-0.8985,-0.4356,-0.0532>,
  <-0.8960,-0.4440,0.0002>,
  <-0.8786,-0.4775,0.0002>,
  <-0.8750,-0.4811,-0.0536>,
  <0.9869,0.1158,-0.1124>,
  <0.9898,0.1172,-0.0816>,
  <0.9884,0.1278,-0.0820>,
  <0.9843,0.1147,-0.1343>,
  <0.0132,0.9986,-0.0516>,
  <-0.9637,0.2660,-0.0223>,
  <-0.9628,0.2697,0.0189>,
  <-0.1258,0.9825,0.1373>,
  <-0.4986,0.8667,-0.0174>,
  <-0.4652,0.8850,-0.0199>,
  <0.0488,0.9988,-0.0035>,
  <-0.4143,0.8280,0.3778>,
  <-0.5283,0.8490,-0.0152>,
  <0.1666,0.0873,0.9822>,
  <0.9984,0.0201,-0.0519>,
  <-0.5816,0.8133,-0.0198>,
  <-0.8327,0.5500,-0.0633>,
  <-0.8535,0.5118,-0.0979>,
  <-0.8052,0.5930,0.0048>,
  <0.9050,-0.4129,-0.1026>,
  <0.7982,-0.5952,-0.0929>,
  <0.7983,-0.5883,-0.1286>,
  <-0.8411,-0.5381,-0.0545>,
  <-0.8410,-0.5386,-0.0517>,
  <-0.8407,-0.5387,-0.0545>,
  <-0.8448,-0.5350,-0.0004>,
  <0.9856,0.1028,-0.1339>,
  <0.9893,0.0620,-0.1322>,
  <0.9947,0.0644,-0.0797>,
  <-0.9675,0.2530,-0.0013>,
  <-0.9654,0.2594,0.0261>,
  <0.5458,0.8355,-0.0638>,
  <0.7554,0.6549,-0.0236>,
  <0.3722,0.9269,-0.0474>,
  <0.7950,0.5995,-0.0923>,
  <0.0309,0.0662,0.9973>,
  <-0.9985,0.0129,0.0528>,
  <0.4452,0.7153,0.5386>,
  <0.4498,0.8912,0.0588>,
  <0.0943,0.9944,-0.0473>,
  <0.0764,0.9959,-0.0479>,
  <0.0324,0.9985,-0.0451>,
  <0.1516,0.1253,0.9805>,
  <-0.9730,0.1866,-0.1357>,
  <-0.9774,0.2078,0.0378>,
  <0.7566,-0.6479,-0.0885>,
  <0.7625,-0.6319,-0.1390>,
  <0.7512,-0.6463,-0.1341>,
  <0.7548,-0.6497,-0.0902>,
  <-0.8387,-0.5445,-0.0005>,
  <-0.8044,-0.5941,-0.0013>,
  <-0.7996,-0.5979,-0.0559>,
  <0.9915,0.0099,-0.1300>,
  <0.9969,0.0123,-0.0777>,
  <-0.9632,0.2675,0.0276>,
  <-0.9641,0.2655,0.0069>,
  <-0.9517,0.3068,0.0102>,
  <-0.9525,0.3031,0.0308>,
  <0.8385,0.5412,-0.0633>,
  <0.8332,0.5526,-0.0201>,
  <0.8255,0.5641,-0.0197>,
  <0.8354,0.5432,-0.0836>,
  <-0.0150,0.9989,-0.0450>,
  <0.0351,0.0680,0.9971>,
  <-0.0582,0.5176,0.8536>,
  <0.0913,0.9945,-0.0512>,
  <-0.3136,0.9435,0.1072>,
  <0.1225,0.9905,-0.0624>,
  <0.0779,0.9964,-0.0333>,
  <0.0299,0.9982,-0.0520>,
  <0.0996,0.9949,-0.0135>,
  <0.0740,0.9959,-0.0524>,
  <0.0868,0.9951,-0.0483>,
  <-0.9746,-0.1664,-0.1501>,
  <-0.9864,-0.1544,0.0561>,
  <0.7081,-0.7007,-0.0871>,
  <0.7063,-0.6943,-0.1379>,
  <0.7010,-0.7002,-0.1354>,
  <0.7075,-0.7013,-0.0873>,
  <-0.7824,-0.6203,-0.0566>,
  <-0.7798,-0.6261,-0.0020>,
  <-0.7559,-0.6546,-0.0027>,
  <-0.7503,-0.6586,-0.0579>,
  <0.9909,-0.0416,-0.1277>,
  <0.9964,-0.0391,-0.0756>,
  <-0.8833,0.4685,0.0179>,
  <-0.8885,0.4578,0.0328>,
  <0.8032,0.5910,-0.0751>,
  <0.8029,0.5959,-0.0146>,
  <0.0488,0.9974,-0.0521>,
  <-0.8871,-0.4373,-0.1478>,
  <-0.8974,-0.4365,0.0639>,
  <0.6565,-0.7496,-0.0846>,
  <0.6535,-0.7446,-0.1361>,
  <0.6452,-0.7521,-0.1342>,
  <0.6545,-0.7513,-0.0846>,
  <-0.7211,-0.6903,-0.0592>,
  <-0.7185,-0.6955,-0.0041>,
  <-0.6971,-0.7170,-0.0048>,
  <-0.6902,-0.7211,-0.0605>,
  <0.9878,-0.0925,-0.1254>,
  <0.9932,-0.0901,-0.0734>,
  <-0.7494,0.6614,0.0312>,
  <-0.7462,0.6655,0.0189>,
  <-0.5864,0.8100,0.0059>,
  <-0.6175,0.7861,0.0274>,
  <0.7995,0.5961,-0.0731>,
  <0.6151,0.7884,-0.0066>,
  <0.7942,0.6074,-0.0136>,
  <0.6016,0.7961,-0.0659>,
  <-0.8686,-0.4729,-0.1478>,
  <-0.8561,-0.5128,0.0651>,
  <-0.7908,-0.6087,0.0639>,
  <-0.7760,-0.6123,-0.1516>,
  <0.6027,-0.7938,-0.0816>,
  <0.6001,-0.7886,-0.1339>,
  <0.5783,-0.8052,-0.1314>,
  <0.5906,-0.8029,-0.0812>,
  <-0.6580,-0.7505,-0.0621>,
  <-0.6554,-0.7553,-0.0066>,
  <-0.6241,-0.7813,-0.0079>,
  <-0.6156,-0.7855,-0.0641>,
  <0.9897,-0.1236,-0.0718>,
  <0.9867,-0.1045,-0.1248>,
  <0.9821,-0.1431,-0.1229>,
  <0.9875,-0.1405,-0.0710>,
  <-0.1265,0.9918,0.0155>,
  <-0.1221,0.9923,-0.0186>,
  <0.5447,0.8365,-0.0594>,
  <0.5377,0.8431,-0.0039>,
  <-0.7504,-0.6436,-0.1503>,
  <-0.7629,-0.6438,0.0593>,
  <-0.7666,-0.6394,0.0588>,
  <-0.7688,-0.6217,-0.1499>,
  <0.5487,-0.8324,-0.0783>,
  <0.5471,-0.8268,-0.1308>,
  <0.4957,-0.8609,-0.1145>,
  <0.5074,-0.8583,-0.0758>,
  <0.4945,-0.8598,-0.1271>,
  <0.4919,-0.8613,-0.1269>,
  <-0.5256,-0.8480,-0.0688>,
  <-0.5245,-0.8502,-0.0452>,
  <-0.5192,-0.8518,-0.0692>,
  <-0.5306,-0.8475,-0.0123>,
  <-0.5905,-0.8070,-0.0095>,
  <-0.5928,-0.8027,-0.0654>,
  <0.9737,-0.1934,-0.1203>,
  <0.9792,-0.1908,-0.0686>,
  <-0.8088,-0.5709,-0.1410>,
  <-0.8118,-0.5817,0.0509>,
  <0.4960,-0.8651,-0.0750>,
  <0.4336,-0.8925,-0.1245>,
  <0.4362,-0.8970,-0.0713>,
  <0.3777,-0.9207,-0.0985>,
  <0.3898,-0.9183,-0.0683>,
  <0.3759,-0.9188,-0.1207>,
  <0.3682,-0.9220,-0.1201>,
  <-0.3877,-0.9186,-0.0765>,
  <-0.3871,-0.9198,-0.0640>,
  <-0.3828,-0.9207,-0.0767>,
  <-0.3998,-0.9164,-0.0192>,
  <-0.4558,-0.8900,-0.0162>,
  <-0.4583,-0.8858,-0.0726>,
  <-0.5231,-0.8522,-0.0127>,
  <0.9628,-0.2432,-0.1176>,
  <0.9683,-0.2407,-0.0661>,
  <-0.8087,-0.5713,-0.1401>,
  <-0.8124,-0.5810,0.0497>,
  <-0.8171,-0.5746,0.0463>,
  <-0.8134,-0.5674,-0.1285>,
  <0.3781,-0.9233,-0.0674>,
  <0.3110,-0.9431,-0.1174>,
  <0.3131,-0.9476,-0.0633>,
  <0.2456,-0.9627,-0.1137>,
  <0.2485,-0.9668,-0.0591>,
  <0.1795,-0.9776,-0.1097>,
  <0.1829,-0.9816,-0.0548>,
  <0.1125,-0.9891,-0.0946>,
  <0.1598,-0.9857,-0.0533>,
  <0.1118,-0.9881,-0.1056>,
  <0.0908,-0.9904,-0.1044>,
  <-0.1016,-0.9905,-0.0931>,
  <-0.1014,-0.9908,-0.0898>,
  <-0.0942,-0.9912,-0.0935>,
  <-0.1565,-0.9871,-0.0333>,
  <-0.1714,-0.9847,-0.0324>,
  <-0.1745,-0.9806,-0.0889>,
  <-0.2470,-0.9653,-0.0848>,
  <-0.2443,-0.9693,-0.0281>,
  <-0.3183,-0.9446,-0.0806>,
  <-0.3160,-0.9485,-0.0240>,
  <-0.3856,-0.9225,-0.0200>,
  <0.9493,-0.2926,-0.1149>,
  <0.9549,-0.2901,-0.0634>,
  <-0.7956,-0.5930,-0.1240>,
  <-0.7929,-0.6077,0.0450>,
  <-0.7796,-0.6246,0.0446>,
  <-0.7722,-0.6240,-0.1198>,
  <0.1136,-0.9922,-0.0503>,
  <0.0412,-0.9940,-0.1015>,
  <0.0428,-0.9980,-0.0458>,
  <-0.0301,-0.9948,-0.0973>,
  <-0.0285,-0.9987,-0.0413>,
  <-0.0999,-0.9943,-0.0368>,
  <0.9413,-0.3321,-0.0611>,
  <0.9383,-0.3267,-0.1129>,
  <0.9331,-0.3417,-0.1120>,
  <0.9388,-0.3391,-0.0606>,
  <-0.7205,-0.6837,-0.1161>,
  <-0.7155,-0.6972,0.0435>,
  <-0.7127,-0.7002,0.0434>,
  <-0.7021,-0.7027,-0.1154>,
  <0.9139,-0.3909,-0.1091>,
  <0.9197,-0.3884,-0.0577>,
  <-0.6334,-0.7652,-0.1151>,
  <-0.6292,-0.7761,0.0418>,
  <-0.6195,-0.7839,0.0415>,
  <-0.6079,-0.7856,-0.1155>,
  <0.8920,-0.4394,-0.1061>,
  <0.8978,-0.4369,-0.0547>,
  <-0.5538,-0.8243,-0.1174>,
  <-0.5507,-0.8337,0.0395>,
  <-0.5188,-0.8541,0.0379>,
  <-0.5092,-0.8522,-0.1198>,
  <0.8933,-0.4462,-0.0542>,
  <0.8901,-0.4433,-0.1058>,
  <0.8665,-0.4884,-0.1029>,
  <0.8725,-0.4858,-0.0516>,
  <-0.4627,-0.8776,-0.1250>,
  <-0.4641,-0.8851,0.0336>,
  <-0.4676,-0.8833,0.0327>,
  <-0.4684,-0.8745,-0.1258>,
  <-0.4944,-0.8608,-0.1208>,
  <-0.4922,-0.8697,0.0367>,
  <0.8452,-0.5322,-0.0484>,
  <0.8422,-0.5298,-0.1001>,
  <0.8379,-0.5367,-0.0996>,
  <0.8441,-0.5341,-0.0483>,
  <-0.5175,-0.8468,-0.1230>,
  <-0.5220,-0.8525,0.0278>,
  <-0.5281,-0.8487,0.0276>,
  <-0.5409,-0.8326,-0.1194>,
  <-0.4707,-0.8731,-0.1267>,
  <-0.4721,-0.8810,0.0305>,
  <0.8050,-0.5854,-0.0961>,
  <0.8113,-0.5829,-0.0448>,
  <-0.5815,-0.8057,-0.1122>,
  <-0.5834,-0.8118,0.0255>,
  <-0.6149,-0.7882,0.0247>,
  <-0.6228,-0.7759,-0.1006>,
  <0.7977,-0.6015,-0.0434>,
  <0.7944,-0.5999,-0.0951>,
  <0.7678,-0.6340,-0.0926>,
  <0.7743,-0.6314,-0.0411>,
  <-0.6347,-0.7667,-0.0964>,
  <-0.6341,-0.7729,0.0239>,
  <-0.6538,-0.7563,0.0233>,
  <-0.6579,-0.7485,-0.0828>,
  <0.7497,-0.6606,-0.0388>,
  <0.7465,-0.6592,-0.0906>,
  <0.7254,-0.6825,-0.0887>,
  <0.7323,-0.6800,-0.0373>,
  <-0.6593,-0.7487,-0.0694>,
  <-0.6593,-0.7487,-0.0693>,
  <-0.6592,-0.7487,-0.0694>,
  <-0.6573,-0.7532,0.0227>,
  <-0.6573,-0.7533,0.0231>,
  <-0.6594,-0.7474,-0.0813>,
  <0.7017,-0.7117,-0.0346>,
  <0.6984,-0.7105,-0.0865>,
  <0.6769,-0.7312,-0.0847>,
  <0.6842,-0.7286,-0.0331>,
  <-0.6422,-0.7641,-0.0611>,
  <-0.6387,-0.7692,0.0224>,
  <-0.6380,-0.7697,0.0224>,
  <-0.6378,-0.7679,-0.0598>,
  <-0.6562,-0.7542,0.0226>,
  <0.6534,-0.7564,-0.0306>,
  <0.6501,-0.7553,-0.0826>,
  <0.6207,-0.7799,-0.0804>,
  <0.6284,-0.7774,-0.0286>,
  <-0.6142,-0.7872,-0.0551>,
  <-0.6104,-0.7918,0.0222>,
  <-0.6006,-0.7993,0.0221>,
  <-0.5995,-0.7986,-0.0530>,
  <0.6050,-0.7958,-0.0268>,
  <0.6015,-0.7949,-0.0790>,
  <0.5546,-0.8286,-0.0758>,
  <0.5629,-0.8262,-0.0237>,
  <-0.5792,-0.8136,-0.0508>,
  <-0.5752,-0.8177,0.0219>,
  <-0.5475,-0.8365,0.0216>,
  <-0.5457,-0.8366,-0.0481>,
  <0.5561,-0.8308,-0.0233>,
  <0.5525,-0.8301,-0.0756>,
  <0.5039,-0.8607,-0.0725>,
  <0.5074,-0.8615,-0.0199>,
  <0.4730,-0.8782,-0.0706>,
  <0.4825,-0.8757,-0.0182>,
  <-0.4962,-0.8670,-0.0457>,
  <-0.4921,-0.8703,0.0209>,
  <-0.4755,-0.8795,0.0206>,
  <-0.4722,-0.8804,-0.0449>,
  <-0.5395,-0.8407,-0.0477>,
  <-0.5353,-0.8444,0.0214>,
  <0.4583,-0.8887,-0.0166>,
  <0.4546,-0.8880,-0.0695>,
  <0.4053,-0.9118,-0.0667>,
  <0.4089,-0.9125,-0.0135>,
  <0.3674,-0.9278,-0.0646>,
  <0.3788,-0.9254,-0.0117>,
  <-0.4032,-0.9141,-0.0436>,
  <-0.3990,-0.9168,0.0192>,
  <-0.3762,-0.9264,0.0187>,
  <-0.3708,-0.9277,-0.0434>,
  <-0.4506,-0.8916,-0.0444>,
  <-0.4464,-0.8946,0.0201>,
  <0.3591,-0.9332,-0.0106>,
  <0.3553,-0.9325,-0.0639>,
  <0.3057,-0.9501,-0.0614>,
  <0.3095,-0.9509,-0.0077>,
  <0.2554,-0.9650,-0.0590>,
  <0.2591,-0.9658,-0.0050>,
  <0.2053,-0.9776,-0.0466>,
  <0.2194,-0.9756,-0.0030>,
  <0.2046,-0.9772,-0.0567>,
  <0.2013,-0.9779,-0.0566>,
  <-0.2546,-0.9661,-0.0438>,
  <-0.2504,-0.9680,0.0156>,
  <-0.2177,-0.9759,0.0147>,
  <-0.2062,-0.9775,-0.0444>,
  <-0.3048,-0.9514,-0.0434>,
  <-0.3005,-0.9536,0.0170>,
  <-0.3546,-0.9340,-0.0433>,
  <-0.3503,-0.9365,0.0182>,
  <0.2085,-0.9780,-0.0024>,
  <0.1542,-0.9865,-0.0547>,
  <0.1582,-0.9874,0.0001>,
  <0.1034,-0.9932,-0.0527>,
  <0.1074,-0.9942,0.0024>,
  <0.0524,-0.9973,-0.0509>,
  <0.0565,-0.9984,0.0047>,
  <0.0012,-0.9988,-0.0492>,
  <0.0053,-1.0000,0.0068>,
  <-0.0501,-0.9976,-0.0478>,
  <-0.0459,-0.9989,0.0088>,
  <-0.1014,-0.9938,-0.0465>,
  <-0.0972,-0.9952,0.0107>,
  <-0.1528,-0.9872,-0.0453>,
  <-0.1485,-0.9888,0.0125>,
  <-0.2040,-0.9780,-0.0444>,
  <-0.1998,-0.9797,0.0141>,
  <0.1230,0.9858,-0.1144>,
  <0.1499,0.9869,-0.0592>,
  <0.1261,0.9903,-0.0583>,
  <0.1358,0.9840,-0.1151>,
  <0.0747,0.9909,-0.1117>,
  <0.0776,0.9954,-0.0562>,
  <0.0263,0.9937,-0.1089>,
  <0.0292,0.9981,-0.0539>,
  <-0.0221,0.9941,-0.1059>,
  <-0.0193,0.9985,-0.0515>,
  <-0.0704,0.9922,-0.1029>,
  <-0.0676,0.9965,-0.0489>,
  <-0.1185,0.9879,-0.0997>,
  <-0.1158,0.9922,-0.0462>,
  <-0.1483,0.9841,-0.0978>,
  <-0.1579,0.9865,-0.0437>,
  <0.3124,0.9418,-0.1238>,
  <0.3347,0.9401,-0.0646>,
  <0.3161,0.9465,-0.0642>,
  <0.3263,0.9370,-0.1245>,
  <0.2657,0.9563,-0.1217>,
  <0.2692,0.9610,-0.0631>,
  <0.2185,0.9685,-0.1194>,
  <0.2219,0.9731,-0.0617>,
  <0.1709,0.9783,-0.1170>,
  <0.1742,0.9829,-0.0601>,
  <-0.1637,0.9856,-0.0434>,
  <-0.1665,0.9813,-0.0965>,
  <-0.2147,0.9722,-0.0932>,
  <-0.2119,0.9764,-0.0404>,
  <-0.2625,0.9607,-0.0897>,
  <-0.2599,0.9649,-0.0373>,
  <-0.3099,0.9468,-0.0862>,
  <-0.3073,0.9510,-0.0341>,
  <-0.3412,0.9362,-0.0838>,
  <-0.3436,0.9386,-0.0316>,
  <0.4023,0.9066,-0.1275>,
  <0.4391,0.8961,-0.0650>,
  <0.4065,0.9113,-0.0652>,
  <0.4314,0.8930,-0.1285>,
  <0.3579,0.9252,-0.1258>,
  <0.3619,0.9300,-0.0649>,
  <-0.3545,0.9346,-0.0308>,
  <-0.3571,0.9304,-0.0826>,
  <-0.4046,0.9111,-0.0789>,
  <-0.4019,0.9153,-0.0274>,
  <-0.4510,0.8893,-0.0751>,
  <-0.4485,0.8935,-0.0239>,
  <-0.4524,0.8887,-0.0750>,
  <-0.4532,0.8911,-0.0235>,
  <0.4854,0.8646,-0.1301>,
  <0.5125,0.8564,-0.0630>,
  <0.4904,0.8691,-0.0639>,
  <0.5049,0.8532,-0.1306>,
  <0.4450,0.8862,-0.1290>,
  <0.4497,0.8908,-0.0649>,
  <-0.4956,0.8683,-0.0202>,
  <-0.4982,0.8642,-0.0712>,
  <-0.5354,0.8419,-0.0679>,
  <-0.5358,0.8441,-0.0169>,
  <0.5562,0.8206,-0.1314>,
  <0.5662,0.8222,-0.0586>,
  <0.5625,0.8247,-0.0591>,
  <0.5584,0.8191,-0.1314>,
  <0.5228,0.8423,-0.1310>,
  <0.5284,0.8467,-0.0621>,
  <-0.5418,0.8404,-0.0164>,
  <-0.5444,0.8361,-0.0671>,
  <-0.5908,0.8043,-0.0630>,
  <-0.5883,0.8086,-0.0124>,
  <-0.6031,0.7952,-0.0619>,
  <-0.6031,0.7976,-0.0111>,
  <0.5836,0.8014,-0.1312>,
  <0.6023,0.7966,-0.0515>,
  <0.5909,0.8049,-0.0545>,
  <0.5936,0.7940,-0.1308>,
  <-0.6345,0.7729,-0.0083>,
  <-0.6371,0.7685,-0.0587>,
  <-0.6604,0.7488,-0.0565>,
  <-0.6601,0.7511,-0.0060>,
  <0.6034,0.7867,-0.1302>,
  <0.6217,0.7822,-0.0409>,
  <0.6120,0.7894,-0.0478>,
  <0.6118,0.7805,-0.1286>,
  <-0.6804,0.7328,-0.0040>,
  <-0.6830,0.7284,-0.0543>,
  <-0.7099,0.7025,-0.0516>,
  <-0.7094,0.7048,-0.0012>,
  <0.6095,0.7831,-0.1238>,
  <0.6214,0.7831,-0.0251>,
  <0.6215,0.7830,-0.0255>,
  <0.6094,0.7832,-0.1237>,
  <0.6129,0.7797,-0.1280>,
  <0.6231,0.7812,-0.0383>,
  <-0.7262,0.6875,0.0004>,
  <-0.7288,0.6829,-0.0496>,
  <-0.7531,0.6562,-0.0470>,
  <-0.7526,0.6585,0.0031>,
  <0.5907,0.7983,-0.1171>,
  <0.5993,0.8005,-0.0032>,
  <0.6046,0.7965,-0.0085>,
  <0.5847,0.8032,-0.1142>,
  <-0.7719,0.6357,0.0052>,
  <-0.7745,0.6309,-0.0447>,
  <-0.7913,0.6100,-0.0429>,
  <-0.7906,0.6123,0.0072>,
  <0.5627,0.8196,-0.1075>,
  <0.5627,0.8263,0.0236>,
  <0.5776,0.8163,0.0108>,
  <0.5466,0.8315,-0.0991>,
  <-0.8174,0.5760,0.0102>,
  <-0.8200,0.5710,-0.0396>,
  <-0.8252,0.5635,-0.0390>,
  <-0.8244,0.5659,0.0111>,
  <0.5298,0.8438,-0.0853>,
  <0.5465,0.8361,0.0476>,
  <0.5431,0.8385,0.0451>,
  <0.5352,0.8407,-0.0825>,
  <0.5391,0.8367,-0.0963>,
  <0.5532,0.8325,0.0294>,
  <-0.8550,0.5174,-0.0353>,
  <-0.8542,0.5197,0.0147>,
  <0.5434,0.8360,-0.0761>,
  <0.5798,0.8124,0.0622>,
  <0.5544,0.8303,0.0572>,
  <0.5749,0.8151,-0.0708>,
  <-0.8631,0.5048,0.0158>,
  <-0.8657,0.4993,-0.0340>,
  <-0.8815,0.4711,-0.0319>,
  <-0.8806,0.4735,0.0181>,
  <0.6384,0.7669,-0.0653>,
  <0.6441,0.7622,-0.0651>,
  <0.6456,0.7623,0.0450>,
  <0.6447,0.7613,0.0692>,
  <0.5908,0.8042,0.0648>,
  <0.5821,0.8101,-0.0695>,
  <-0.9050,0.4245,-0.0287>,
  <-0.9041,0.4269,0.0213>,
  <0.7063,0.7050,-0.0633>,
  <0.7140,0.6964,0.0727>,
  <0.7122,0.6982,0.0727>,
  <0.7152,0.6961,-0.0632>,
  <0.6460,0.7602,0.0694>,
  <-0.9086,0.4170,0.0219>,
  <-0.9113,0.4107,-0.0278>,
  <-0.9254,0.3781,-0.0257>,
  <-0.9245,0.3805,0.0243>,
  <0.7763,0.6272,-0.0640>,
  <0.7726,0.6304,0.0750>,
  <-0.9433,0.3313,-0.0228>,
  <-0.9423,0.3337,0.0272>,
  <0.7767,0.6266,-0.0640>,
  <0.8153,0.5740,0.0768>,
  <0.7802,0.6210,0.0754>,
  <0.8184,0.5707,-0.0672>,
  <-0.9545,0.2969,0.0294>,
  <-0.9570,0.2892,-0.0204>,
  <-0.9586,0.2841,-0.0201>,
  <-0.9576,0.2866,0.0300>,
  <0.8298,0.5536,-0.0704>,
  <0.8401,0.5369,0.0775>,
  <0.8300,0.5523,0.0776>,
  <0.8431,0.5326,-0.0739>,
  <-0.9713,0.2371,-0.0176>,
  <-0.9703,0.2396,0.0326>,
  <0.1931,0.9785,-0.0720>,
  <0.2004,0.9796,-0.0151>,
  <0.1956,0.9806,-0.0149>,
  <0.2013,0.9769,-0.0724>,
  <0.1206,0.9904,-0.0680>,
  <0.1232,0.9923,-0.0110>,
  <0.0480,0.9968,-0.0636>,
  <0.0505,0.9987,-0.0069>,
  <-0.0241,0.9980,-0.0590>,
  <-0.0217,0.9998,-0.0027>,
  <-0.0954,0.9940,-0.0542>,
  <-0.0931,0.9957,0.0017>,
  <-0.1657,0.9849,-0.0491>,
  <-0.1635,0.9865,0.0062>,
  <-0.2126,0.9761,-0.0455>,
  <-0.2051,0.9787,0.0088>,
  <0.8474,0.5241,-0.0850>,
  <0.8457,0.5282,0.0768>,
  <-0.9817,0.1896,-0.0153>,
  <-0.9807,0.1921,0.0351>,
  <0.4117,0.9076,-0.0822>,
  <0.4204,0.9070,-0.0251>,
  <0.4145,0.9097,-0.0249>,
  <0.4192,0.9041,-0.0825>,
  <0.3408,0.9368,-0.0792>,
  <0.3435,0.9389,-0.0218>,
  <0.2674,0.9606,-0.0758>,
  <0.2701,0.9626,-0.0184>,
  <-0.2316,0.9728,0.0108>,
  <-0.2340,0.9713,-0.0438>,
  <-0.2974,0.9540,-0.0386>,
  <-0.2951,0.9553,0.0157>,
  <-0.3602,0.9323,-0.0332>,
  <-0.3582,0.9334,0.0206>,
  <-0.4130,0.9103,-0.0286>,
  <-0.4083,0.9125,0.0239>,
  <0.8453,0.5273,-0.0865>,
  <0.8496,0.5218,0.0765>,
  <0.8411,0.5355,0.0768>,
  <0.8521,0.5144,-0.0964>,
  <-0.9898,0.1417,-0.0130>,
  <-0.9888,0.1442,0.0374>,
  <0.4839,0.8710,-0.0849>,
  <0.5476,0.8362,-0.0299>,
  <0.4866,0.8732,-0.0277>,
  <0.5459,0.8333,-0.0869>,
  <-0.4203,0.9070,0.0253>,
  <-0.4226,0.9059,-0.0276>,
  <-0.4776,0.8783,-0.0223>,
  <-0.4757,0.8791,0.0306>,
  <-0.5242,0.8514,-0.0180>,
  <-0.5203,0.8534,0.0331>,
  <0.8844,0.4548,-0.1047>,
  <0.8869,0.4498,-0.1051>,
  <0.8907,0.4542,-0.0208>,
  <0.8860,0.4579,0.0735>,
  <0.1493,-0.9862,-0.0709>,
  <0.2051,-0.9757,-0.0775>,
  <0.1402,-0.9878,-0.0683>,
  <-0.3327,-0.9429,-0.0157>,
  <0.2051,-0.9757,-0.0775>,
  <0.3132,-0.9455,-0.0885>,
  <0.2195,-0.9724,-0.0792>,
  <-0.9956,0.0933,-0.0110>,
  <-0.9946,0.0960,0.0396>,
  <0.6214,0.7784,-0.0889>,
  <0.6399,0.7678,-0.0326>,
  <0.6242,0.7806,-0.0322>,
  <0.6379,0.7649,-0.0893>,
  <0.5527,0.8288,-0.0871>,
  <0.5556,0.8309,-0.0301>,
  <-0.5326,0.8456,0.0354>,
  <-0.5347,0.8449,-0.0167>,
  <-0.5878,0.8089,-0.0113>,
  <-0.5864,0.8090,0.0401>,
  <-0.6043,0.7967,-0.0100>,
  <-0.6006,0.7985,0.0397>,
  <0.9434,0.3225,0.0775>,
  <0.8919,0.4462,0.0738>,
  <0.9425,0.3165,-0.1078>,
  <-0.4858,-0.8740,0.0046>,
  <-0.4503,-0.8927,0.0193>,
  <-0.7483,-0.6580,0.0840>,
  <-0.7624,-0.6453,0.0481>,
  <0.7816,-0.6079,-0.1396>,
  <0.7462,-0.6537,-0.1260>,
  <0.8357,-0.5325,-0.1343>,
  <0.8253,-0.5470,-0.1401>,
  <-0.9990,0.0447,-0.0091>,
  <-0.9980,0.0473,0.0417>,
  <0.6880,0.7200,-0.0902>,
  <0.7120,0.7014,-0.0343>,
  <0.6909,0.7222,-0.0339>,
  <0.7098,0.6985,-0.0905>,
  <-0.6364,0.7701,0.0455>,
  <-0.6374,0.7705,-0.0061>,
  <-0.6686,0.7436,-0.0038>,
  <-0.6653,0.7453,0.0433>,
  <0.9920,0.0772,-0.0998>,
  <0.9930,0.0868,0.0805>,
  <-0.7631,-0.6445,0.0482>,
  <-0.7509,-0.6551,0.0840>,
  <-0.8057,-0.5816,0.1119>,
  <-0.8123,-0.5799,0.0624>,
  <0.9263,-0.3502,-0.1389>,
  <0.9255,-0.3520,-0.1398>,
  <-1.0000,-0.0045,-0.0073>,
  <-0.9990,-0.0018,0.0436>,
  <0.7525,0.6523,-0.0910>,
  <0.7701,0.6369,-0.0352>,
  <0.7553,0.6544,-0.0351>,
  <0.7679,0.6341,-0.0910>,
  <-0.6879,0.7241,0.0496>,
  <-0.6879,0.7258,-0.0011>,
  <-0.7222,0.6917,0.0007>,
  <-0.7197,0.6930,0.0431>,
  <0.9716,-0.2235,-0.0779>,
  <0.9748,-0.2091,0.0777>,
  <-0.1014,-0.9933,0.0561>,
  <-0.2490,-0.9679,-0.0342>,
  <-0.3166,-0.9474,-0.0473>,
  <-0.0707,-0.9964,0.0477>,
  <-0.4500,-0.8886,0.0885>,
  <0.2111,-0.9704,-0.1172>,
  <-0.0547,-0.9972,0.0507>,
  <0.0318,-0.4385,-0.8982>,
  <-0.0342,-0.0698,-0.9970>,
  <-0.0330,-0.0863,-0.9957>,
  <0.0210,-0.9986,0.0484>,
  <0.9986,-0.0204,-0.0490>,
  <-0.8006,-0.5958,0.0632>,
  <-0.8140,-0.5727,0.0968>,
  <-0.7748,-0.6175,0.1358>,
  <-0.7455,-0.6627,0.0718>,
  <0.9495,-0.2850,-0.1314>,
  <0.9528,-0.2731,-0.1328>,
  <-0.9985,-0.0541,-0.0057>,
  <-0.9976,-0.0513,0.0454>,
  <0.8145,0.5730,-0.0911>,
  <0.8179,0.5742,-0.0357>,
  <0.8173,0.5751,-0.0357>,
  <0.8156,0.5714,-0.0911>,
  <-0.7442,0.6660,0.0504>,
  <-0.7403,0.6723,0.0032>,
  <-0.7680,0.6404,0.0034>,
  <-0.7673,0.6402,0.0377>,
  <0.8283,-0.5588,-0.0397>,
  <0.8609,-0.5052,0.0598>,
  <-0.0630,-0.9971,0.0435>,
  <-0.2241,-0.1962,-0.9546>,
  <-0.2781,-0.1218,-0.9528>,
  <-0.9983,-0.0323,0.0476>,
  <-0.0631,-0.9969,0.0473>,
  <-0.3341,-0.7448,-0.5777>,
  <-0.0218,-0.0743,-0.9970>,
  <0.4265,-0.7163,-0.5523>,
  <0.9687,-0.2461,-0.0312>,
  <-0.5503,-0.8306,0.0855>,
  <-0.6421,-0.7569,0.1217>,
  <-0.1210,-0.9904,0.0663>,
  <0.6087,-0.7931,0.0236>,
  <0.9556,-0.2623,-0.1339>,
  <0.9520,-0.2776,-0.1291>,
  <0.9547,-0.2713,-0.1221>,
  <0.9564,-0.2640,-0.1252>,
  <-0.9945,-0.1042,-0.0043>,
  <-0.9937,-0.1014,0.0471>,
  <0.8551,0.5105,-0.0907>,
  <0.8575,0.5133,-0.0357>,
  <-0.8871,0.4613,0.0168>,
  <-0.8428,0.5369,0.0377>,
  <0.8223,-0.5684,0.0271>,
  <0.6212,-0.7836,-0.0058>,
  <-0.3820,-0.9223,0.0576>,
  <0.2581,-0.9630,0.0777>,
  <-0.9977,-0.0498,0.0466>,
  <-0.6203,-0.3910,-0.6800>,
  <0.0960,-0.9946,-0.0386>,
  <0.3460,-0.9376,0.0343>,
  <0.8202,-0.5651,-0.0893>,
  <0.8864,-0.4485,-0.1147>,
  <-0.0132,-0.9991,0.0414>,
  <-0.0798,-0.3268,-0.9417>,
  <-0.0896,-0.3259,-0.9411>,
  <-0.9465,-0.3169,0.0610>,
  <0.9141,-0.4043,-0.0302>,
  <-0.0530,-0.3614,-0.9309>,
  <-0.9879,-0.1550,-0.0030>,
  <-0.9872,-0.1522,0.0486>,
  <0.8753,0.4751,-0.0903>,
  <0.8904,0.4537,-0.0354>,
  <0.8781,0.4771,-0.0355>,
  <0.8880,0.4509,-0.0900>,
  <-0.8871,0.4613,0.0168>,
  <-0.8891,0.4556,0.0426>,
  <-0.9313,-0.3598,0.0568>,
  <-0.2691,-0.9615,0.0556>,
  <-0.9528,-0.2988,-0.0533>,
  <0.1537,-0.9858,0.0676>,
  <-0.2364,-0.9702,0.0526>,
  <0.1965,-0.9781,-0.0680>,
  <0.0045,-0.9991,0.0412>,
  <-0.9899,-0.1293,0.0582>,
  <-0.7425,-0.5166,-0.4264>,
  <0.3629,-0.7366,-0.5708>,
  <0.9196,-0.3916,-0.0309>,
  <0.8394,-0.5432,-0.0187>,
  <0.5662,-0.8042,-0.1808>,
  <0.8394,-0.5432,-0.0187>,
  <0.8685,-0.4952,-0.0223>,
  <0.6833,-0.7030,-0.1972>,
  <-0.9784,-0.2065,-0.0019>,
  <-0.9778,-0.2036,0.0499>,
  <0.9153,0.3927,-0.0890>,
  <0.9178,0.3954,-0.0348>,
  <-0.7694,-0.6345,0.0734>,
  <-0.8717,-0.4771,-0.1121>,
  <-0.8954,-0.4392,0.0729>,
  <-0.3006,-0.1305,-0.9448>,
  <-0.3129,-0.1319,-0.9406>,
  <-0.1853,-0.9812,0.0538>,
  <0.2720,-0.9623,-0.0053>,
  <0.2069,-0.9778,0.0332>,
  <0.6344,-0.7406,-0.2215>,
  <0.1683,-0.9851,0.0355>,
  <-0.9659,-0.2588,-0.0010>,
  <-0.9654,-0.2559,0.0511>,
  <0.9331,0.3487,-0.0882>,
  <0.9404,0.3384,-0.0340>,
  <0.9359,0.3506,-0.0342>,
  <0.9379,0.3357,-0.0879>,
  <-0.7324,-0.0208,-0.6806>,
  <-0.9983,0.0037,0.0588>,
  <-0.1924,-0.0392,-0.9805>,
  <0.5820,-0.6074,-0.5408>,
  <0.4856,-0.0602,-0.8721>,
  <0.3077,-0.0560,-0.9498>,
  <0.4857,-0.8741,0.0115>,
  <0.9981,-0.0176,-0.0586>,
  <-0.9505,-0.3107,-0.0004>,
  <-0.9502,-0.3116,0.0088>,
  <-0.9501,-0.3120,-0.0003>,
  <-0.9496,-0.3090,0.0521>,
  <0.9562,0.2796,-0.0865>,
  <0.9588,0.2823,-0.0329>,
  <-0.6484,0.7613,0.0047>,
  <-0.1090,0.9933,-0.0381>,
  <-0.2720,0.0236,-0.9620>,
  <-0.1207,0.9919,-0.0405>,
  <-0.8032,0.5175,-0.2951>,
  <0.7425,0.3128,-0.5923>,
  <0.2602,0.1317,-0.9565>,
  <0.9556,0.2849,-0.0749>,
  <-0.9479,-0.3143,0.0521>,
  <-0.9303,-0.3630,0.0529>,
  <-0.9306,-0.3661,0.0001>,
  <0.9707,0.2246,-0.0850>,
  <0.9733,0.2273,-0.0317>,
  <-0.1126,0.9929,-0.0381>,
  <-0.7754,0.6314,-0.0022>,
  <-0.6711,0.7021,-0.2382>,
  <-0.7338,0.6764,-0.0644>,
  <-0.7609,0.6082,-0.2264>,
  <-0.0169,0.9945,-0.1032>,
  <0.5867,0.7487,-0.3087>,
  <-0.1890,0.8897,-0.4156>,
  <-0.3001,0.9327,-0.2000>,
  <0.1533,0.9864,-0.0592>,
  <0.7104,0.6734,-0.2048>,
  <0.3841,0.3244,-0.8644>,
  <0.2597,0.9633,-0.0675>,
  <0.2602,0.1317,-0.9565>,
  <0.6073,0.7904,-0.0801>,
  <-0.9070,-0.4212,0.0003>,
  <-0.9068,-0.4181,0.0533>,
  <0.9818,0.1705,-0.0834>,
  <0.9844,0.1732,-0.0303>,
  <-0.7557,0.6548,-0.0111>,
  <-0.8614,0.4423,-0.2497>,
  <-0.8836,0.4676,0.0247>,
  <-0.6950,0.7189,0.0080>,
  <-0.1718,0.8566,-0.4865>,
  <0.9847,0.1602,-0.0681>,
  <0.1115,0.8491,-0.5163>,
  <0.9460,0.2138,-0.2436>,
  <0.6139,0.7845,-0.0877>,
  <0.0005,0.9975,-0.0708>,
  <-0.8911,0.4537,-0.0082>,
  <-0.9585,0.2846,0.0146>,
  <0.3669,0.9280,-0.0650>,
  <0.2175,0.0921,-0.9717>,
  <-0.1427,0.9870,-0.0744>,
  <0.9962,0.0659,-0.0564>,
  <0.5462,0.8340,-0.0776>,
  <-0.4578,0.8887,-0.0264>,
  <0.9267,-0.3606,-0.1055>,
  <0.8847,-0.4563,-0.0949>,
  <-0.8960,-0.4440,0.0002>,
  <-0.8934,-0.4461,0.0535>,
  <-0.8787,-0.4743,0.0536>,
  <-0.8786,-0.4775,0.0002>,
  <0.9884,0.1278,-0.0820>,
  <0.9924,0.1198,-0.0288>,
  <0.9912,0.1290,-0.0291>,
  <0.9898,0.1172,-0.0816>,
  <0.0155,0.8735,-0.4866>,
  <0.0132,0.9986,-0.0516>,
  <-0.9628,0.2697,0.0189>,
  <-0.9689,0.2446,0.0368>,
  <-0.4652,0.8850,-0.0199>,
  <0.1519,0.9845,-0.0872>,
  <-0.1545,0.9184,-0.3644>,
  <-0.4986,0.8667,-0.0174>,
  <-0.5283,0.8490,-0.0152>,
  <-0.5584,0.6297,-0.5401>,
  <0.0006,-0.0245,-0.9997>,
  <0.0019,-0.0222,-0.9998>,
  <0.0492,-0.0060,-0.9988>,
  <0.9984,0.0201,-0.0519>,
  <-0.8740,0.4824,0.0588>,
  <-0.5816,0.8133,-0.0198>,
  <-0.8052,0.5930,0.0048>,
  <-0.8807,0.4499,0.1481>,
  <0.8628,-0.5014,-0.0649>,
  <0.9050,-0.4129,-0.1026>,
  <0.7982,-0.5952,-0.0929>,
  <0.8018,-0.5939,-0.0664>,
  <-0.8448,-0.5350,-0.0004>,
  <-0.8452,-0.5318,0.0535>,
  <0.9947,0.0644,-0.0797>,
  <0.9974,0.0671,-0.0271>,
  <-0.9654,0.2594,0.0261>,
  <-0.9676,0.2492,0.0404>,
  <0.3722,0.9269,-0.0474>,
  <0.7811,0.6230,0.0418>,
  <0.7069,0.7072,-0.0137>,
  <0.7554,0.6549,-0.0236>,
  <-0.9985,0.0129,0.0528>,
  <-0.0989,-0.0155,-0.9950>,
  <0.0949,0.9942,-0.0502>,
  <0.5475,0.8083,-0.2164>,
  <0.3531,0.3779,-0.8559>,
  <0.0764,0.9959,-0.0479>,
  <0.0324,0.9985,-0.0451>,
  <-0.9774,0.2078,0.0378>,
  <-0.9572,0.1785,0.2280>,
  <0.7619,-0.6460,-0.0458>,
  <0.7566,-0.6479,-0.0885>,
  <0.7548,-0.6497,-0.0902>,
  <0.7600,-0.6481,-0.0496>,
  <-0.8387,-0.5445,-0.0005>,
  <-0.8362,-0.5458,0.0534>,
  <-0.8051,-0.5907,0.0530>,
  <-0.8044,-0.5941,-0.0013>,
  <0.9969,0.0123,-0.0777>,
  <0.9996,0.0150,-0.0253>,
  <-0.9660,0.2555,0.0393>,
  <-0.9632,0.2675,0.0276>,
  <-0.9525,0.3031,0.0308>,
  <-0.9546,0.2949,0.0428>,
  <0.8255,0.5641,-0.0197>,
  <0.8265,0.5616,0.0376>,
  <0.8259,0.5633,0.0252>,
  <0.8332,0.5526,-0.0201>,
  <-0.0791,-0.0014,-0.9969>,
  <-0.0150,0.9989,-0.0450>,
  <0.0913,0.9945,-0.0512>,
  <-0.1116,0.4541,-0.8839>,
  <0.1225,0.9905,-0.0624>,
  <-0.2988,0.9222,-0.2455>,
  <0.0299,0.9982,-0.0520>,
  <0.0315,0.9941,-0.1034>,
  <0.0389,0.9972,-0.0644>,
  <0.0740,0.9959,-0.0524>,
  <0.0868,0.9951,-0.0483>,
  <-0.9864,-0.1544,0.0561>,
  <-0.9510,-0.1508,0.2698>,
  <0.7109,-0.7005,-0.0628>,
  <0.7081,-0.7007,-0.0871>,
  <0.7137,-0.6992,-0.0414>,
  <0.7075,-0.7013,-0.0873>,
  <-0.7798,-0.6261,-0.0020>,
  <-0.7772,-0.6271,0.0524>,
  <-0.7571,-0.6512,0.0520>,
  <-0.7559,-0.6546,-0.0027>,
  <0.9964,-0.0391,-0.0756>,
  <0.9991,-0.0365,-0.0234>,
  <-0.8885,0.4578,0.0328>,
  <-0.8951,0.4441,0.0400>,
  <0.8029,0.5959,-0.0146>,
  <0.8011,0.5969,0.0448>,
  <0.0488,0.9974,-0.0521>,
  <-0.8974,-0.4365,0.0639>,
  <-0.8663,-0.4141,0.2792>,
  <0.7107,-0.7023,-0.0402>,
  <0.6600,-0.7499,-0.0456>,
  <0.6613,-0.7492,-0.0358>,
  <0.6565,-0.7496,-0.0846>,
  <0.6545,-0.7513,-0.0846>,
  <-0.7185,-0.6955,-0.0041>,
  <-0.7159,-0.6963,0.0509>,
  <-0.6989,-0.7134,0.0504>,
  <-0.6971,-0.7170,-0.0048>,
  <0.9932,-0.0901,-0.0734>,
  <0.9959,-0.0874,-0.0213>,
  <-0.7594,0.6496,0.0359>,
  <-0.7494,0.6614,0.0312>,
  <-0.6175,0.7861,0.0274>,
  <-0.6664,0.7446,0.0380>,
  <0.7942,0.6074,-0.0136>,
  <0.6320,0.7735,0.0483>,
  <0.7805,0.6240,0.0395>,
  <0.6151,0.7884,-0.0066>,
  <-0.8561,-0.5128,0.0651>,
  <-0.8479,-0.4502,0.2801>,
  <-0.7625,-0.5831,0.2803>,
  <-0.7908,-0.6087,0.0639>,
  <0.6600,-0.7504,-0.0355>,
  <0.6027,-0.7938,-0.0816>,
  <0.6063,-0.7946,-0.0306>,
  <0.5906,-0.8029,-0.0812>,
  <0.5984,-0.8006,-0.0313>,
  <-0.6554,-0.7553,-0.0066>,
  <-0.6529,-0.7559,0.0488>,
  <-0.6268,-0.7777,0.0479>,
  <-0.6241,-0.7813,-0.0079>,
  <0.9926,-0.1198,-0.0199>,
  <0.9897,-0.1236,-0.0718>,
  <0.9875,-0.1405,-0.0710>,
  <0.9903,-0.1379,-0.0192>,
  <-0.1621,0.9860,0.0402>,
  <-0.1265,0.9918,0.0155>,
  <0.5377,0.8431,-0.0039>,
  <0.5049,0.8621,0.0436>,
  <-0.7629,-0.6438,0.0593>,
  <-0.7419,-0.6133,0.2710>,
  <-0.7596,-0.5941,0.2647>,
  <-0.7666,-0.6394,0.0588>,
  <0.5515,-0.8338,-0.0263>,
  <0.5487,-0.8324,-0.0783>,
  <0.5074,-0.8583,-0.0758>,
  <0.5169,-0.8557,-0.0251>,
  <-0.5905,-0.8070,-0.0095>,
  <-0.5881,-0.8074,0.0463>,
  <-0.5346,-0.8440,0.0440>,
  <-0.5306,-0.8475,-0.0123>,
  <0.9792,-0.1908,-0.0686>,
  <0.9820,-0.1882,-0.0168>,
  <-0.8118,-0.5817,0.0509>,
  <-0.8011,-0.5480,0.2407>,
  <0.4979,-0.8669,-0.0228>,
  <0.4960,-0.8651,-0.0750>,
  <0.4362,-0.8970,-0.0713>,
  <0.4391,-0.8982,-0.0184>,
  <0.3898,-0.9183,-0.0683>,
  <0.4019,-0.9155,-0.0163>,
  <-0.4558,-0.8900,-0.0162>,
  <-0.4534,-0.8904,0.0400>,
  <-0.4066,-0.9128,0.0377>,
  <-0.3998,-0.9164,-0.0192>,
  <-0.5231,-0.8522,-0.0127>,
  <-0.5210,-0.8525,0.0433>,
  <0.9683,-0.2407,-0.0661>,
  <0.9711,-0.2381,-0.0144>,
  <-0.8124,-0.5810,0.0497>,
  <-0.8011,-0.5493,0.2379>,
  <-0.8045,-0.5518,0.2196>,
  <-0.8171,-0.5746,0.0463>,
  <0.3799,-0.9249,-0.0143>,
  <0.3781,-0.9233,-0.0674>,
  <0.3131,-0.9476,-0.0633>,
  <0.3155,-0.9489,-0.0094>,
  <0.2485,-0.9668,-0.0591>,
  <0.2513,-0.9679,-0.0048>,
  <0.1853,-0.9826,-0.0104>,
  <0.1895,-0.9819,-0.0004>,
  <0.1829,-0.9816,-0.0548>,
  <0.1598,-0.9857,-0.0533>,
  <-0.1714,-0.9847,-0.0324>,
  <-0.1702,-0.9854,-0.0048>,
  <-0.1565,-0.9871,-0.0333>,
  <-0.1794,-0.9835,0.0246>,
  <-0.2420,-0.9699,0.0284>,
  <-0.2443,-0.9693,-0.0281>,
  <-0.3160,-0.9485,-0.0240>,
  <-0.3138,-0.9489,0.0326>,
  <-0.3856,-0.9225,-0.0200>,
  <-0.3836,-0.9228,0.0364>,
  <0.9549,-0.2901,-0.0634>,
  <0.9577,-0.2875,-0.0118>,
  <-0.7929,-0.6077,0.0450>,
  <-0.7835,-0.5840,0.2123>,
  <-0.7644,-0.6104,0.2078>,
  <-0.7796,-0.6246,0.0446>,
  <0.1856,-0.9826,-0.0001>,
  <0.1136,-0.9922,-0.0503>,
  <0.1154,-0.9933,0.0050>,
  <0.0428,-0.9980,-0.0458>,
  <0.0446,-0.9990,0.0099>,
  <-0.0285,-0.9987,-0.0413>,
  <-0.0266,-0.9995,0.0147>,
  <-0.0999,-0.9943,-0.0368>,
  <-0.0981,-0.9950,0.0194>,
  <-0.1693,-0.9853,0.0239>,
  <0.9442,-0.3293,-0.0096>,
  <0.9413,-0.3321,-0.0611>,
  <0.9388,-0.3391,-0.0606>,
  <0.9417,-0.3364,-0.0092>,
  <-0.7155,-0.6972,0.0435>,
  <-0.7064,-0.6784,0.2019>,
  <-0.6955,-0.6898,0.2011>,
  <-0.7127,-0.7002,0.0434>,
  <0.9197,-0.3884,-0.0577>,
  <0.9226,-0.3857,-0.0063>,
  <-0.6292,-0.7761,0.0418>,
  <-0.6193,-0.7598,0.1979>,
  <-0.6018,-0.7739,0.1972>,
  <-0.6195,-0.7839,0.0415>,
  <0.8978,-0.4369,-0.0547>,
  <0.9008,-0.4343,-0.0033>,
  <-0.5507,-0.8337,0.0395>,
  <-0.5405,-0.8182,0.1959>,
  <-0.5031,-0.8421,0.1944>,
  <-0.5188,-0.8541,0.0379>,
  <0.8963,-0.4435,-0.0028>,
  <0.8933,-0.4462,-0.0542>,
  <0.8725,-0.4858,-0.0516>,
  <0.8755,-0.4832,-0.0002>,
  <-0.4641,-0.8851,0.0336>,
  <-0.4544,-0.8699,0.1917>,
  <-0.4600,-0.8674,0.1898>,
  <-0.4676,-0.8833,0.0327>,
  <-0.4922,-0.8697,0.0367>,
  <-0.4824,-0.8542,0.1939>,
  <0.8482,-0.5296,0.0030>,
  <0.8452,-0.5322,-0.0484>,
  <0.8441,-0.5341,-0.0483>,
  <0.8471,-0.5314,0.0031>,
  <-0.5220,-0.8525,0.0278>,
  <-0.5167,-0.8377,0.1771>,
  <-0.5287,-0.8306,0.1746>,
  <-0.5281,-0.8487,0.0276>,
  <-0.4721,-0.8810,0.0305>,
  <-0.4650,-0.8653,0.1873>,
  <0.8113,-0.5829,-0.0448>,
  <0.8144,-0.5802,0.0067>,
  <-0.5834,-0.8118,0.0255>,
  <-0.5809,-0.7978,0.1617>,
  <-0.6146,-0.7743,0.1504>,
  <-0.6149,-0.7882,0.0247>,
  <0.8007,-0.5990,0.0081>,
  <0.8144,-0.5802,0.0067>,
  <0.7977,-0.6015,-0.0434>,
  <0.7743,-0.6314,-0.0411>,
  <0.7775,-0.6288,0.0104>,
  <-0.6341,-0.7729,0.0239>,
  <-0.6326,-0.7612,0.1428>,
  <-0.6525,-0.7466,0.1299>,
  <-0.6538,-0.7563,0.0233>,
  <0.7528,-0.6581,0.0128>,
  <0.7497,-0.6606,-0.0388>,
  <0.7323,-0.6800,-0.0373>,
  <0.7355,-0.6773,0.0144>,
  <-0.6573,-0.7533,0.0231>,
  <-0.6557,-0.7443,0.1263>,
  <-0.6555,-0.7463,0.1153>,
  <-0.6573,-0.7532,0.0227>,
  <0.7048,-0.7092,0.0171>,
  <0.7017,-0.7117,-0.0346>,
  <0.6842,-0.7286,-0.0331>,
  <0.6875,-0.7260,0.0187>,
  <-0.6387,-0.7692,0.0224>,
  <-0.6364,-0.7641,0.1051>,
  <-0.6360,-0.7645,0.1050>,
  <-0.6380,-0.7697,0.0224>,
  <-0.6562,-0.7542,0.0226>,
  <-0.6543,-0.7476,0.1139>,
  <0.6566,-0.7539,0.0213>,
  <0.6875,-0.7260,0.0187>,
  <0.6534,-0.7564,-0.0306>,
  <0.6284,-0.7774,-0.0286>,
  <0.6318,-0.7748,0.0233>,
  <-0.6104,-0.7918,0.0222>,
  <-0.6079,-0.7878,0.0989>,
  <-0.5985,-0.7952,0.0974>,
  <-0.6006,-0.7993,0.0221>,
  <0.6082,-0.7934,0.0252>,
  <0.6050,-0.7958,-0.0268>,
  <0.5629,-0.8262,-0.0237>,
  <0.5664,-0.8236,0.0285>,
  <-0.5752,-0.8177,0.0219>,
  <-0.5725,-0.8145,0.0941>,
  <-0.5453,-0.8332,0.0914>,
  <-0.5475,-0.8365,0.0216>,
  <0.5593,-0.8285,0.0290>,
  <0.5561,-0.8308,-0.0233>,
  <0.5074,-0.8615,-0.0199>,
  <0.5107,-0.8592,0.0326>,
  <0.4825,-0.8757,-0.0182>,
  <0.4863,-0.8731,0.0343>,
  <-0.4921,-0.8703,0.0209>,
  <-0.4890,-0.8679,0.0872>,
  <-0.4735,-0.8766,0.0862>,
  <-0.4755,-0.8795,0.0206>,
  <-0.5353,-0.8444,0.0214>,
  <-0.5324,-0.8417,0.0903>,
  <0.4616,-0.8864,0.0361>,
  <0.4583,-0.8887,-0.0166>,
  <0.4089,-0.9125,-0.0135>,
  <0.4122,-0.9102,0.0395>,
  <0.3788,-0.9254,-0.0117>,
  <0.3829,-0.9228,0.0414>,
  <-0.3990,-0.9168,0.0192>,
  <-0.3957,-0.9147,0.0819>,
  <-0.3744,-0.9237,0.0808>,
  <-0.3762,-0.9264,0.0187>,
  <-0.4464,-0.8946,0.0201>,
  <-0.4431,-0.8925,0.0844>,
  <0.3625,-0.9310,0.0427>,
  <0.3591,-0.9332,-0.0106>,
  <0.3095,-0.9509,-0.0077>,
  <0.3129,-0.9487,0.0458>,
  <0.2591,-0.9658,-0.0050>,
  <0.2626,-0.9637,0.0489>,
  <0.2194,-0.9756,-0.0030>,
  <0.2245,-0.9731,0.0511>,
  <-0.2504,-0.9680,0.0156>,
  <-0.2469,-0.9661,0.0749>,
  <-0.2168,-0.9734,0.0735>,
  <-0.2177,-0.9759,0.0147>,
  <-0.3005,-0.9536,0.0170>,
  <-0.2971,-0.9517,0.0772>,
  <-0.3503,-0.9365,0.0182>,
  <-0.3469,-0.9345,0.0795>,
  <0.2120,-0.9759,0.0518>,
  <0.2085,-0.9780,-0.0024>,
  <0.1582,-0.9874,0.0001>,
  <0.1616,-0.9853,0.0547>,
  <0.1074,-0.9942,0.0024>,
  <0.1109,-0.9922,0.0575>,
  <0.0565,-0.9984,0.0047>,
  <0.0600,-0.9964,0.0602>,
  <0.0053,-1.0000,0.0068>,
  <0.0088,-0.9980,0.0628>,
  <-0.0459,-0.9989,0.0088>,
  <-0.0424,-0.9970,0.0653>,
  <-0.0972,-0.9952,0.0107>,
  <-0.0937,-0.9933,0.0678>,
  <-0.1485,-0.9888,0.0125>,
  <-0.1450,-0.9869,0.0702>,
  <-0.1998,-0.9797,0.0141>,
  <-0.1962,-0.9779,0.0725>,
  <0.1261,0.9903,-0.0583>,
  <0.1469,0.9891,-0.0026>,
  <0.1298,0.9915,-0.0021>,
  <0.1499,0.9869,-0.0592>,
  <0.0776,0.9954,-0.0562>,
  <0.0812,0.9967,-0.0006>,
  <0.0292,0.9981,-0.0539>,
  <0.0327,0.9995,0.0011>,
  <-0.0193,0.9985,-0.0515>,
  <-0.0158,0.9999,0.0030>,
  <-0.0676,0.9965,-0.0489>,
  <-0.0643,0.9979,0.0051>,
  <-0.1158,0.9922,-0.0462>,
  <-0.1125,0.9936,0.0073>,
  <-0.1579,0.9865,-0.0437>,
  <-0.1481,0.9889,0.0091>,
  <0.3161,0.9465,-0.0642>,
  <0.3358,0.9419,-0.0046>,
  <0.3206,0.9472,-0.0047>,
  <0.3347,0.9401,-0.0646>,
  <0.2692,0.9610,-0.0631>,
  <0.2735,0.9619,-0.0046>,
  <0.2219,0.9731,-0.0617>,
  <0.2259,0.9741,-0.0041>,
  <0.1742,0.9829,-0.0601>,
  <0.1781,0.9840,-0.0033>,
  <-0.1606,0.9870,0.0097>,
  <-0.1637,0.9856,-0.0434>,
  <-0.2119,0.9764,-0.0404>,
  <-0.2088,0.9779,0.0124>,
  <-0.2599,0.9649,-0.0373>,
  <-0.2568,0.9663,0.0152>,
  <-0.3073,0.9510,-0.0341>,
  <-0.3043,0.9524,0.0180>,
  <-0.3436,0.9386,-0.0316>,
  <-0.3380,0.9409,0.0201>,
  <0.4065,0.9113,-0.0652>,
  <0.4414,0.8973,-0.0018>,
  <0.4116,0.9113,-0.0030>,
  <0.4391,0.8961,-0.0650>,
  <0.3619,0.9300,-0.0649>,
  <0.3667,0.9303,-0.0042>,
  <-0.3515,0.9359,0.0210>,
  <-0.3545,0.9346,-0.0308>,
  <-0.4019,0.9153,-0.0274>,
  <-0.3990,0.9166,0.0242>,
  <-0.4485,0.8935,-0.0239>,
  <-0.4455,0.8948,0.0274>,
  <-0.4532,0.8911,-0.0235>,
  <-0.4485,0.8934,0.0276>,
  <0.4904,0.8691,-0.0639>,
  <0.5160,0.8566,0.0041>,
  <0.4965,0.8681,0.0021>,
  <0.5125,0.8564,-0.0630>,
  <0.4497,0.8908,-0.0649>,
  <0.4552,0.8904,-0.0010>,
  <-0.4927,0.8697,0.0309>,
  <-0.4956,0.8683,-0.0202>,
  <-0.5358,0.8441,-0.0169>,
  <-0.5314,0.8465,0.0338>,
  <0.5625,0.8247,-0.0591>,
  <0.5712,0.8207,0.0131>,
  <0.5698,0.8217,0.0128>,
  <0.5662,0.8222,-0.0586>,
  <0.5284,0.8467,-0.0621>,
  <0.5350,0.8448,0.0066>,
  <-0.5389,0.8417,0.0344>,
  <-0.5418,0.8404,-0.0164>,
  <-0.5883,0.8086,-0.0124>,
  <-0.5854,0.8099,0.0382>,
  <-0.6031,0.7976,-0.0111>,
  <-0.5989,0.7999,0.0393>,
  <0.5909,0.8049,-0.0545>,
  <0.6089,0.7928,0.0261>,
  <0.5992,0.8003,0.0218>,
  <0.6023,0.7966,-0.0515>,
  <-0.6316,0.7741,0.0421>,
  <-0.6345,0.7729,-0.0083>,
  <-0.6601,0.7511,-0.0060>,
  <-0.6561,0.7534,0.0443>,
  <0.6120,0.7894,-0.0478>,
  <0.6307,0.7748,0.0442>,
  <0.6213,0.7828,0.0341>,
  <0.6217,0.7822,-0.0409>,
  <-0.6776,0.7340,0.0462>,
  <-0.6804,0.7328,-0.0040>,
  <-0.7094,0.7048,-0.0012>,
  <-0.7055,0.7070,0.0488>,
  <0.6215,0.7830,-0.0255>,
  <0.6214,0.7831,-0.0251>,
  <0.6240,0.7814,-0.0082>,
  <0.6340,0.7702,0.0694>,
  <0.6335,0.7721,0.0509>,
  <0.6231,0.7812,-0.0383>,
  <-0.7234,0.6886,0.0506>,
  <-0.7262,0.6875,0.0004>,
  <-0.7526,0.6585,0.0031>,
  <-0.7487,0.6608,0.0531>,
  <0.6046,0.7965,-0.0085>,
  <0.6155,0.7814,0.1028>,
  <0.6172,0.7804,0.0999>,
  <0.5993,0.8005,-0.0032>,
  <0.6328,0.7709,0.0727>,
  <-0.7691,0.6367,0.0552>,
  <-0.7719,0.6357,0.0052>,
  <-0.7906,0.6123,0.0072>,
  <-0.7868,0.6146,0.0571>,
  <0.5776,0.8163,0.0108>,
  <0.5803,0.8020,0.1414>,
  <0.5893,0.7974,0.1302>,
  <0.5627,0.8263,0.0236>,
  <-0.8146,0.5769,0.0601>,
  <-0.8174,0.5760,0.0102>,
  <-0.8244,0.5659,0.0111>,
  <-0.8206,0.5682,0.0608>,
  <0.5431,0.8385,0.0451>,
  <0.5465,0.8361,0.0476>,
  <0.5502,0.8233,0.1395>,
  <0.5525,0.8147,0.1762>,
  <0.5617,0.8121,0.1580>,
  <0.5532,0.8325,0.0294>,
  <-0.8542,0.5197,0.0147>,
  <-0.8505,0.5220,0.0644>,
  <0.5544,0.8303,0.0572>,
  <0.5711,0.7969,0.1972>,
  <0.5596,0.8057,0.1942>,
  <0.5798,0.8124,0.0622>,
  <0.5506,0.8155,0.1786>,
  <-0.8603,0.5056,0.0656>,
  <-0.8631,0.5048,0.0158>,
  <-0.8806,0.4735,0.0181>,
  <-0.8769,0.4758,0.0678>,
  <0.5908,0.8042,0.0648>,
  <0.6262,0.7514,0.2080>,
  <0.5933,0.7786,0.2044>,
  <0.6447,0.7613,0.0692>,
  <-0.9041,0.4269,0.0213>,
  <-0.9004,0.4292,0.0711>,
  <0.7122,0.6982,0.0727>,
  <0.7140,0.6964,0.0727>,
  <0.7129,0.6961,0.0848>,
  <0.6919,0.6894,0.2147>,
  <0.6471,0.7326,0.2111>,
  <0.6460,0.7602,0.0694>,
  <-0.9058,0.4175,0.0718>,
  <-0.9086,0.4170,0.0219>,
  <-0.9245,0.3805,0.0243>,
  <-0.9208,0.3828,0.0741>,
  <0.7507,0.6226,0.2211>,
  <0.7124,0.6673,0.2173>,
  <0.7726,0.6304,0.0750>,
  <-0.9423,0.3337,0.0272>,
  <-0.9387,0.3361,0.0771>,
  <0.7802,0.6210,0.0754>,
  <0.7957,0.5608,0.2289>,
  <0.7774,0.5871,0.2260>,
  <0.8153,0.5740,0.0768>,
  <-0.9516,0.2968,0.0794>,
  <-0.9545,0.2969,0.0294>,
  <-0.9576,0.2866,0.0300>,
  <-0.9540,0.2890,0.0799>,
  <0.8300,0.5523,0.0776>,
  <0.8401,0.5369,0.0775>,
  <0.8229,0.5201,0.2290>,
  <0.8212,0.5183,0.2386>,
  <-0.9703,0.2396,0.0326>,
  <-0.9668,0.2420,0.0826>,
  <0.1956,0.9806,-0.0149>,
  <0.2004,0.9796,-0.0151>,
  <0.1962,0.9806,-0.0023>,
  <0.1745,0.9837,0.0434>,
  <0.1257,0.9910,0.0459>,
  <0.1232,0.9923,-0.0110>,
  <0.0505,0.9987,-0.0069>,
  <0.0531,0.9974,0.0497>,
  <-0.0217,0.9998,-0.0027>,
  <-0.0192,0.9984,0.0535>,
  <-0.0931,0.9957,0.0017>,
  <-0.0908,0.9942,0.0574>,
  <-0.1635,0.9865,0.0062>,
  <-0.1616,0.9850,0.0612>,
  <-0.2051,0.9787,0.0088>,
  <-0.1773,0.9822,0.0620>,
  <0.8287,0.4986,0.2544>,
  <0.8213,0.5180,0.2392>,
  <0.8457,0.5282,0.0768>,
  <-0.9807,0.1921,0.0351>,
  <-0.9772,0.1946,0.0852>,
  <0.4145,0.9097,-0.0249>,
  <0.4204,0.9070,-0.0251>,
  <0.4161,0.9093,0.0072>,
  <0.4118,0.9107,0.0326>,
  <0.3464,0.9374,0.0356>,
  <0.3435,0.9389,-0.0218>,
  <0.2701,0.9626,-0.0184>,
  <0.2734,0.9611,0.0389>,
  <0.1989,0.9791,0.0423>,
  <-0.2284,0.9714,0.0655>,
  <-0.2316,0.9728,0.0108>,
  <-0.2951,0.9553,0.0157>,
  <-0.2926,0.9537,0.0700>,
  <-0.3582,0.9334,0.0206>,
  <-0.3565,0.9313,0.0741>,
  <-0.4083,0.9125,0.0239>,
  <-0.3951,0.9155,0.0757>,
  <0.8411,0.5355,0.0768>,
  <0.8251,0.4969,0.2691>,
  <0.8212,0.5046,0.2665>,
  <0.8496,0.5218,0.0765>,
  <-0.9888,0.1442,0.0374>,
  <-0.9853,0.1467,0.0877>,
  <0.4866,0.8732,-0.0277>,
  <0.5420,0.8400,0.0276>,
  <0.4897,0.8714,0.0296>,
  <0.5476,0.8362,-0.0299>,
  <0.4175,0.9081,0.0324>,
  <-0.4176,0.9053,0.0784>,
  <-0.4203,0.9070,0.0253>,
  <-0.4757,0.8791,0.0306>,
  <-0.4746,0.8763,0.0834>,
  <-0.5203,0.8534,0.0331>,
  <-0.5107,0.8557,0.0838>,
  <0.8860,0.4579,0.0735>,
  <0.8468,0.4477,0.2873>,
  <0.2051,-0.9757,-0.0775>,
  <0.2139,-0.9739,-0.0755>,
  <0.1402,-0.9878,-0.0683>,
  <0.2051,-0.9757,-0.0775>,
  <0.2195,-0.9724,-0.0792>,
  <-0.9946,0.0960,0.0396>,
  <-0.9911,0.0984,0.0900>,
  <0.6242,0.7806,-0.0322>,
  <0.6361,0.7712,0.0243>,
  <0.6270,0.7786,0.0246>,
  <0.6399,0.7678,-0.0326>,
  <0.5556,0.8309,-0.0301>,
  <0.5589,0.8288,0.0269>,
  <-0.5306,0.8430,0.0881>,
  <-0.5326,0.8456,0.0354>,
  <-0.5864,0.8090,0.0401>,
  <-0.5869,0.8045,0.0911>,
  <-0.6006,0.7985,0.0397>,
  <-0.5927,0.8003,0.0904>,
  <0.8919,0.4462,0.0738>,
  <0.9048,0.3043,0.2978>,
  <0.8963,0.3303,0.2958>,
  <0.9434,0.3225,0.0775>,
  <-0.7452,-0.6599,0.0961>,
  <-0.7149,-0.6832,0.1489>,
  <-0.7209,-0.6751,0.1564>,
  <-0.7483,-0.6580,0.0840>,
  <-0.4503,-0.8927,0.0193>,
  <-0.3813,-0.9229,0.0533>,
  <0.2927,-0.9534,-0.0735>,
  <0.7816,-0.6079,-0.1396>,
  <0.8162,-0.5620,-0.1343>,
  <0.8253,-0.5470,-0.1401>,
  <0.8164,-0.5616,-0.1342>,
  <-0.9980,0.0473,0.0417>,
  <-0.9945,0.0498,0.0922>,
  <0.6909,0.7222,-0.0339>,
  <0.7091,0.7048,0.0222>,
  <0.6937,0.7199,0.0226>,
  <0.7120,0.7014,-0.0343>,
  <-0.6377,0.7641,0.0976>,
  <-0.6364,0.7701,0.0455>,
  <-0.6653,0.7453,0.0433>,
  <-0.6589,0.7465,0.0930>,
  <0.9930,0.0868,0.0805>,
  <0.9428,0.0893,0.3211>,
  <-0.7509,-0.6551,0.0840>,
  <-0.8057,-0.5816,0.1119>,
  <-0.7766,-0.5921,0.2152>,
  <0.9255,-0.3520,-0.1398>,
  <0.9232,-0.3622,-0.1280>,
  <-0.9990,-0.0018,0.0436>,
  <-0.9955,0.0007,0.0943>,
  <0.7553,0.6544,-0.0351>,
  <0.7679,0.6402,0.0207>,
  <0.7582,0.6517,0.0209>,
  <0.7701,0.6369,-0.0352>,
  <-0.6917,0.7148,0.1029>,
  <-0.6879,0.7241,0.0496>,
  <-0.7197,0.6930,0.0431>,
  <-0.7154,0.6925,0.0927>,
  <0.9748,-0.2091,0.0777>,
  <0.9253,-0.1817,0.3329>,
  <-0.2490,-0.9679,-0.0342>,
  <-0.5581,-0.8106,-0.1774>,
  <-0.7096,-0.6853,-0.1636>,
  <-0.3166,-0.9474,-0.0473>,
  <0.2111,-0.9704,-0.1172>,
  <0.3524,-0.9067,-0.2319>,
  <0.0885,-0.4850,-0.8700>,
  <0.3820,-0.7956,-0.4701>,
  <0.0318,-0.4385,-0.8982>,
  <-0.0330,-0.0863,-0.9957>,
  <-0.8140,-0.5727,0.0968>,
  <-0.7888,-0.5787,0.2072>,
  <-0.7179,-0.6234,0.3098>,
  <-0.7748,-0.6175,0.1358>,
  <0.9528,-0.2731,-0.1328>,
  <0.9565,-0.2686,-0.1139>,
  <-0.9976,-0.0513,0.0454>,
  <-0.9942,-0.0488,0.0963>,
  <0.8173,0.5751,-0.0357>,
  <0.8179,0.5742,-0.0357>,
  <0.8178,0.5748,-0.0283>,
  <0.8161,0.5775,0.0199>,
  <-0.7545,0.6480,0.1046>,
  <-0.7442,0.6660,0.0504>,
  <-0.7673,0.6402,0.0377>,
  <-0.7680,0.6340,0.0902>,
  <0.8680,-0.3895,0.3081>,
  <0.8609,-0.5052,0.0598>,
  <0.8630,-0.4537,0.2224>,
  <0.8313,-0.4414,0.3378>,
  <-0.2241,-0.1962,-0.9546>,
  <-0.2004,-0.1205,-0.9723>,
  <-0.2781,-0.1218,-0.9528>,
  <-0.3341,-0.7448,-0.5777>,
  <-0.2963,-0.2081,-0.9322>,
  <-0.3354,-0.2173,-0.9167>,
  <0.2688,-0.4738,-0.8386>,
  <-0.0218,-0.0743,-0.9970>,
  <0.3656,-0.8726,-0.3238>,
  <0.4265,-0.7163,-0.5523>,
  <0.1567,-0.9863,0.0516>,
  <-0.6421,-0.7569,0.1217>,
  <-0.6826,-0.6579,0.3183>,
  <-0.1825,-0.9010,0.3935>,
  <-0.1210,-0.9904,0.0663>,
  <0.9603,-0.2579,-0.1068>,
  <0.9556,-0.2623,-0.1339>,
  <0.9564,-0.2640,-0.1252>,
  <0.9603,-0.2584,-0.1050>,
  <-0.9937,-0.1014,0.0471>,
  <-0.9902,-0.0988,0.0982>,
  <0.8561,0.5165,0.0195>,
  <0.8205,0.5713,0.0198>,
  <0.8575,0.5133,-0.0357>,
  <-0.8428,0.5369,0.0377>,
  <-0.8307,0.5498,0.0873>,
  <0.8223,-0.5684,0.0271>,
  <0.2581,-0.9630,0.0777>,
  <0.4765,-0.7438,0.4686>,
  <-0.5748,-0.4151,-0.7052>,
  <-0.6203,-0.3910,-0.6800>,
  <-0.3146,-0.6052,-0.7313>,
  <-0.3384,-0.2550,-0.9058>,
  <-0.0784,-0.9707,0.2271>,
  <0.0960,-0.9946,-0.0386>,
  <0.8864,-0.4485,-0.1147>,
  <0.9405,-0.3293,-0.0844>,
  <-0.0798,-0.3268,-0.9417>,
  <-0.0782,-0.3130,-0.9465>,
  <-0.0896,-0.3259,-0.9411>,
  <-0.0530,-0.3614,-0.9309>,
  <-0.9872,-0.1522,0.0486>,
  <-0.9837,-0.1495,0.0999>,
  <0.8781,0.4771,-0.0355>,
  <0.8893,0.4569,0.0194>,
  <0.8810,0.4728,0.0194>,
  <0.8904,0.4537,-0.0354>,
  <-0.8556,0.5064,0.1073>,
  <-0.8891,0.4556,0.0426>,
  <-0.9528,-0.2988,-0.0533>,
  <-0.9142,0.4053,0.0051>,
  <0.4527,-0.7538,0.4763>,
  <0.1537,-0.9858,0.0676>,
  <-0.2705,-0.9102,-0.3136>,
  <0.2588,-0.9606,-0.1014>,
  <0.1965,-0.9781,-0.0680>,
  <0.7146,-0.6195,-0.3249>,
  <-0.7425,-0.5166,-0.4264>,
  <-0.7243,-0.5370,-0.4324>,
  <-0.0812,-0.2032,-0.9758>,
  <0.3629,-0.7366,-0.5708>,
  <0.0280,-0.5781,-0.8155>,
  <0.5662,-0.8042,-0.1808>,
  <0.5428,-0.7932,-0.2761>,
  <0.6833,-0.7030,-0.1972>,
  <-0.9778,-0.2036,0.0499>,
  <-0.9743,-0.2010,0.1016>,
  <0.9178,0.3954,-0.0348>,
  <0.9169,0.3986,0.0197>,
  <-0.3129,-0.1319,-0.9406>,
  <-0.3059,-0.1292,-0.9432>,
  <-0.3006,-0.1305,-0.9448>,
  <-0.5818,0.0432,-0.8122>,
  <0.3163,-0.4556,-0.8321>,
  <0.0116,-0.7635,-0.6457>,
  <-0.0843,-0.2514,-0.9642>,
  <-0.0881,-0.3819,-0.9200>,
  <0.3275,-0.4671,-0.8213>,
  <0.5191,-0.1728,-0.8371>,
  <0.6344,-0.7406,-0.2215>,
  <-0.9654,-0.2559,0.0511>,
  <-0.9619,-0.2532,0.1030>,
  <0.9359,0.3506,-0.0342>,
  <0.9397,0.3415,0.0201>,
  <0.9386,0.3444,0.0201>,
  <0.9404,0.3384,-0.0340>,
  <-0.2117,-0.0351,-0.9767>,
  <-0.1924,-0.0392,-0.9805>,
  <-0.3357,-0.0182,-0.9418>,
  <0.2385,-0.0522,-0.9697>,
  <0.5820,-0.6074,-0.5408>,
  <0.1414,-0.0308,-0.9895>,
  <0.3077,-0.0560,-0.9498>,
  <-0.9496,-0.3090,0.0521>,
  <-0.9462,-0.3063,0.1042>,
  <0.9588,0.2823,-0.0329>,
  <0.9582,0.2854,0.0209>,
  <-0.2720,0.0236,-0.9620>,
  <-0.8032,0.5175,-0.2951>,
  <-0.5471,0.2645,-0.7942>,
  <0.2643,0.0955,-0.9597>,
  <0.3508,-0.0369,-0.9357>,
  <0.2602,0.1317,-0.9565>,
  <-0.9479,-0.3143,0.0521>,
  <-0.9452,-0.3095,0.1042>,
  <-0.9269,-0.3602,0.1053>,
  <-0.9303,-0.3630,0.0529>,
  <0.9733,0.2273,-0.0317>,
  <0.9729,0.2303,0.0218>,
  <-0.4679,0.3369,-0.8170>,
  <-0.6711,0.7021,-0.2382>,
  <-0.7609,0.6082,-0.2264>,
  <-0.0432,0.2327,-0.9716>,
  <-0.7374,0.4797,-0.4755>,
  <-0.0346,0.0816,-0.9961>,
  <-0.0441,0.0579,-0.9973>,
  <-0.0674,0.6851,-0.7253>,
  <0.9206,0.2476,-0.3020>,
  <-0.1890,0.8897,-0.4156>,
  <0.5867,0.7487,-0.3087>,
  <-0.7098,0.4701,-0.5246>,
  <-0.3001,0.9327,-0.2000>,
  <-0.9108,0.4100,-0.0494>,
  <0.3841,0.3244,-0.8644>,
  <0.7104,0.6734,-0.2048>,
  <0.9338,-0.2875,-0.2129>,
  <0.2602,0.1317,-0.9565>,
  <-0.9068,-0.4181,0.0533>,
  <-0.9035,-0.4153,0.1062>,
  <0.9844,0.1732,-0.0303>,
  <0.9841,0.1761,0.0229>,
  <-0.8614,0.4423,-0.2497>,
  <-0.1718,0.8566,-0.4865>,
  <0.0038,0.7626,-0.6469>,
  <0.9460,0.2138,-0.2436>,
  <0.1115,0.8491,-0.5163>,
  <-0.9585,0.2846,0.0146>,
  <-0.9696,0.2380,0.0567>,
  <-0.1427,0.9870,-0.0744>,
  <0.2175,0.0921,-0.9717>,
  <-0.2622,0.7337,0.6268>,
  <-0.4578,0.8887,-0.0264>,
  <0.8847,-0.4563,-0.0949>,
  <0.8677,-0.4937,-0.0577>,
  <-0.8934,-0.4461,0.0535>,
  <-0.8908,-0.4418,0.1064>,
  <-0.8754,-0.4715,0.1068>,
  <-0.8787,-0.4743,0.0536>,
  <0.9912,0.1290,-0.0291>,
  <0.9924,0.1198,-0.0288>,
  <0.9926,0.1212,-0.0061>,
  <0.9921,0.1227,0.0241>,
  <0.0155,0.8735,-0.4866>,
  <-0.9689,0.2446,0.0368>,
  <-0.9736,0.2171,0.0702>,
  <-0.1545,0.9184,-0.3644>,
  <0.4577,0.8657,0.2025>,
  <0.2371,0.9546,-0.1805>,
  <0.1519,0.9845,-0.0872>,
  <-0.5584,0.6297,-0.5401>,
  <-0.3507,0.7273,-0.5900>,
  <-0.5110,0.5288,-0.6777>,
  <-0.3056,0.5382,-0.7854>,
  <0.0492,-0.0060,-0.9988>,
  <0.5333,0.2955,-0.7926>,
  <0.4332,0.8964,0.0935>,
  <0.0019,-0.0222,-0.9998>,
  <-0.2707,0.6914,0.6698>,
  <-0.8562,0.4168,0.3054>,
  <-0.7064,0.4096,0.5772>,
  <-0.8740,0.4824,0.0588>,
  <-0.8807,0.4499,0.1481>,
  <0.8574,-0.5143,-0.0176>,
  <0.8628,-0.5014,-0.0649>,
  <0.8018,-0.5939,-0.0664>,
  <0.8130,-0.5816,-0.0283>,
  <-0.8452,-0.5318,0.0535>,
  <-0.8419,-0.5289,0.1071>,
  <0.9972,0.0700,0.0256>,
  <0.9943,0.1040,0.0247>,
  <0.9974,0.0671,-0.0271>,
  <-0.9676,0.2492,0.0404>,
  <-0.9714,0.2283,0.0650>,
  <0.7069,0.7072,-0.0137>,
  <0.7741,0.5978,0.2084>,
  <0.7832,0.5907,0.1941>,
  <0.7811,0.6230,0.0418>,
  <-0.0792,-0.0140,-0.9968>,
  <-0.0989,-0.0155,-0.9950>,
  <-0.2937,0.2309,-0.9276>,
  <-0.1824,0.3661,-0.9125>,
  <-0.4635,0.5099,-0.7247>,
  <0.3531,0.3779,-0.8559>,
  <0.8588,0.5081,0.0657>,
  <0.6801,0.3126,-0.6631>,
  <0.5475,0.8083,-0.2164>,
  <-0.8164,0.2467,0.5221>,
  <-0.8263,0.1593,0.5403>,
  <-0.9572,0.1785,0.2280>,
  <0.7726,-0.6349,0.0001>,
  <0.7619,-0.6460,-0.0458>,
  <0.7600,-0.6481,-0.0496>,
  <0.7679,-0.6405,-0.0051>,
  <-0.8362,-0.5458,0.0534>,
  <-0.8337,-0.5418,0.1070>,
  <-0.8019,-0.5878,0.1070>,
  <-0.8051,-0.5907,0.0530>,
  <0.9996,0.0150,-0.0253>,
  <0.9995,0.0179,0.0272>,
  <-0.9699,0.2358,0.0608>,
  <-0.9660,0.2555,0.0393>,
  <-0.9546,0.2949,0.0428>,
  <-0.9567,0.2843,0.0618>,
  <0.8259,0.5633,0.0252>,
  <0.8265,0.5616,0.0376>,
  <0.8228,0.5547,0.1237>,
  <0.8179,0.5571,0.1436>,
  <-0.0791,-0.0014,-0.9969>,
  <-0.1116,0.4541,-0.8839>,
  <-0.6134,0.7264,-0.3098>,
  <-0.2988,0.9222,-0.2455>,
  <0.0315,0.9941,-0.1034>,
  <-0.0153,0.9961,-0.0874>,
  <-0.9510,-0.1508,0.2698>,
  <-0.8254,-0.1233,0.5510>,
  <0.7137,-0.6992,-0.0414>,
  <0.7195,-0.6945,0.0059>,
  <-0.7772,-0.6271,0.0524>,
  <-0.7747,-0.6232,0.1067>,
  <-0.7539,-0.6483,0.1065>,
  <-0.7571,-0.6512,0.0520>,
  <0.9991,-0.0365,-0.0234>,
  <0.9990,-0.0336,0.0290>,
  <-0.8951,0.4441,0.0400>,
  <-0.9018,0.4287,0.0545>,
  <0.7925,0.5926,0.1440>,
  <0.8196,0.5558,0.1389>,
  <0.8011,0.5969,0.0448>,
  <-0.8452,-0.4076,0.3457>,
  <-0.8204,-0.1495,0.5519>,
  <-0.7320,-0.3847,0.5623>,
  <-0.8663,-0.4141,0.2792>,
  <0.7161,-0.6979,0.0081>,
  <0.7107,-0.7023,-0.0402>,
  <0.6613,-0.7492,-0.0358>,
  <0.6660,-0.7458,0.0132>,
  <-0.7159,-0.6963,0.0509>,
  <-0.7135,-0.6926,0.1056>,
  <-0.6958,-0.7105,0.1053>,
  <-0.6989,-0.7134,0.0504>,
  <0.9959,-0.0874,-0.0213>,
  <0.9959,-0.0845,0.0308>,
  <-0.7740,0.6311,0.0510>,
  <-0.7594,0.6496,0.0359>,
  <-0.6664,0.7446,0.0380>,
  <-0.7202,0.6914,0.0563>,
  <0.7805,0.6240,0.0395>,
  <0.6571,0.7421,0.1324>,
  <0.7561,0.6429,0.1224>,
  <0.6320,0.7735,0.0483>,
  <-0.8479,-0.4502,0.2801>,
  <-0.7625,-0.5831,0.2803>,
  <-0.6811,-0.5045,0.5306>,
  <0.6641,-0.7476,0.0140>,
  <0.6600,-0.7504,-0.0355>,
  <0.6063,-0.7946,-0.0306>,
  <0.6103,-0.7919,0.0202>,
  <0.5984,-0.8006,-0.0313>,
  <0.6024,-0.7980,0.0188>,
  <-0.6529,-0.7559,0.0488>,
  <-0.6506,-0.7523,0.1040>,
  <-0.6238,-0.7747,0.1032>,
  <-0.6268,-0.7777,0.0479>,
  <0.9952,-0.0930,0.0312>,
  <0.9926,-0.1198,-0.0199>,
  <0.9903,-0.1379,-0.0192>,
  <0.9903,-0.1351,0.0329>,
  <-0.2253,0.9708,0.0821>,
  <-0.1621,0.9860,0.0402>,
  <0.5049,0.8621,0.0436>,
  <0.4434,0.8889,0.1148>,
  <-0.7419,-0.6133,0.2710>,
  <-0.6790,-0.5103,0.5278>,
  <-0.7322,-0.4761,0.4871>,
  <-0.7596,-0.5941,0.2647>,
  <0.5551,-0.8314,0.0256>,
  <0.5515,-0.8338,-0.0263>,
  <0.5169,-0.8557,-0.0251>,
  <0.5207,-0.8534,0.0260>,
  <-0.5881,-0.8074,0.0463>,
  <-0.5859,-0.8040,0.1019>,
  <-0.5318,-0.8410,0.0998>,
  <-0.5346,-0.8440,0.0440>,
  <0.9820,-0.1882,-0.0168>,
  <0.9820,-0.1854,0.0351>,
  <-0.7935,-0.5229,0.3112>,
  <-0.7531,-0.4710,0.4594>,
  <-0.7753,-0.4611,0.4316>,
  <-0.8011,-0.5480,0.2407>,
  <0.5008,-0.8651,0.0292>,
  <0.4979,-0.8669,-0.0228>,
  <0.4391,-0.8982,-0.0184>,
  <0.4420,-0.8964,0.0343>,
  <0.4019,-0.9155,-0.0163>,
  <0.4057,-0.9133,0.0361>,
  <-0.4534,-0.8904,0.0400>,
  <-0.4513,-0.8872,0.0962>,
  <-0.4040,-0.9099,0.0939>,
  <-0.4066,-0.9128,0.0377>,
  <-0.5210,-0.8525,0.0433>,
  <-0.5188,-0.8491,0.0992>,
  <0.9711,-0.2381,-0.0144>,
  <0.9712,-0.2353,0.0375>,
  <-0.8011,-0.5493,0.2379>,
  <-0.8045,-0.5518,0.2196>,
  <-0.7711,-0.5001,0.3941>,
  <0.3824,-0.9232,0.0388>,
  <0.3799,-0.9249,-0.0143>,
  <0.3155,-0.9489,-0.0094>,
  <0.3179,-0.9471,0.0445>,
  <0.2513,-0.9679,-0.0048>,
  <0.2535,-0.9661,0.0495>,
  <0.1895,-0.9819,-0.0004>,
  <0.1936,-0.9796,0.0540>,
  <-0.2420,-0.9699,0.0284>,
  <-0.2400,-0.9671,0.0848>,
  <-0.1778,-0.9807,0.0809>,
  <-0.1794,-0.9835,0.0246>,
  <-0.3138,-0.9489,0.0326>,
  <-0.3118,-0.9460,0.0890>,
  <-0.3836,-0.9228,0.0364>,
  <-0.3815,-0.9197,0.0927>,
  <0.9577,-0.2875,-0.0118>,
  <0.9578,-0.2847,0.0399>,
  <-0.7835,-0.5840,0.2123>,
  <-0.7641,-0.5137,0.3901>,
  <-0.7240,-0.5797,0.3738>,
  <-0.7644,-0.6104,0.2078>,
  <0.1875,-0.9807,0.0545>,
  <0.1856,-0.9826,-0.0001>,
  <0.1154,-0.9933,0.0050>,
  <0.1173,-0.9913,0.0602>,
  <0.0446,-0.9990,0.0099>,
  <0.0465,-0.9968,0.0656>,
  <-0.0266,-0.9995,0.0147>,
  <-0.0247,-0.9972,0.0707>,
  <-0.0981,-0.9950,0.0194>,
  <-0.0962,-0.9925,0.0756>,
  <-0.1693,-0.9853,0.0239>,
  <-0.1674,-0.9826,0.0802>,
  <0.9471,-0.3183,0.0416>,
  <0.9578,-0.2847,0.0399>,
  <0.9442,-0.3293,-0.0096>,
  <0.9417,-0.3364,-0.0092>,
  <0.9417,-0.3338,0.0425>,
  <-0.7064,-0.6784,0.2019>,
  <-0.6909,-0.6223,0.3680>,
  <-0.6493,-0.6685,0.3627>,
  <-0.6955,-0.6898,0.2011>,
  <0.9226,-0.3857,-0.0063>,
  <0.9226,-0.3830,0.0453>,
  <-0.6193,-0.7598,0.1979>,
  <-0.6025,-0.7125,0.3596>,
  <-0.5542,-0.7519,0.3570>,
  <-0.6018,-0.7739,0.1972>,
  <0.9008,-0.4343,-0.0033>,
  <0.9008,-0.4315,0.0482>,
  <-0.4667,-0.8168,0.3392>,
  <-0.4641,-0.8120,0.3540>,
  <-0.4627,-0.8128,0.3540>,
  <-0.5031,-0.8421,0.1944>,
  <-0.5405,-0.8182,0.1959>,
  <-0.5222,-0.7749,0.3562>,
  <0.8989,-0.4354,0.0484>,
  <0.8963,-0.4435,-0.0028>,
  <0.8755,-0.4832,-0.0002>,
  <0.8755,-0.4805,0.0514>,
  <-0.4544,-0.8699,0.1917>,
  <-0.4329,-0.8290,0.3540>,
  <-0.4473,-0.8240,0.3477>,
  <-0.4600,-0.8674,0.1898>,
  <-0.4824,-0.8542,0.1939>,
  <0.8512,-0.5221,0.0542>,
  <0.8482,-0.5296,0.0030>,
  <0.8471,-0.5314,0.0031>,
  <0.8470,-0.5288,0.0547>,
  <-0.5167,-0.8377,0.1771>,
  <-0.5013,-0.7995,0.3308>,
  <-0.5426,-0.7789,0.3145>,
  <-0.5287,-0.8306,0.1746>,
  <-0.4650,-0.8653,0.1873>,
  <-0.4489,-0.8235,0.3468>,
  <0.8144,-0.5802,0.0067>,
  <0.8143,-0.5775,0.0583>,
  <-0.5809,-0.7978,0.1617>,
  <-0.5741,-0.7620,0.2996>,
  <-0.6217,-0.7356,0.2689>,
  <-0.6146,-0.7743,0.1504>,
  <0.8144,-0.5802,0.0067>,
  <0.8035,-0.5923,0.0594>,
  <0.8007,-0.5990,0.0081>,
  <0.7775,-0.6288,0.0104>,
  <0.7772,-0.6261,0.0621>,
  <-0.6326,-0.7612,0.1428>,
  <-0.6303,-0.7309,0.2618>,
  <-0.6538,-0.7204,0.2314>,
  <-0.6525,-0.7466,0.1299>,
  <0.7557,-0.6517,0.0642>,
  <0.7528,-0.6581,0.0128>,
  <0.7355,-0.6773,0.0144>,
  <0.7351,-0.6747,0.0662>,
  <-0.6557,-0.7443,0.1263>,
  <-0.6549,-0.7202,0.2289>,
  <-0.6537,-0.7286,0.2045>,
  <-0.6555,-0.7463,0.1153>,
  <0.7077,-0.7032,0.0687>,
  <0.7048,-0.7092,0.0171>,
  <0.6875,-0.7260,0.0187>,
  <0.6868,-0.7234,0.0706>,
  <-0.6364,-0.7641,0.1051>,
  <-0.6355,-0.7490,0.1874>,
  <-0.6317,-0.7527,0.1853>,
  <-0.6360,-0.7645,0.1050>,
  <-0.6543,-0.7476,0.1139>,
  <-0.6536,-0.7287,0.2044>,
  <0.6875,-0.7260,0.0187>,
  <0.6595,-0.7481,0.0731>,
  <0.6566,-0.7539,0.0213>,
  <0.6318,-0.7748,0.0233>,
  <0.6309,-0.7722,0.0755>,
  <-0.6079,-0.7878,0.0989>,
  <-0.6067,-0.7754,0.1751>,
  <-0.5932,-0.7866,0.1712>,
  <-0.5985,-0.7952,0.0974>,
  <0.6111,-0.7878,0.0772>,
  <0.6082,-0.7934,0.0252>,
  <0.5664,-0.8236,0.0285>,
  <0.5653,-0.8209,0.0809>,
  <-0.5725,-0.8145,0.0941>,
  <-0.5710,-0.8040,0.1660>,
  <-0.5393,-0.8267,0.1602>,
  <-0.5453,-0.8332,0.0914>,
  <0.5622,-0.8230,0.0811>,
  <0.5593,-0.8285,0.0290>,
  <0.5107,-0.8592,0.0326>,
  <0.5137,-0.8537,0.0850>,
  <0.4863,-0.8731,0.0343>,
  <0.4844,-0.8705,0.0872>,
  <-0.4890,-0.8679,0.0872>,
  <-0.4870,-0.8599,0.1533>,
  <-0.4661,-0.8717,0.1510>,
  <-0.4735,-0.8766,0.0862>,
  <-0.5324,-0.8417,0.0903>,
  <-0.5306,-0.8326,0.1589>,
  <0.4645,-0.8811,0.0887>,
  <0.4616,-0.8864,0.0361>,
  <0.4122,-0.9102,0.0395>,
  <0.4153,-0.9050,0.0924>,
  <0.3829,-0.9228,0.0414>,
  <0.3798,-0.9202,0.0949>,
  <-0.3957,-0.9147,0.0819>,
  <-0.3933,-0.9080,0.1444>,
  <-0.3654,-0.9199,0.1422>,
  <-0.3744,-0.9237,0.0808>,
  <-0.4431,-0.8925,0.0844>,
  <-0.4410,-0.8852,0.1486>,
  <0.3655,-0.9259,0.0959>,
  <0.3625,-0.9310,0.0427>,
  <0.3129,-0.9487,0.0458>,
  <0.3159,-0.9436,0.0993>,
  <0.2626,-0.9637,0.0489>,
  <0.2656,-0.9586,0.1027>,
  <0.2245,-0.9731,0.0511>,
  <0.2174,-0.9703,0.1058>,
  <-0.2469,-0.9661,0.0749>,
  <-0.2442,-0.9604,0.1340>,
  <-0.2033,-0.9703,0.1314>,
  <-0.2168,-0.9734,0.0735>,
  <-0.2971,-0.9517,0.0772>,
  <-0.2945,-0.9457,0.1373>,
  <-0.3469,-0.9345,0.0795>,
  <-0.3444,-0.9282,0.1407>,
  <0.2149,-0.9709,0.1060>,
  <0.2120,-0.9759,0.0518>,
  <0.1616,-0.9853,0.0547>,
  <0.1646,-0.9803,0.1092>,
  <0.1109,-0.9922,0.0575>,
  <0.1139,-0.9871,0.1124>,
  <0.0600,-0.9964,0.0602>,
  <0.0630,-0.9913,0.1156>,
  <0.0088,-0.9980,0.0628>,
  <0.0118,-0.9929,0.1186>,
  <-0.0424,-0.9970,0.0653>,
  <-0.0395,-0.9918,0.1217>,
  <-0.0937,-0.9933,0.0678>,
  <-0.0908,-0.9880,0.1247>,
  <-0.1450,-0.9869,0.0702>,
  <-0.1422,-0.9816,0.1278>,
  <-0.1962,-0.9779,0.0725>,
  <-0.1935,-0.9723,0.1308>,
  <0.1298,0.9915,-0.0021>,
  <0.1469,0.9891,-0.0026>,
  <0.1330,0.9904,0.0370>,
  <0.1236,0.9908,0.0541>,
  <0.0855,0.9948,0.0548>,
  <0.0812,0.9967,-0.0006>,
  <0.0327,0.9995,0.0011>,
  <0.0368,0.9978,0.0560>,
  <-0.0158,0.9999,0.0030>,
  <-0.0119,0.9983,0.0574>,
  <-0.0643,0.9979,0.0051>,
  <-0.0604,0.9964,0.0590>,
  <-0.1125,0.9936,0.0073>,
  <-0.1087,0.9922,0.0609>,
  <-0.1481,0.9889,0.0091>,
  <-0.1186,0.9911,0.0613>,
  <0.3206,0.9472,-0.0047>,
  <0.3296,0.9425,0.0548>,
  <0.3260,0.9438,0.0547>,
  <0.3358,0.9419,-0.0046>,
  <0.2735,0.9619,-0.0046>,
  <0.2785,0.9589,0.0539>,
  <0.2259,0.9741,-0.0041>,
  <0.2307,0.9716,0.0535>,
  <0.1781,0.9840,-0.0033>,
  <0.1825,0.9817,0.0535>,
  <0.1342,0.9895,0.0540>,
  <-0.1571,0.9856,0.0629>,
  <-0.1606,0.9870,0.0097>,
  <-0.2088,0.9779,0.0124>,
  <-0.2054,0.9765,0.0652>,
  <-0.2568,0.9663,0.0152>,
  <-0.2533,0.9650,0.0676>,
  <-0.3043,0.9524,0.0180>,
  <-0.3008,0.9511,0.0701>,
  <-0.3380,0.9409,0.0201>,
  <-0.3244,0.9432,0.0714>,
  <0.4116,0.9113,-0.0030>,
  <0.4382,0.8968,0.0605>,
  <0.4177,0.9067,0.0590>,
  <0.4414,0.8973,-0.0018>,
  <0.3667,0.9303,-0.0042>,
  <0.3723,0.9264,0.0565>,
  <-0.3483,0.9346,0.0728>,
  <-0.3515,0.9359,0.0210>,
  <-0.3990,0.9166,0.0242>,
  <-0.3957,0.9153,0.0758>,
  <-0.3483,0.9346,0.0728>,
  <-0.4442,0.8945,0.0497>,
  <-0.4379,0.8956,0.0784>,
  <-0.4455,0.8948,0.0274>,
  <-0.4485,0.8934,0.0276>,
  <0.4965,0.8681,0.0021>,
  <0.5154,0.8541,0.0696>,
  <0.5035,0.8613,0.0678>,
  <0.5160,0.8566,0.0041>,
  <0.4552,0.8904,-0.0010>,
  <0.4616,0.8849,0.0627>,
  <-0.4423,0.8934,0.0787>,
  <-0.4927,0.8697,0.0309>,
  <-0.4895,0.8682,0.0820>,
  <-0.5314,0.8465,0.0338>,
  <-0.5220,0.8488,0.0843>,
  <0.5698,0.8217,0.0128>,
  <0.5712,0.8207,0.0131>,
  <0.5719,0.8199,0.0279>,
  <0.5724,0.8158,0.0825>,
  <0.5426,0.8366,0.0750>,
  <0.5350,0.8448,0.0066>,
  <-0.5359,0.8400,0.0853>,
  <-0.5389,0.8417,0.0344>,
  <-0.5854,0.8099,0.0382>,
  <-0.5822,0.8082,0.0888>,
  <-0.5989,0.7999,0.0393>,
  <-0.5906,0.8020,0.0895>,
  <0.5992,0.8003,0.0218>,
  <0.6131,0.7836,0.1003>,
  <0.6084,0.7876,0.0976>,
  <0.6089,0.7928,0.0261>,
  <0.5781,0.8116,0.0844>,
  <-0.6285,0.7723,0.0926>,
  <-0.6316,0.7741,0.0421>,
  <-0.6561,0.7534,0.0443>,
  <-0.6482,0.7556,0.0942>,
  <0.6213,0.7828,0.0341>,
  <0.6382,0.7598,0.1243>,
  <0.6315,0.7667,0.1157>,
  <0.6307,0.7748,0.0442>,
  <-0.6745,0.7319,0.0965>,
  <-0.6776,0.7340,0.0462>,
  <-0.7055,0.7070,0.0488>,
  <-0.6980,0.7093,0.0987>,
  <0.6335,0.7721,0.0509>,
  <0.6463,0.7468,0.1568>,
  <0.6444,0.7518,0.1402>,
  <0.6340,0.7702,0.0694>,
  <-0.7204,0.6862,0.1008>,
  <-0.7234,0.6886,0.0506>,
  <-0.7487,0.6608,0.0531>,
  <-0.7415,0.6630,0.1028>,
  <0.6172,0.7804,0.0999>,
  <0.6155,0.7814,0.1028>,
  <0.6216,0.7718,0.1340>,
  <0.6340,0.7472,0.1995>,
  <0.6437,0.7457,0.1722>,
  <0.6328,0.7709,0.0727>,
  <-0.7661,0.6341,0.1053>,
  <-0.7691,0.6367,0.0552>,
  <-0.7868,0.6146,0.0571>,
  <-0.7799,0.6167,0.1067>,
  <0.5893,0.7974,0.1302>,
  <0.5803,0.8020,0.1414>,
  <0.5984,0.7621,0.2471>,
  <0.5992,0.7602,0.2511>,
  <0.6271,0.7498,0.2110>,
  <-0.8114,0.5740,0.1101>,
  <-0.8146,0.5769,0.0601>,
  <-0.8206,0.5682,0.0608>,
  <-0.8140,0.5703,0.1104>,
  <0.5617,0.8121,0.1580>,
  <0.5621,0.7709,0.2996>,
  <0.5658,0.7714,0.2912>,
  <0.5525,0.8147,0.1762>,
  <0.5984,0.7605,0.2520>,
  <-0.8505,0.5220,0.0644>,
  <-0.8439,0.5243,0.1140>,
  <0.5596,0.8057,0.1942>,
  <0.5711,0.7969,0.1972>,
  <0.5605,0.7811,0.2751>,
  <0.5547,0.7624,0.3333>,
  <0.5480,0.7726,0.3207>,
  <0.5506,0.8155,0.1786>,
  <-0.8573,0.5016,0.1157>,
  <-0.8603,0.5056,0.0656>,
  <-0.8769,0.4758,0.0678>,
  <-0.8705,0.4780,0.1174>,
  <0.5933,0.7786,0.2044>,
  <0.5918,0.7256,0.3512>,
  <0.5896,0.7276,0.3508>,
  <0.6262,0.7514,0.2080>,
  <0.5563,0.7586,0.3392>,
  <-0.9004,0.4292,0.0711>,
  <-0.8940,0.4315,0.1206>,
  <0.6471,0.7326,0.2111>,
  <0.6505,0.6671,0.3632>,
  <0.6413,0.6766,0.3620>,
  <0.6919,0.6894,0.2147>,
  <-0.9029,0.4121,0.1220>,
  <-0.9058,0.4175,0.0718>,
  <-0.9208,0.3828,0.0741>,
  <-0.9146,0.3850,0.1238>,
  <0.7124,0.6673,0.2173>,
  <0.7089,0.5976,0.3745>,
  <0.7044,0.6034,0.3737>,
  <0.7507,0.6226,0.2211>,
  <-0.9387,0.3361,0.0771>,
  <-0.9324,0.3384,0.1268>,
  <0.7774,0.5871,0.2260>,
  <0.7957,0.5608,0.2289>,
  <0.7711,0.5414,0.3353>,
  <0.7533,0.5291,0.3907>,
  <-0.9493,0.2908,0.1199>,
  <-0.9516,0.2968,0.0794>,
  <-0.9478,0.2912,0.1296>,
  <-0.9540,0.2890,0.0799>,
  <0.7797,0.4694,0.4144>,
  <0.7622,0.5107,0.3979>,
  <0.8212,0.5183,0.2386>,
  <-0.9485,0.2888,0.1298>,
  <-0.9606,0.2442,0.1325>,
  <-0.9668,0.2420,0.0826>,
  <0.1257,0.9910,0.0459>,
  <0.1745,0.9837,0.0434>,
  <0.1279,0.9873,0.0947>,
  <0.1143,0.9881,0.1033>,
  <0.0555,0.9928,0.1061>,
  <0.0531,0.9974,0.0497>,
  <-0.0192,0.9984,0.0535>,
  <-0.0169,0.9938,0.1096>,
  <-0.0908,0.9942,0.0574>,
  <-0.0887,0.9896,0.1129>,
  <-0.1610,0.9838,0.0793>,
  <-0.1114,0.9872,0.1139>,
  <-0.1616,0.9850,0.0612>,
  <-0.1773,0.9822,0.0620>,
  <0.8213,0.5180,0.2392>,
  <0.7830,0.4330,0.4465>,
  <0.7827,0.4347,0.4455>,
  <0.8287,0.4986,0.2544>,
  <-0.9772,0.1946,0.0852>,
  <-0.9711,0.1968,0.1352>,
  <0.3464,0.9374,0.0356>,
  <0.3917,0.9156,0.0911>,
  <0.3495,0.9323,0.0930>,
  <0.4118,0.9107,0.0326>,
  <0.2734,0.9611,0.0389>,
  <0.2769,0.9561,0.0963>,
  <0.1989,0.9791,0.0423>,
  <0.2029,0.9741,0.0995>,
  <0.1284,0.9864,0.1027>,
  <-0.1582,0.9805,0.1165>,
  <-0.2284,0.9714,0.0655>,
  <-0.2249,0.9669,0.1204>,
  <-0.2926,0.9537,0.0700>,
  <-0.2902,0.9489,0.1243>,
  <-0.3565,0.9313,0.0741>,
  <-0.3554,0.9260,0.1272>,
  <-0.3951,0.9155,0.0757>,
  <-0.3726,0.9192,0.1274>,
  <0.8212,0.5046,0.2665>,
  <0.8251,0.4969,0.2691>,
  <0.8131,0.4863,0.3200>,
  <0.7691,0.4067,0.4930>,
  <-0.9853,0.1467,0.0877>,
  <-0.9792,0.1490,0.1378>,
  <0.4897,0.8714,0.0296>,
  <0.5288,0.8444,0.0854>,
  <0.4928,0.8658,0.0869>,
  <0.5420,0.8400,0.0276>,
  <0.4175,0.9081,0.0324>,
  <0.4214,0.9024,0.0898>,
  <-0.4148,0.9003,0.1320>,
  <-0.4176,0.9053,0.0784>,
  <-0.4746,0.8763,0.0834>,
  <-0.4741,0.8700,0.1355>,
  <-0.5107,0.8557,0.0838>,
  <-0.4947,0.8586,0.1347>,
  <0.7530,0.3782,0.5384>,
  <0.7524,0.3846,0.5348>,
  <0.8468,0.4477,0.2873>,
  <-0.9911,0.0984,0.0900>,
  <-0.9850,0.1008,0.1402>,
  <0.6270,0.7786,0.0246>,
  <0.6361,0.7712,0.0243>,
  <0.6292,0.7744,0.0663>,
  <0.6263,0.7753,0.0815>,
  <0.5625,0.8225,0.0840>,
  <0.5589,0.8288,0.0269>,
  <-0.5291,0.8367,0.1413>,
  <-0.5306,0.8430,0.0881>,
  <-0.5873,0.8018,0.1102>,
  <-0.5805,0.8020,0.1412>,
  <-0.5869,0.8045,0.0911>,
  <-0.5927,0.8003,0.0904>,
  <0.8963,0.3303,0.2958>,
  <0.9048,0.3043,0.2978>,
  <0.8947,0.3031,0.3281>,
  <0.7547,0.2658,0.5998>,
  <-0.7149,-0.6832,0.1489>,
  <-0.6262,-0.7322,0.2679>,
  <-0.6515,-0.6909,0.3135>,
  <-0.7209,-0.6751,0.1564>,
  <-0.3813,-0.9229,0.0533>,
  <-0.2576,-0.9560,0.1406>,
  <0.2927,-0.9534,-0.0735>,
  <0.3972,-0.9174,-0.0248>,
  <0.8164,-0.5618,-0.1338>,
  <0.7982,-0.5956,-0.0900>,
  <0.8162,-0.5620,-0.1343>,
  <0.8164,-0.5616,-0.1342>,
  <-0.9945,0.0498,0.0922>,
  <-0.9884,0.0522,0.1426>,
  <0.6937,0.7199,0.0226>,
  <0.7011,0.7087,0.0788>,
  <0.6966,0.7131,0.0790>,
  <0.7091,0.7048,0.0222>,
  <0.6300,0.7723,0.0813>,
  <-0.5860,0.7974,0.1440>,
  <-0.6377,0.7641,0.0976>,
  <-0.6403,0.7536,0.1488>,
  <-0.6589,0.7465,0.0930>,
  <-0.6483,0.7473,0.1460>,
  <0.9428,0.0893,0.3211>,
  <0.8834,0.0867,0.4606>,
  <0.7496,0.0695,0.6582>,
  <-0.7371,-0.5948,0.3207>,
  <-0.6929,-0.6053,0.3918>,
  <-0.6695,-0.6063,0.4292>,
  <-0.7766,-0.5921,0.2152>,
  <0.8418,-0.5307,-0.0989>,
  <0.9184,-0.3873,-0.0807>,
  <0.9232,-0.3622,-0.1280>,
  <-0.9955,0.0007,0.0943>,
  <-0.9894,0.0031,0.1449>,
  <0.7582,0.6517,0.0209>,
  <0.7611,0.6441,0.0769>,
  <0.7609,0.6443,0.0769>,
  <0.7679,0.6402,0.0207>,
  <-0.6962,0.7008,0.1557>,
  <-0.6917,0.7148,0.1029>,
  <-0.7154,0.6925,0.0927>,
  <-0.7069,0.6915,0.1491>,
  <0.9253,-0.1817,0.3329>,
  <0.8649,-0.1707,0.4720>,
  <0.6592,-0.1669,0.7332>,
  <-0.5581,-0.8106,-0.1774>,
  <-0.3523,-0.8629,0.3624>,
  <-0.5051,-0.6305,0.5893>,
  <-0.7096,-0.6853,-0.1636>,
  <0.3524,-0.9067,-0.2319>,
  <0.2579,-0.9265,0.2739>,
  <0.3820,-0.7956,-0.4701>,
  <0.4358,-0.8054,0.4018>,
  <0.4024,-0.7576,0.5140>,
  <0.3820,-0.7519,0.5373>,
  <-0.5399,-0.6295,0.5588>,
  <-0.5178,-0.6238,0.5855>,
  <-0.4666,-0.6343,0.6164>,
  <-0.7179,-0.6234,0.3098>,
  <-0.7888,-0.5787,0.2072>,
  <0.9565,-0.2686,-0.1139>,
  <0.9541,-0.2958,-0.0460>,
  <-0.9942,-0.0488,0.0963>,
  <-0.9880,-0.0464,0.1470>,
  <0.8161,0.5775,0.0199>,
  <0.8101,0.5814,0.0757>,
  <-0.7608,0.6296,0.1576>,
  <-0.7545,0.6480,0.1046>,
  <-0.7680,0.6340,0.0902>,
  <-0.7628,0.6279,0.1547>,
  <0.8680,-0.3895,0.3081>,
  <0.8313,-0.4414,0.3378>,
  <0.4148,-0.3814,0.8261>,
  <-0.6590,-0.5582,-0.5041>,
  <-0.4762,-0.4824,0.7353>,
  <-0.2884,-0.4822,0.8272>,
  <-0.3354,-0.2173,-0.9167>,
  <0.2688,-0.4738,-0.8386>,
  <0.2571,-0.6794,0.6873>,
  <0.3656,-0.8726,-0.3238>,
  <0.1567,-0.9863,0.0516>,
  <-0.0843,-0.8835,0.4608>,
  <-0.0911,-0.6565,0.7488>,
  <-0.1825,-0.9010,0.3935>,
  <-0.6826,-0.6579,0.3183>,
  <0.9574,-0.2886,-0.0061>,
  <0.9603,-0.2579,-0.1068>,
  <0.9603,-0.2584,-0.1050>,
  <0.9572,-0.2894,-0.0037>,
  <-0.9902,-0.0988,0.0982>,
  <-0.9841,-0.0964,0.1491>,
  <0.8205,0.5713,0.0198>,
  <0.8508,0.5202,0.0749>,
  <0.8239,0.5618,0.0754>,
  <0.8561,0.5165,0.0195>,
  <-0.8307,0.5498,0.0873>,
  <-0.8183,0.5551,0.1494>,
  <0.3764,-0.3982,0.8365>,
  <0.4765,-0.7438,0.4686>,
  <0.4481,-0.7357,0.5079>,
  <-0.2389,-0.9702,0.0397>,
  <-0.0646,-0.4613,0.8849>,
  <-0.3146,-0.6052,-0.7313>,
  <-0.3384,-0.2550,-0.9058>,
  <-0.0784,-0.9707,0.2271>,
  <0.9405,-0.3293,-0.0844>,
  <0.9210,-0.3762,0.1011>,
  <-0.9837,-0.1495,0.0999>,
  <-0.9775,-0.1472,0.1511>,
  <0.8810,0.4728,0.0194>,
  <0.8846,0.4604,0.0743>,
  <0.8837,0.4622,0.0743>,
  <0.8893,0.4569,0.0194>,
  <-0.8505,0.4956,0.1759>,
  <-0.8556,0.5064,0.1073>,
  <-0.9142,0.4053,0.0051>,
  <-0.8743,0.4658,0.1367>,
  <0.4527,-0.7538,0.4763>,
  <-0.2705,-0.9102,-0.3136>,
  <0.7146,-0.6195,-0.3249>,
  <0.7399,-0.6383,0.2126>,
  <-0.9743,-0.2010,0.1016>,
  <-0.9681,-0.1986,0.1530>,
  <0.9169,0.3986,0.0197>,
  <0.9126,0.4021,0.0743>,
  <-0.5818,0.0432,-0.8122>,
  <-0.9299,0.3631,-0.0588>,
  <0.7056,-0.6759,0.2129>,
  <0.3163,-0.4556,-0.8321>,
  <0.0116,-0.7635,-0.6457>,
  <0.2428,-0.9692,0.0421>,
  <-0.0843,-0.2514,-0.9642>,
  <0.0903,-0.9449,-0.3147>,
  <-0.0881,-0.3819,-0.9200>,
  <0.2069,-0.6872,-0.6964>,
  <0.4819,-0.3000,-0.8233>,
  <0.3754,-0.5256,-0.7635>,
  <0.2069,-0.6872,-0.6964>,
  <0.3275,-0.4671,-0.8213>,
  <0.5191,-0.1728,-0.8371>,
  <-0.9619,-0.2532,0.1030>,
  <-0.9556,-0.2508,0.1547>,
  <0.9386,0.3444,0.0201>,
  <0.9397,0.3415,0.0201>,
  <0.9392,0.3421,0.0291>,
  <0.9357,0.3449,0.0744>,
  <-0.8374,0.3341,-0.4326>,
  <-0.6515,0.2115,-0.7285>,
  <-0.3357,-0.0182,-0.9418>,
  <-0.7889,0.3516,-0.5040>,
  <0.4733,-0.1235,-0.8722>,
  <0.7388,-0.2060,-0.6417>,
  <0.1414,-0.0308,-0.9895>,
  <-0.9445,-0.3057,0.1199>,
  <-0.9426,-0.2953,0.1559>,
  <-0.9398,-0.3039,0.1561>,
  <-0.9462,-0.3063,0.1042>,
  <0.9545,0.2887,0.0749>,
  <0.9419,0.3277,0.0745>,
  <0.9582,0.2854,0.0209>,
  <-0.5159,0.3179,-0.7955>,
  <-0.5471,0.2645,-0.7942>,
  <-0.2777,0.6829,-0.6757>,
  <-0.1792,0.4823,-0.8575>,
  <-0.1490,0.8913,-0.4282>,
  <-0.1299,0.7741,-0.6196>,
  <-0.1627,0.9057,-0.3916>,
  <0.8509,-0.2083,-0.4823>,
  <0.9245,-0.2303,-0.3037>,
  <0.3508,-0.0369,-0.9357>,
  <-0.9452,-0.3095,0.1042>,
  <-0.9269,-0.3602,0.1053>,
  <-0.9204,-0.3578,0.1576>,
  <0.9729,0.2303,0.0218>,
  <0.9694,0.2335,0.0755>,
  <-0.4679,0.3369,-0.8170>,
  <-0.0432,0.2327,-0.9716>,
  <-0.0346,0.0816,-0.9961>,
  <-0.3431,0.9374,0.0599>,
  <-0.0674,0.6851,-0.7253>,
  <-0.7098,0.4701,-0.5246>,
  <-0.8040,0.5184,0.2912>,
  <-0.9108,0.4100,-0.0494>,
  <-0.8210,0.4957,0.2832>,
  <0.9338,-0.2875,-0.2129>,
  <0.9265,-0.3737,-0.0442>,
  <-0.9035,-0.4153,0.1062>,
  <-0.8969,-0.4129,0.1588>,
  <0.9841,0.1761,0.0229>,
  <0.9808,0.1793,0.0764>,
  <-0.9696,0.2380,0.0567>,
  <-0.9324,0.2976,0.2053>,
  <0.8677,-0.4937,-0.0577>,
  <0.8754,-0.4833,0.0101>,
  <-0.8908,-0.4418,0.1064>,
  <-0.8881,-0.4312,0.1591>,
  <-0.8686,-0.4690,0.1598>,
  <-0.8754,-0.4715,0.1068>,
  <0.9921,0.1227,0.0241>,
  <0.9890,0.1259,0.0773>,
  <-0.9736,0.2171,0.0702>,
  <-0.9603,0.2321,0.1547>,
  <0.2371,0.9546,-0.1805>,
  <0.4577,0.8657,0.2025>,
  <0.2861,0.8771,0.3858>,
  <-0.3541,0.8590,-0.3698>,
  <-0.3507,0.7273,-0.5900>,
  <-0.3056,0.5382,-0.7854>,
  <0.4332,0.8964,0.0935>,
  <0.5333,0.2955,-0.7926>,
  <0.3065,0.5037,0.8077>,
  <-0.2154,0.3887,0.8958>,
  <-0.2707,0.6914,0.6698>,
  <-0.7064,0.4096,0.5772>,
  <0.8676,-0.4959,0.0364>,
  <0.8574,-0.5143,-0.0176>,
  <0.8130,-0.5816,-0.0283>,
  <0.8212,-0.5700,0.0273>,
  <-0.8419,-0.5289,0.1071>,
  <-0.8349,-0.5265,0.1603>,
  <0.9943,0.1040,0.0247>,
  <0.9972,0.0700,0.0256>,
  <0.9960,0.0718,0.0539>,
  <0.9942,0.0731,0.0785>,
  <-0.9714,0.2283,0.0650>,
  <-0.9659,0.2291,0.1205>,
  <0.7832,0.5907,0.1941>,
  <0.7741,0.5978,0.2084>,
  <0.7032,0.5969,0.3863>,
  <0.5740,0.6185,0.5366>,
  <0.2852,0.6790,0.6765>,
  <-0.1558,0.7293,0.6662>,
  <-0.2937,0.2309,-0.9276>,
  <-0.4440,0.7386,0.5073>,
  <-0.4635,0.5099,-0.7247>,
  <-0.4412,0.7507,0.4918>,
  <0.6801,0.3126,-0.6631>,
  <0.8588,0.5081,0.0657>,
  <0.7564,0.4277,0.4949>,
  <0.2911,0.3348,0.8962>,
  <0.2158,0.3268,0.9201>,
  <-0.2464,0.2131,0.9454>,
  <-0.7966,0.1565,0.5838>,
  <-0.2708,0.1923,0.9432>,
  <-0.8164,0.2467,0.5221>,
  <-0.8263,0.1593,0.5403>,
  <0.7841,-0.6183,0.0541>,
  <0.7726,-0.6349,0.0001>,
  <0.7679,-0.6405,-0.0051>,
  <0.7737,-0.6320,0.0455>,
  <-0.8337,-0.5418,0.1070>,
  <-0.8310,-0.5327,0.1604>,
  <-0.7947,-0.5854,0.1608>,
  <-0.8019,-0.5878,0.1070>,
  <0.9995,0.0179,0.0272>,
  <0.9970,0.0207,0.0744>,
  <0.9966,0.0211,0.0799>,
  <-0.9643,0.2428,0.1055>,
  <-0.9699,0.2358,0.0608>,
  <-0.9567,0.2843,0.0618>,
  <-0.9537,0.2831,0.1014>,
  <0.7259,0.5656,0.3914>,
  <0.6656,0.5840,0.4647>,
  <0.8179,0.5571,0.1436>,
  <-0.5113,0.8049,0.3011>,
  <-0.6134,0.7264,-0.3098>,
  <-0.1085,0.9803,0.1648>,
  <-0.2820,0.8748,0.3939>,
  <-0.0153,0.9961,-0.0874>,
  <0.1483,0.6866,0.7117>,
  <0.3330,0.5043,0.7967>,
  <-0.8156,-0.1232,0.5654>,
  <-0.3873,-0.0399,0.9211>,
  <-0.8254,-0.1233,0.5510>,
  <0.7237,-0.6877,0.0576>,
  <0.7195,-0.6945,0.0059>,
  <0.7224,-0.6898,0.0474>,
  <0.7232,-0.6883,0.0570>,
  <-0.7747,-0.6232,0.1067>,
  <-0.7723,-0.6146,0.1607>,
  <-0.7464,-0.6459,0.1606>,
  <-0.7539,-0.6483,0.1065>,
  <0.9990,-0.0336,0.0290>,
  <0.9971,-0.0312,0.0698>,
  <0.9962,-0.0305,0.0815>,
  <-0.9018,0.4287,0.0545>,
  <-0.9059,0.4138,0.0895>,
  <0.8196,0.5558,0.1389>,
  <0.7574,0.5732,0.3126>,
  <0.7739,0.5516,0.3110>,
  <0.7925,0.5926,0.1440>,
  <-0.2037,0.8862,0.4161>,
  <-0.5359,-0.3082,0.7860>,
  <-0.3906,-0.0573,0.9188>,
  <-0.4077,-0.1739,0.8964>,
  <-0.7320,-0.3847,0.5623>,
  <-0.8204,-0.1495,0.5519>,
  <0.7161,-0.6979,0.0081>,
  <0.6660,-0.7458,0.0132>,
  <0.6666,-0.7446,0.0347>,
  <0.6693,-0.7402,0.0646>,
  <0.6676,-0.7418,0.0637>,
  <-0.7135,-0.6926,0.1056>,
  <-0.7113,-0.6844,0.1602>,
  <-0.6878,-0.7081,0.1599>,
  <-0.6958,-0.7105,0.1053>,
  <0.9959,-0.0845,0.0308>,
  <0.9957,-0.0840,0.0403>,
  <0.9932,-0.0816,0.0832>,
  <-0.7856,0.6118,0.0925>,
  <-0.7740,0.6311,0.0510>,
  <-0.7202,0.6914,0.0563>,
  <-0.7757,0.6239,0.0947>,
  <0.7561,0.6429,0.1224>,
  <0.6571,0.7421,0.1324>,
  <0.6981,0.6664,0.2618>,
  <0.6951,0.6647,0.2738>,
  <-0.6682,-0.4959,0.5547>,
  <-0.5398,-0.2355,0.8082>,
  <-0.6811,-0.5045,0.5306>,
  <0.6641,-0.7476,0.0140>,
  <0.6145,-0.7856,0.0719>,
  <0.6103,-0.7919,0.0202>,
  <0.6024,-0.7980,0.0188>,
  <0.6022,-0.7953,0.0695>,
  <-0.6506,-0.7523,0.1040>,
  <-0.6484,-0.7445,0.1590>,
  <-0.6151,-0.7724,0.1582>,
  <-0.6238,-0.7747,0.1032>,
  <0.9952,-0.0930,0.0312>,
  <0.9903,-0.1351,0.0329>,
  <0.9875,-0.1323,0.0852>,
  <-0.3097,0.9364,0.1653>,
  <-0.2253,0.9708,0.0821>,
  <0.4434,0.8889,0.1148>,
  <0.3356,0.9097,0.2445>,
  <0.6922,0.6686,0.2717>,
  <0.3356,0.9097,0.2445>,
  <-0.7004,-0.3912,0.5970>,
  <-0.5486,-0.2393,0.8011>,
  <-0.6746,-0.2575,0.6918>,
  <-0.7322,-0.4761,0.4871>,
  <-0.6790,-0.5103,0.5278>,
  <0.5591,-0.8255,0.0774>,
  <0.5551,-0.8314,0.0256>,
  <0.5207,-0.8534,0.0260>,
  <0.5187,-0.8514,0.0780>,
  <-0.5859,-0.8040,0.1019>,
  <-0.5837,-0.7966,0.1573>,
  <-0.5222,-0.8386,0.1551>,
  <-0.5318,-0.8410,0.0998>,
  <0.9820,-0.1854,0.0351>,
  <0.9793,-0.1826,0.0872>,
  <-0.7531,-0.4710,0.4594>,
  <-0.7753,-0.4611,0.4316>,
  <-0.7159,-0.3313,0.6146>,
  <0.5045,-0.8596,0.0808>,
  <0.5008,-0.8651,0.0292>,
  <0.4420,-0.8964,0.0343>,
  <0.4447,-0.8914,0.0871>,
  <0.4057,-0.9133,0.0361>,
  <0.4010,-0.9117,0.0895>,
  <-0.4513,-0.8872,0.0962>,
  <-0.4494,-0.8802,0.1523>,
  <-0.3922,-0.9076,0.1495>,
  <-0.4040,-0.9099,0.0939>,
  <-0.5188,-0.8491,0.0992>,
  <-0.5165,-0.8421,0.1549>,
  <0.9712,-0.2353,0.0375>,
  <0.9685,-0.2324,0.0895>,
  <-0.7570,-0.4813,0.4419>,
  <-0.7155,-0.3500,0.6046>,
  <-0.7001,-0.4301,0.5700>,
  <-0.7711,-0.5001,0.3941>,
  <0.3853,-0.9182,0.0917>,
  <0.3824,-0.9232,0.0388>,
  <0.3179,-0.9471,0.0445>,
  <0.3202,-0.9422,0.0984>,
  <0.2535,-0.9661,0.0495>,
  <0.2553,-0.9613,0.1039>,
  <0.1936,-0.9796,0.0540>,
  <0.1884,-0.9793,0.0744>,
  <0.1892,-0.9758,0.1092>,
  <0.1744,-0.9785,0.1104>,
  <-0.1664,-0.9798,0.1108>,
  <-0.1658,-0.9767,0.1364>,
  <-0.1527,-0.9789,0.1356>,
  <-0.1778,-0.9807,0.0809>,
  <-0.2400,-0.9671,0.0848>,
  <-0.2385,-0.9608,0.1412>,
  <-0.3118,-0.9460,0.0890>,
  <-0.3100,-0.9395,0.1454>,
  <-0.3815,-0.9197,0.0927>,
  <-0.3794,-0.9132,0.1489>,
  <0.9578,-0.2847,0.0399>,
  <0.9551,-0.2817,0.0918>,
  <-0.6703,-0.5403,0.5087>,
  <-0.6626,-0.5110,0.5476>,
  <-0.6507,-0.5303,0.5435>,
  <-0.7240,-0.5797,0.3738>,
  <-0.7641,-0.5137,0.3901>,
  <0.1875,-0.9807,0.0545>,
  <0.1194,-0.9861,0.1153>,
  <0.1173,-0.9913,0.0602>,
  <0.0465,-0.9968,0.0656>,
  <0.0485,-0.9915,0.1211>,
  <-0.0247,-0.9972,0.0707>,
  <-0.0228,-0.9917,0.1266>,
  <-0.0962,-0.9925,0.0756>,
  <-0.0943,-0.9868,0.1317>,
  <-0.1674,-0.9826,0.0802>,
  <0.9578,-0.2847,0.0399>,
  <0.9497,-0.2990,0.0927>,
  <0.9551,-0.2817,0.0918>,
  <0.9471,-0.3183,0.0416>,
  <0.9417,-0.3338,0.0425>,
  <0.9389,-0.3311,0.0944>,
  <-0.5771,-0.6300,0.5196>,
  <-0.5751,-0.6238,0.5293>,
  <-0.5715,-0.6274,0.5289>,
  <-0.6493,-0.6685,0.3627>,
  <-0.6909,-0.6223,0.3680>,
  <0.9226,-0.3830,0.0453>,
  <0.9198,-0.3802,0.0971>,
  <-0.5060,-0.7282,0.4622>,
  <-0.4922,-0.6944,0.5249>,
  <-0.4722,-0.7086,0.5243>,
  <-0.5542,-0.7519,0.3570>,
  <-0.6025,-0.7125,0.3596>,
  <0.9017,-0.4208,0.0995>,
  <0.9008,-0.4315,0.0482>,
  <0.9001,-0.4306,0.0669>,
  <0.8979,-0.4288,0.1000>,
  <-0.4641,-0.8120,0.3540>,
  <-0.4280,-0.7360,0.5246>,
  <-0.4022,-0.7519,0.5223>,
  <-0.4627,-0.8128,0.3540>,
  <-0.5222,-0.7749,0.3562>,
  <0.8989,-0.4354,0.0484>,
  <0.8755,-0.4805,0.0514>,
  <0.8724,-0.4777,0.1032>,
  <-0.4452,-0.8125,0.3764>,
  <-0.4117,-0.7503,0.5173>,
  <-0.4577,-0.7352,0.4999>,
  <-0.4473,-0.8240,0.3477>,
  <-0.4329,-0.8290,0.3540>,
  <-0.3998,-0.7533,0.5222>,
  <0.8540,-0.5094,0.1053>,
  <0.8512,-0.5221,0.0542>,
  <0.8470,-0.5288,0.0547>,
  <0.8437,-0.5262,0.1065>,
  <-0.5649,-0.7059,0.4273>,
  <-0.5626,-0.6989,0.4417>,
  <-0.5673,-0.6974,0.4380>,
  <-0.5426,-0.7789,0.3145>,
  <-0.5013,-0.7995,0.3308>,
  <-0.4765,-0.7289,0.4916>,
  <-0.4489,-0.8235,0.3468>,
  <0.8143,-0.5775,0.0583>,
  <0.8110,-0.5747,0.1101>,
  <-0.6298,-0.7046,0.3269>,
  <-0.6260,-0.6789,0.3837>,
  <-0.6340,-0.6778,0.3722>,
  <-0.6217,-0.7356,0.2689>,
  <-0.5741,-0.7620,0.2996>,
  <0.8061,-0.5814,0.1106>,
  <0.8035,-0.5923,0.0594>,
  <0.7772,-0.6261,0.0621>,
  <0.7736,-0.6234,0.1140>,
  <-0.6556,-0.7091,0.2596>,
  <-0.6542,-0.6791,0.3328>,
  <-0.6559,-0.6825,0.3225>,
  <-0.6538,-0.7204,0.2314>,
  <-0.6303,-0.7309,0.2618>,
  <0.7584,-0.6415,0.1156>,
  <0.7557,-0.6517,0.0642>,
  <0.7351,-0.6747,0.0662>,
  <0.7310,-0.6720,0.1183>,
  <-0.6537,-0.7284,0.2054>,
  <-0.6541,-0.6963,0.2955>,
  <-0.6499,-0.7037,0.2869>,
  <-0.6537,-0.7286,0.2045>,
  <-0.6549,-0.7202,0.2289>,
  <0.7104,-0.6934,0.1202>,
  <0.7077,-0.7032,0.0687>,
  <0.6868,-0.7234,0.0706>,
  <0.6823,-0.7207,0.1229>,
  <-0.6355,-0.7490,0.1874>,
  <-0.6359,-0.7232,0.2694>,
  <-0.6251,-0.7356,0.2612>,
  <-0.6317,-0.7527,0.1853>,
  <-0.6536,-0.7287,0.2044>,
  <0.6622,-0.7388,0.1247>,
  <0.6595,-0.7481,0.0731>,
  <0.6309,-0.7722,0.0755>,
  <0.6258,-0.7694,0.1280>,
  <-0.6067,-0.7754,0.1751>,
  <-0.6068,-0.7542,0.2510>,
  <-0.5847,-0.7743,0.2420>,
  <-0.5932,-0.7866,0.1712>,
  <0.6137,-0.7789,0.1291>,
  <0.6111,-0.7878,0.0772>,
  <0.5653,-0.8209,0.0809>,
  <0.5633,-0.8201,0.1007>,
  <0.5649,-0.8143,0.1332>,
  <0.5590,-0.8183,0.1337>,
  <-0.5302,-0.8182,0.2221>,
  <-0.5301,-0.8170,0.2270>,
  <-0.5293,-0.8175,0.2268>,
  <-0.5393,-0.8267,0.1602>,
  <-0.5710,-0.8040,0.1660>,
  <-0.5707,-0.7861,0.2374>,
  <0.5622,-0.8230,0.0811>,
  <0.5165,-0.8452,0.1373>,
  <0.5137,-0.8537,0.0850>,
  <0.4844,-0.8705,0.0872>,
  <0.4768,-0.8677,0.1405>,
  <-0.4870,-0.8599,0.1533>,
  <-0.4860,-0.8460,0.2191>,
  <-0.4534,-0.8652,0.2142>,
  <-0.4661,-0.8717,0.1510>,
  <-0.5306,-0.8326,0.1589>,
  <0.4671,-0.8729,0.1413>,
  <0.4645,-0.8811,0.0887>,
  <0.4153,-0.9050,0.0924>,
  <0.4180,-0.8967,0.1452>,
  <0.3798,-0.9202,0.0949>,
  <0.3694,-0.9173,0.1489>,
  <-0.3933,-0.9080,0.1444>,
  <-0.3918,-0.8965,0.2068>,
  <-0.3493,-0.9149,0.2023>,
  <-0.3654,-0.9199,0.1422>,
  <-0.4410,-0.8852,0.1486>,
  <-0.4398,-0.8726,0.2124>,
  <0.3680,-0.9178,0.1490>,
  <0.3655,-0.9259,0.0959>,
  <0.3159,-0.9436,0.0993>,
  <0.3185,-0.9355,0.1528>,
  <0.2656,-0.9586,0.1027>,
  <0.2684,-0.9505,0.1564>,
  <0.2174,-0.9703,0.1058>,
  <0.2152,-0.9701,0.1120>,
  <0.2177,-0.9628,0.1601>,
  <0.1925,-0.9679,0.1619>,
  <-0.1928,-0.9690,0.1545>,
  <-0.1914,-0.9631,0.1890>,
  <-0.1732,-0.9668,0.1877>,
  <-0.2033,-0.9703,0.1314>,
  <-0.2442,-0.9604,0.1340>,
  <-0.2421,-0.9508,0.1931>,
  <-0.2945,-0.9457,0.1373>,
  <-0.2927,-0.9356,0.1973>,
  <-0.3444,-0.9282,0.1407>,
  <-0.3429,-0.9175,0.2016>,
  <0.2149,-0.9709,0.1060>,
  <0.1671,-0.9723,0.1637>,
  <0.1646,-0.9803,0.1092>,
  <0.1139,-0.9871,0.1124>,
  <0.1164,-0.9790,0.1673>,
  <0.0630,-0.9913,0.1156>,
  <0.0654,-0.9831,0.1708>,
  <0.0118,-0.9929,0.1186>,
  <0.0142,-0.9846,0.1744>,
  <-0.0395,-0.9918,0.1217>,
  <-0.0371,-0.9833,0.1780>,
  <-0.0908,-0.9880,0.1247>,
  <-0.0886,-0.9794,0.1816>,
  <-0.1422,-0.9816,0.1278>,
  <-0.1401,-0.9727,0.1852>,
  <-0.1935,-0.9723,0.1308>,
  <0.0855,0.9948,0.0548>,
  <0.1236,0.9908,0.0541>,
  <0.0887,0.9920,0.0899>,
  <0.0512,0.9925,0.1108>,
  <0.0416,0.9930,0.1109>,
  <0.0368,0.9978,0.0560>,
  <-0.0119,0.9983,0.0574>,
  <-0.0073,0.9937,0.1118>,
  <-0.0564,0.9926,0.1073>,
  <-0.0384,0.9929,0.1126>,
  <-0.0604,0.9964,0.0590>,
  <-0.1078,0.9915,0.0725>,
  <-0.1087,0.9922,0.0609>,
  <-0.1186,0.9911,0.0613>,
  <0.3260,0.9438,0.0547>,
  <0.3296,0.9425,0.0548>,
  <0.3272,0.9427,0.0656>,
  <0.3135,0.9428,0.1132>,
  <0.2844,0.9521,0.1122>,
  <0.2785,0.9589,0.0539>,
  <0.2307,0.9716,0.0535>,
  <0.2361,0.9654,0.1110>,
  <0.1825,0.9817,0.0535>,
  <0.1876,0.9760,0.1103>,
  <0.1342,0.9895,0.0540>,
  <0.1390,0.9841,0.1101>,
  <0.0903,0.9898,0.1103>,
  <-0.0559,0.9920,0.1130>,
  <-0.1046,0.9879,0.1145>,
  <-0.1571,0.9856,0.0629>,
  <-0.1532,0.9813,0.1162>,
  <-0.2054,0.9765,0.0652>,
  <-0.2015,0.9723,0.1181>,
  <-0.2533,0.9650,0.0676>,
  <-0.2495,0.9609,0.1201>,
  <-0.3008,0.9511,0.0701>,
  <-0.2969,0.9470,0.1223>,
  <-0.2969,0.9470,0.1223>,
  <-0.3244,0.9432,0.0714>,
  <-0.3028,0.9451,0.1226>,
  <0.4177,0.9067,0.0590>,
  <0.4296,0.8949,0.1212>,
  <0.4247,0.8972,0.1207>,
  <0.4382,0.8968,0.0605>,
  <0.3723,0.9264,0.0565>,
  <0.3787,0.9181,0.1170>,
  <0.3320,0.9363,0.1141>,
  <-0.3447,0.9304,0.1248>,
  <-0.3483,0.9346,0.0728>,
  <-0.3957,0.9153,0.0758>,
  <-0.3483,0.9346,0.0728>,
  <-0.3920,0.9111,0.1274>,
  <-0.4379,0.8956,0.0784>,
  <-0.4208,0.8979,0.1290>,
  <0.5035,0.8613,0.0678>,
  <0.5154,0.8541,0.0696>,
  <0.5110,0.8499,0.1282>,
  <0.5105,0.8496,0.1329>,
  <0.4690,0.8742,0.1263>,
  <0.4616,0.8849,0.0627>,
  <-0.4390,0.8890,0.1301>,
  <-0.4423,0.8934,0.0787>,
  <-0.4895,0.8682,0.0820>,
  <-0.4859,0.8638,0.1331>,
  <-0.5220,0.8488,0.0843>,
  <-0.5077,0.8510,0.1345>,
  <0.5426,0.8366,0.0750>,
  <0.5698,0.8082,0.1488>,
  <0.5513,0.8220,0.1430>,
  <0.5724,0.8158,0.0825>,
  <0.5116,0.8489,0.1331>,
  <-0.5326,0.8353,0.1363>,
  <-0.5359,0.8400,0.0853>,
  <-0.5788,0.8039,0.1372>,
  <-0.5781,0.8039,0.1395>,
  <-0.5822,0.8082,0.0888>,
  <-0.5906,0.8020,0.0895>,
  <0.6084,0.7876,0.0976>,
  <0.6131,0.7836,0.1003>,
  <0.6144,0.7769,0.1380>,
  <0.6140,0.7708,0.1699>,
  <0.5875,0.7941,0.1560>,
  <0.5781,0.8116,0.0844>,
  <-0.5786,0.8036,0.1395>,
  <-0.6285,0.7723,0.0926>,
  <-0.6251,0.7673,0.1432>,
  <-0.6482,0.7556,0.0942>,
  <-0.6365,0.7577,0.1441>,
  <0.6315,0.7667,0.1157>,
  <0.6435,0.7394,0.1980>,
  <0.6426,0.7405,0.1968>,
  <0.6382,0.7598,0.1243>,
  <0.6187,0.7663,0.1732>,
  <-0.6712,0.7266,0.1470>,
  <-0.6745,0.7319,0.0965>,
  <-0.6980,0.7093,0.0987>,
  <-0.6870,0.7114,0.1484>,
  <0.6444,0.7518,0.1402>,
  <0.6571,0.7162,0.2351>,
  <0.6561,0.7190,0.2294>,
  <0.6463,0.7468,0.1568>,
  <-0.7171,0.6804,0.1511>,
  <-0.7204,0.6862,0.1008>,
  <-0.7415,0.6630,0.1028>,
  <-0.7310,0.6651,0.1524>,
  <0.6437,0.7457,0.1722>,
  <0.6526,0.7026,0.2836>,
  <0.6549,0.7049,0.2726>,
  <0.6340,0.7472,0.1995>,
  <0.6571,0.7162,0.2351>,
  <-0.7627,0.6278,0.1555>,
  <-0.7661,0.6341,0.1053>,
  <-0.7799,0.6167,0.1067>,
  <-0.7699,0.6188,0.1562>,
  <0.6271,0.7498,0.2110>,
  <0.6264,0.6996,0.3439>,
  <0.6352,0.7001,0.3261>,
  <0.5992,0.7602,0.2511>,
  <-0.8103,0.5713,0.1306>,
  <-0.8114,0.5740,0.1101>,
  <-0.8042,0.5725,0.1599>,
  <-0.8140,0.5703,0.1104>,
  <0.5658,0.7714,0.2912>,
  <0.5621,0.7709,0.2996>,
  <0.5666,0.7477,0.3462>,
  <0.5819,0.7027,0.4094>,
  <0.5990,0.7026,0.3842>,
  <0.5984,0.7605,0.2520>,
  <-0.8083,0.5665,0.1604>,
  <-0.8343,0.5265,0.1635>,
  <-0.8439,0.5243,0.1140>,
  <0.5480,0.7726,0.3207>,
  <0.5547,0.7624,0.3333>,
  <0.5417,0.7158,0.4406>,
  <0.5424,0.6999,0.4647>,
  <0.5596,0.7050,0.4357>,
  <-0.8541,0.4930,0.1659>,
  <-0.8573,0.5016,0.1157>,
  <-0.8705,0.4780,0.1174>,
  <-0.8612,0.4800,0.1668>,
  <0.5896,0.7276,0.3508>,
  <0.5918,0.7256,0.3512>,
  <0.5892,0.7238,0.3590>,
  <0.5441,0.6748,0.4986>,
  <0.5406,0.6790,0.4967>,
  <0.5563,0.7586,0.3392>,
  <0.5370,0.6990,0.4722>,
  <-0.8940,0.4315,0.1206>,
  <-0.8848,0.4338,0.1701>,
  <0.6413,0.6766,0.3620>,
  <0.6505,0.6671,0.3632>,
  <0.6394,0.6612,0.3924>,
  <0.5837,0.6239,0.5197>,
  <0.5703,0.6392,0.5159>,
  <-0.8998,0.4009,0.1723>,
  <-0.9029,0.4121,0.1220>,
  <-0.9146,0.3850,0.1238>,
  <-0.9056,0.3871,0.1733>,
  <0.7044,0.6034,0.3737>,
  <0.7089,0.5976,0.3745>,
  <0.7033,0.5945,0.3898>,
  <0.6344,0.5548,0.5383>,
  <0.6205,0.5745,0.5338>,
  <-0.9324,0.3384,0.1268>,
  <-0.9235,0.3405,0.1764>,
  <0.6789,0.4745,0.5602>,
  <0.6771,0.4784,0.5592>,
  <0.7533,0.5291,0.3907>,
  <-0.9478,0.2912,0.1296>,
  <-0.9390,0.2935,0.1793>,
  <0.7622,0.5107,0.3979>,
  <0.7797,0.4694,0.4144>,
  <0.7402,0.4289,0.5179>,
  <0.7013,0.3925,0.5951>,
  <-0.9457,0.2703,0.1807>,
  <-0.9485,0.2888,0.1298>,
  <-0.9606,0.2442,0.1325>,
  <-0.9519,0.2463,0.1822>,
  <0.0555,0.9928,0.1061>,
  <0.1143,0.9881,0.1033>,
  <0.0566,0.9901,0.1282>,
  <-0.0156,0.9904,0.1371>,
  <-0.0169,0.9938,0.1096>,
  <-0.0882,0.9883,0.1244>,
  <-0.0887,0.9896,0.1129>,
  <-0.1114,0.9872,0.1139>,
  <0.7827,0.4347,0.4455>,
  <0.7830,0.4330,0.4465>,
  <0.7810,0.4308,0.4522>,
  <0.6999,0.3102,0.6434>,
  <0.7015,0.3319,0.6306>,
  <-0.9711,0.1968,0.1352>,
  <-0.9624,0.1989,0.1850>,
  <0.3495,0.9323,0.0930>,
  <0.3603,0.9207,0.1499>,
  <0.3524,0.9237,0.1502>,
  <0.3917,0.9156,0.0911>,
  <0.2769,0.9561,0.0963>,
  <0.2806,0.9475,0.1536>,
  <0.2029,0.9741,0.0995>,
  <0.2072,0.9656,0.1568>,
  <0.1284,0.9864,0.1027>,
  <0.1332,0.9781,0.1598>,
  <0.0595,0.9849,0.1628>,
  <-0.0133,0.9861,0.1658>,
  <-0.0844,0.9820,0.1689>,
  <-0.1582,0.9805,0.1165>,
  <-0.1537,0.9730,0.1721>,
  <-0.2249,0.9669,0.1204>,
  <-0.2214,0.9593,0.1754>,
  <-0.2902,0.9489,0.1243>,
  <-0.2880,0.9409,0.1782>,
  <-0.3549,0.9220,0.1550>,
  <-0.3381,0.9239,0.1791>,
  <-0.3554,0.9260,0.1272>,
  <-0.3726,0.9192,0.1274>,
  <0.7691,0.4067,0.4930>,
  <0.7108,0.3310,0.6207>,
  <0.6612,0.2294,0.7143>,
  <-0.9792,0.1490,0.1378>,
  <-0.9705,0.1512,0.1877>,
  <0.4928,0.8658,0.0869>,
  <0.5078,0.8494,0.1435>,
  <0.4959,0.8564,0.1440>,
  <0.5288,0.8444,0.0854>,
  <0.4214,0.9024,0.0898>,
  <0.4255,0.8929,0.1473>,
  <-0.3530,0.9180,0.1807>,
  <-0.4148,0.9003,0.1320>,
  <-0.4124,0.8919,0.1855>,
  <-0.4743,0.8618,0.1799>,
  <-0.4715,0.8620,0.1863>,
  <-0.4741,0.8700,0.1355>,
  <-0.4947,0.8586,0.1347>,
  <0.7524,0.3846,0.5348>,
  <0.7530,0.3782,0.5384>,
  <0.7457,0.3747,0.5510>,
  <0.5906,0.1960,0.7828>,
  <0.5724,0.1499,0.8062>,
  <-0.1393,-0.9601,0.2424>,
  <-0.0688,-0.9533,0.2939>,
  <-0.1464,-0.9315,0.3330>,
  <0.0972,-0.9648,0.2442>,
  <-0.9850,0.1008,0.1402>,
  <-0.9763,0.1030,0.1904>,
  <0.5625,0.8225,0.0840>,
  <0.6095,0.7805,0.1393>,
  <0.5662,0.8121,0.1412>,
  <0.6263,0.7753,0.0815>,
  <-0.4739,0.8605,0.1869>,
  <-0.5291,0.8367,0.1413>,
  <-0.5284,0.8266,0.1939>,
  <-0.5805,0.8020,0.1412>,
  <-0.5622,0.8046,0.1912>,
  <0.7547,0.2658,0.5998>,
  <0.6550,0.2336,0.7186>,
  <0.4275,0.0440,0.9029>,
  <0.4508,0.0648,0.8903>,
  <-0.6262,-0.7322,0.2679>,
  <-0.4513,-0.7696,0.4517>,
  <-0.5208,-0.6382,0.5670>,
  <-0.6515,-0.6909,0.3135>,
  <-0.2576,-0.9560,0.1406>,
  <0.4973,-0.8630,0.0886>,
  <0.3972,-0.9174,-0.0248>,
  <0.7982,-0.5956,-0.0900>,
  <0.8050,-0.5932,0.0034>,
  <-0.9884,0.0522,0.1426>,
  <-0.9797,0.0544,0.1929>,
  <0.6966,0.7131,0.0790>,
  <0.7011,0.7087,0.0788>,
  <0.6976,0.7102,0.0949>,
  <0.6873,0.7135,0.1360>,
  <0.6341,0.7608,0.1382>,
  <0.6300,0.7723,0.0813>,
  <-0.5841,0.7868,0.1994>,
  <-0.5860,0.7974,0.1440>,
  <-0.6406,0.7491,0.1687>,
  <-0.6330,0.7485,0.1976>,
  <-0.6403,0.7536,0.1488>,
  <-0.6483,0.7473,0.1460>,
  <0.7496,0.0695,0.6582>,
  <0.5439,0.0383,0.8383>,
  <0.3642,-0.0101,0.9312>,
  <0.2265,-0.1157,0.9671>,
  <-0.0064,-0.3577,0.9338>,
  <0.0245,-0.3475,0.9374>,
  <-0.0171,-0.7048,0.7092>,
  <0.0820,-0.6177,0.7821>,
  <0.2280,-0.7428,0.6295>,
  <0.2245,-0.7130,0.6642>,
  <0.2254,-0.7028,0.6747>,
  <-0.6929,-0.6053,0.3918>,
  <-0.5303,-0.6153,0.5832>,
  <-0.3854,-0.5746,0.7220>,
  <-0.6695,-0.6063,0.4292>,
  <0.8497,-0.5271,-0.0100>,
  <0.8418,-0.5307,-0.0989>,
  <0.9184,-0.3873,-0.0807>,
  <0.9091,-0.4165,0.0119>,
  <-0.9894,0.0031,0.1449>,
  <-0.9807,0.0054,0.1953>,
  <0.7609,0.6443,0.0769>,
  <0.7611,0.6441,0.0769>,
  <0.7610,0.6441,0.0777>,
  <0.7492,0.6487,0.1337>,
  <0.7002,0.7010,0.1355>,
  <0.7011,0.7087,0.0788>,
  <0.6976,0.7102,0.0949>,
  <0.6873,0.7135,0.1360>,
  <-0.6405,0.7406,0.2034>,
  <-0.6967,0.6929,0.1856>,
  <-0.6929,0.6916,0.2040>,
  <-0.6962,0.7008,0.1557>,
  <-0.6406,0.7491,0.1687>,
  <-0.7069,0.6915,0.1491>,
  <0.6592,-0.1669,0.7332>,
  <0.4412,-0.1679,0.8816>,
  <0.7496,0.0695,0.6582>,
  <0.5439,0.0383,0.8383>,
  <0.0653,-0.2437,0.9677>,
  <0.2265,-0.1157,0.9671>,
  <-0.3326,-0.4158,0.8465>,
  <-0.3523,-0.8629,0.3624>,
  <-0.5051,-0.6305,0.5893>,
  <-0.0171,-0.7048,0.7092>,
  <-0.0064,-0.3577,0.9338>,
  <0.2579,-0.9265,0.2739>,
  <0.2280,-0.7428,0.6295>,
  <0.2630,-0.6571,0.7064>,
  <0.2254,-0.7028,0.6747>,
  <0.4024,-0.7576,0.5140>,
  <0.3820,-0.7519,0.5373>,
  <0.1848,-0.6212,0.7615>,
  <0.1454,-0.5965,0.7894>,
  <-0.1024,-0.6014,0.7923>,
  <-0.0965,-0.5714,0.8150>,
  <-0.4666,-0.6343,0.6164>,
  <-0.5178,-0.6238,0.5855>,
  <-0.3776,-0.5724,0.7279>,
  <-0.3854,-0.5746,0.7220>,
  <-0.6695,-0.6063,0.4292>,
  <0.9184,-0.3873,-0.0807>,
  <0.9541,-0.2958,-0.0460>,
  <0.9091,-0.4165,0.0119>,
  <0.9373,-0.3425,0.0646>,
  <-0.9894,0.0031,0.1449>,
  <-0.9807,0.0054,0.1953>,
  <-0.9880,-0.0464,0.1470>,
  <-0.9793,-0.0442,0.1977>,
  <0.7610,0.6441,0.0777>,
  <0.7997,0.5857,0.1319>,
  <0.7647,0.6304,0.1331>,
  <0.7611,0.6441,0.0769>,
  <0.8101,0.5814,0.0757>,
  <0.7492,0.6487,0.1337>,
  <-0.6967,0.6929,0.1856>,
  <-0.6929,0.6916,0.2040>,
  <-0.6977,0.6851,0.2093>,
  <-0.7599,0.6291,0.1638>,
  <-0.7466,0.6322,0.2070>,
  <-0.7608,0.6296,0.1576>,
  <-0.7069,0.6915,0.1491>,
  <-0.7628,0.6279,0.1547>,
  <0.4412,-0.1679,0.8816>,
  <0.4148,-0.3814,0.8261>,
  <0.3771,-0.3759,0.8464>,
  <0.6592,-0.1669,0.7332>,
  <0.0653,-0.2437,0.9677>,
  <-0.0294,-0.3898,0.9204>,
  <-0.4762,-0.4824,0.7353>,
  <-0.2884,-0.4822,0.8272>,
  <-0.3326,-0.4158,0.8465>,
  <-0.5051,-0.6305,0.5893>,
  <0.3820,-0.7519,0.5373>,
  <0.2571,-0.6794,0.6873>,
  <0.1848,-0.6212,0.7615>,
  <-0.0911,-0.6565,0.7488>,
  <-0.1024,-0.6014,0.7923>,
  <-0.4666,-0.6343,0.6164>,
  <0.9541,-0.2958,-0.0460>,
  <0.9348,-0.3391,0.1054>,
  <0.9373,-0.3425,0.0646>,
  <0.9574,-0.2886,-0.0061>,
  <0.9572,-0.2894,-0.0037>,
  <0.9227,-0.3552,0.1496>,
  <-0.9880,-0.0464,0.1470>,
  <-0.9793,-0.0442,0.1977>,
  <-0.9841,-0.0964,0.1491>,
  <-0.9752,-0.0943,0.2000>,
  <0.8239,0.5618,0.0754>,
  <0.8414,0.5243,0.1306>,
  <0.8271,0.5465,0.1310>,
  <0.8508,0.5202,0.0749>,
  <0.7997,0.5857,0.1319>,
  <0.8101,0.5814,0.0757>,
  <-0.7599,0.6291,0.1638>,
  <-0.7466,0.6322,0.2070>,
  <-0.7606,0.6105,0.2209>,
  <-0.7947,0.5719,0.2032>,
  <-0.7628,0.6279,0.1547>,
  <-0.8183,0.5551,0.1494>,
  <0.4148,-0.3814,0.8261>,
  <0.3764,-0.3982,0.8365>,
  <0.3771,-0.3759,0.8464>,
  <-0.0646,-0.4613,0.8849>,
  <-0.0294,-0.3898,0.9204>,
  <0.9210,-0.3762,0.1011>,
  <0.8383,-0.4645,0.2855>,
  <-0.9775,-0.1472,0.1511>,
  <-0.9686,-0.1450,0.2022>,
  <0.8837,0.4622,0.0743>,
  <0.8846,0.4604,0.0743>,
  <0.8840,0.4608,0.0789>,
  <0.8760,0.4645,0.1297>,
  <-0.8344,0.5127,0.2024>,
  <-0.8505,0.4956,0.1759>,
  <-0.8743,0.4658,0.1367>,
  <-0.8409,0.5103,0.1801>,
  <0.7357,-0.5746,0.3585>,
  <0.7399,-0.6383,0.2126>,
  <0.7143,-0.6493,0.2612>,
  <0.5972,-0.7106,0.3719>,
  <-0.9681,-0.1986,0.1530>,
  <-0.9590,-0.1965,0.2043>,
  <0.9047,0.4059,0.1293>,
  <0.8872,0.4428,0.1295>,
  <0.9126,0.4021,0.0743>,
  <-0.9299,0.3631,-0.0588>,
  <-0.8652,0.4982,0.0565>,
  <0.7056,-0.6759,0.2129>,
  <0.4626,-0.8350,0.2978>,
  <0.2428,-0.9692,0.0421>,
  <0.0903,-0.9449,-0.3147>,
  <0.3830,-0.9234,-0.0251>,
  <0.3899,-0.7025,-0.5954>,
  <0.4763,-0.8337,-0.2794>,
  <0.2069,-0.6872,-0.6964>,
  <0.2069,-0.6872,-0.6964>,
  <0.3754,-0.5256,-0.7635>,
  <-0.9556,-0.2508,0.1547>,
  <-0.9464,-0.2487,0.2062>,
  <0.9357,0.3449,0.0744>,
  <0.9283,0.3486,0.1291>,
  <-0.8473,0.5264,-0.0710>,
  <-0.8374,0.3341,-0.4326>,
  <-0.7889,0.3516,-0.5040>,
  <-0.7543,0.6310,-0.1814>,
  <0.5829,-0.7245,-0.3678>,
  <0.8260,-0.4771,-0.3002>,
  <0.7388,-0.2060,-0.6417>,
  <-0.9426,-0.2953,0.1559>,
  <-0.9401,-0.2709,0.2069>,
  <-0.9304,-0.3018,0.2080>,
  <-0.9398,-0.3039,0.1561>,
  <0.9419,0.3277,0.0745>,
  <0.9475,0.2925,0.1290>,
  <0.9448,0.3012,0.1290>,
  <0.9545,0.2887,0.0749>,
  <-0.5489,0.8093,-0.2093>,
  <-0.2777,0.6829,-0.6757>,
  <-0.1490,0.8913,-0.4282>,
  <-0.3827,0.9225,0.0504>,
  <-0.1627,0.9057,-0.3916>,
  <-0.3829,0.9223,0.0515>,
  <0.9267,-0.3550,-0.1235>,
  <0.8509,-0.2083,-0.4823>,
  <0.9248,-0.3657,-0.1051>,
  <0.9245,-0.2303,-0.3037>,
  <-0.9204,-0.3578,0.1576>,
  <-0.9107,-0.3557,0.2098>,
  <0.9694,0.2335,0.0755>,
  <0.9628,0.2371,0.1295>,
  <-0.5064,0.7780,0.3719>,
  <-0.3431,0.9374,0.0599>,
  <-0.8034,0.5088,0.3094>,
  <-0.6653,0.6089,0.4320>,
  <-0.8040,0.5184,0.2912>,
  <-0.8210,0.4957,0.2832>,
  <0.9251,-0.3652,-0.1038>,
  <0.9072,-0.4196,0.0289>,
  <0.9265,-0.3737,-0.0442>,
  <-0.8969,-0.4129,0.1588>,
  <-0.8869,-0.4108,0.2112>,
  <0.9808,0.1793,0.0764>,
  <0.9745,0.1828,0.1301>,
  <-0.8003,0.4501,0.3962>,
  <-0.8506,0.3833,0.3599>,
  <-0.9324,0.2976,0.2053>,
  <0.8754,-0.4833,0.0101>,
  <0.8705,-0.4866,0.0737>,
  <-0.8881,-0.4312,0.1591>,
  <-0.8853,-0.4144,0.2112>,
  <-0.8583,-0.4670,0.2126>,
  <-0.8686,-0.4690,0.1598>,
  <0.9890,0.1259,0.0773>,
  <0.9830,0.1292,0.1308>,
  <-0.9603,0.2321,0.1547>,
  <-0.9179,0.2856,0.2754>,
  <0.8672,-0.4907,0.0843>,
  <0.8676,-0.4959,0.0364>,
  <0.8212,-0.5700,0.0273>,
  <0.8203,-0.5651,0.0879>,
  <-0.8298,-0.5256,0.1874>,
  <-0.8285,-0.5177,0.2134>,
  <-0.8242,-0.5245,0.2135>,
  <-0.8349,-0.5265,0.1603>,
  <0.9942,0.0731,0.0785>,
  <0.9883,0.0764,0.1318>,
  <-0.9659,0.2291,0.1205>,
  <-0.9425,0.2600,0.2100>,
  <0.2852,0.6790,0.6765>,
  <0.5740,0.6185,0.5366>,
  <0.2755,0.6049,0.7471>,
  <-0.0648,0.6252,0.7777>,
  <-0.1558,0.7293,0.6662>,
  <-0.4135,0.7223,0.5543>,
  <-0.4440,0.7386,0.5073>,
  <-0.4412,0.7507,0.4918>,
  <0.2158,0.3268,0.9201>,
  <0.2911,0.3348,0.8962>,
  <0.1783,0.2676,0.9469>,
  <-0.2535,0.1931,0.9479>,
  <-0.2464,0.2131,0.9454>,
  <-0.2708,0.1923,0.9432>,
  <0.7931,-0.5990,0.1101>,
  <0.7841,-0.6183,0.0541>,
  <0.7737,-0.6320,0.0455>,
  <0.7731,-0.6265,0.0992>,
  <-0.8310,-0.5327,0.1604>,
  <-0.7947,-0.5854,0.1608>,
  <-0.7834,-0.5834,0.2143>,
  <0.9966,0.0211,0.0799>,
  <0.9908,0.0242,0.1329>,
  <-0.9442,0.2816,0.1711>,
  <-0.9643,0.2428,0.1055>,
  <-0.9537,0.2831,0.1014>,
  <-0.9409,0.2939,0.1681>,
  <0.6656,0.5840,0.4647>,
  <0.7259,0.5656,0.3914>,
  <0.5774,0.5423,0.6103>,
  <0.4511,0.5468,0.7054>,
  <0.2664,0.5626,0.7826>,
  <-0.0390,0.5909,0.8058>,
  <-0.2638,0.6169,0.7415>,
  <-0.4358,0.7353,0.5191>,
  <-0.2844,0.6283,0.7241>,
  <-0.5113,0.8049,0.3011>,
  <-0.2820,0.8748,0.3939>,
  <0.3330,0.5043,0.7967>,
  <0.1483,0.6866,0.7117>,
  <0.2636,0.4977,0.8263>,
  <0.0047,0.1105,0.9939>,
  <-0.3759,-0.0378,0.9259>,
  <-0.3873,-0.0399,0.9211>,
  <0.7306,-0.6734,0.1133>,
  <0.7237,-0.6877,0.0576>,
  <0.7232,-0.6883,0.0570>,
  <0.7221,-0.6833,0.1080>,
  <-0.7723,-0.6146,0.1607>,
  <-0.7699,-0.6011,0.2144>,
  <-0.7343,-0.6440,0.2146>,
  <-0.7464,-0.6459,0.1606>,
  <0.9962,-0.0305,0.0815>,
  <0.9906,-0.0274,0.1343>,
  <-0.9059,0.4138,0.0895>,
  <-0.9041,0.3992,0.1527>,
  <0.7739,0.5516,0.3110>,
  <0.7574,0.5732,0.3126>,
  <0.7353,0.5462,0.4012>,
  <0.6092,0.5293,0.5906>,
  <0.5463,0.5277,0.6505>,
  <-0.3671,0.6162,0.6968>,
  <-0.3642,0.5456,0.7548>,
  <-0.3580,0.5211,0.7748>,
  <-0.2037,0.8862,0.4161>,
  <-0.2269,0.3277,0.9172>,
  <-0.2767,-0.0649,0.9588>,
  <-0.3906,-0.0573,0.9188>,
  <-0.4077,-0.1739,0.8964>,
  <0.6744,-0.7289,0.1183>,
  <0.6693,-0.7402,0.0646>,
  <0.6676,-0.7418,0.0637>,
  <0.6649,-0.7381,0.1144>,
  <-0.7113,-0.6844,0.1602>,
  <-0.7091,-0.6717,0.2144>,
  <-0.6747,-0.7063,0.2142>,
  <-0.6878,-0.7081,0.1599>,
  <0.9932,-0.0816,0.0832>,
  <0.9876,-0.0786,0.1359>,
  <-0.7860,0.6094,0.1042>,
  <-0.7856,0.6118,0.0925>,
  <-0.8109,0.5619,0.1633>,
  <-0.7757,0.6239,0.0947>,
  <0.6254,0.5749,0.5275>,
  <0.6524,0.5385,0.5332>,
  <0.6951,0.6647,0.2738>,
  <-0.4008,0.4280,0.8100>,
  <-0.4707,0.2067,0.8578>,
  <-0.4923,0.0909,0.8656>,
  <-0.5329,-0.2252,0.8157>,
  <-0.5398,-0.2355,0.8082>,
  <0.6190,-0.7755,0.1242>,
  <0.6145,-0.7856,0.0719>,
  <0.6022,-0.7953,0.0695>,
  <0.5971,-0.7930,0.1212>,
  <-0.6484,-0.7445,0.1590>,
  <-0.6463,-0.7325,0.2138>,
  <-0.6007,-0.7706,0.2129>,
  <-0.6151,-0.7724,0.1582>,
  <0.9875,-0.1323,0.0852>,
  <0.9820,-0.1292,0.1377>,
  <-0.7898,0.5902,0.1667>,
  <-0.3694,0.8942,0.2531>,
  <-0.4618,0.8412,0.2812>,
  <-0.3097,0.9364,0.1653>,
  <0.2680,0.9054,0.3293>,
  <0.3356,0.9097,0.2445>,
  <0.3988,0.7728,0.4938>,
  <0.3356,0.9097,0.2445>,
  <0.5404,0.6786,0.4975>,
  <0.6922,0.6686,0.2717>,
  <-0.6269,-0.1254,0.7689>,
  <-0.5646,-0.0282,0.8249>,
  <-0.5486,-0.2393,0.8011>,
  <-0.6746,-0.2575,0.6918>,
  <0.5635,-0.8160,0.1290>,
  <0.5591,-0.8255,0.0774>,
  <0.5187,-0.8514,0.0780>,
  <0.5108,-0.8496,0.1313>,
  <-0.5158,-0.8382,0.1772>,
  <-0.5148,-0.8311,0.2104>,
  <-0.5050,-0.8371,0.2101>,
  <-0.5222,-0.8386,0.1551>,
  <-0.5837,-0.7966,0.1573>,
  <-0.5815,-0.7853,0.2124>,
  <0.9793,-0.1826,0.0872>,
  <0.9738,-0.1795,0.1396>,
  <-0.4048,0.8643,0.2985>,
  <0.1498,0.8818,0.4473>,
  <-0.7033,-0.3113,0.6392>,
  <-0.5970,-0.1988,0.7772>,
  <-0.7159,-0.3313,0.6146>,
  <0.5088,-0.8508,0.1318>,
  <0.5045,-0.8596,0.0808>,
  <0.4447,-0.8914,0.0871>,
  <0.4474,-0.8833,0.1400>,
  <0.4010,-0.9117,0.0895>,
  <0.3883,-0.9107,0.1407>,
  <0.3884,-0.9101,0.1442>,
  <0.3873,-0.9106,0.1442>,
  <-0.3781,-0.9068,0.1865>,
  <-0.3776,-0.9030,0.2048>,
  <-0.3701,-0.9062,0.2045>,
  <-0.3922,-0.9076,0.1495>,
  <-0.4494,-0.8802,0.1523>,
  <-0.4477,-0.8696,0.2081>,
  <-0.5165,-0.8421,0.1549>,
  <0.9685,-0.2324,0.0895>,
  <0.9630,-0.2293,0.1417>,
  <-0.6289,-0.3727,0.6823>,
  <-0.5953,-0.2455,0.7651>,
  <-0.5742,-0.3433,0.7433>,
  <-0.7001,-0.4301,0.5700>,
  <-0.7155,-0.3500,0.6046>,
  <0.3853,-0.9182,0.0917>,
  <0.3225,-0.9343,0.1521>,
  <0.3202,-0.9422,0.0984>,
  <0.2553,-0.9613,0.1039>,
  <0.2567,-0.9534,0.1584>,
  <0.1892,-0.9758,0.1092>,
  <0.1900,-0.9679,0.1643>,
  <0.1744,-0.9785,0.1104>,
  <0.1236,-0.9777,0.1699>,
  <-0.1658,-0.9767,0.1364>,
  <-0.1650,-0.9673,0.1927>,
  <-0.0942,-0.9777,0.1876>,
  <-0.1527,-0.9789,0.1356>,
  <-0.2385,-0.9608,0.1412>,
  <-0.2373,-0.9511,0.1975>,
  <-0.3100,-0.9395,0.1454>,
  <-0.3083,-0.9297,0.2015>,
  <-0.3794,-0.9132,0.1489>,
  <0.9521,-0.2701,0.1435>,
  <0.9551,-0.2817,0.0918>,
  <0.9515,-0.2795,0.1288>,
  <0.9630,-0.2293,0.1417>,
  <0.9496,-0.2786,0.1439>,
  <-0.5291,-0.4674,0.7082>,
  <-0.5255,-0.4541,0.7195>,
  <-0.5197,-0.4630,0.7180>,
  <-0.6507,-0.5303,0.5435>,
  <-0.6626,-0.5110,0.5476>,
  <0.1216,-0.9779,0.1701>,
  <0.1194,-0.9861,0.1153>,
  <0.0485,-0.9915,0.1211>,
  <0.0505,-0.9830,0.1764>,
  <-0.0228,-0.9917,0.1266>,
  <-0.0209,-0.9830,0.1822>,
  <-0.0943,-0.9868,0.1317>,
  <-0.0923,-0.9779,0.1875>,
  <0.9551,-0.2817,0.0918>,
  <0.9497,-0.2990,0.0927>,
  <0.9389,-0.3311,0.0944>,
  <0.9332,-0.3282,0.1465>,
  <-0.4467,-0.5693,0.6901>,
  <-0.4409,-0.5532,0.7069>,
  <-0.4320,-0.5609,0.7062>,
  <-0.5715,-0.6274,0.5289>,
  <-0.5751,-0.6238,0.5293>,
  <0.9198,-0.3802,0.0971>,
  <0.9141,-0.3771,0.1491>,
  <-0.3994,-0.6668,0.6292>,
  <-0.3705,-0.6035,0.7060>,
  <-0.3480,-0.6176,0.7053>,
  <-0.4722,-0.7086,0.5243>,
  <-0.4922,-0.6944,0.5249>,
  <0.9044,-0.3994,0.1504>,
  <0.9017,-0.4208,0.0995>,
  <0.8979,-0.4288,0.1000>,
  <0.8918,-0.4261,0.1521>,
  <-0.3694,-0.6570,0.6572>,
  <-0.3497,-0.6227,0.7000>,
  <-0.3762,-0.6179,0.6904>,
  <-0.3968,-0.7461,0.5346>,
  <-0.3344,-0.6244,0.7059>,
  <-0.4022,-0.7519,0.5223>,
  <-0.4280,-0.7360,0.5246>,
  <0.8724,-0.4777,0.1032>,
  <0.8663,-0.4747,0.1552>,
  <-0.4670,-0.6982,0.5427>,
  <-0.4251,-0.6082,0.6704>,
  <-0.5085,-0.5984,0.6192>,
  <-0.4577,-0.7352,0.4999>,
  <-0.4117,-0.7503,0.5173>,
  <-0.3998,-0.7533,0.5222>,
  <0.8565,-0.4918,0.1564>,
  <0.8540,-0.5094,0.1053>,
  <0.8437,-0.5262,0.1065>,
  <0.8371,-0.5235,0.1586>,
  <-0.5626,-0.6989,0.4417>,
  <-0.5356,-0.5951,0.5992>,
  <-0.6047,-0.5957,0.5288>,
  <-0.5673,-0.6974,0.4380>,
  <-0.4765,-0.7289,0.4916>,
  <0.8085,-0.5658,0.1617>,
  <0.8110,-0.5747,0.1101>,
  <0.8075,-0.5731,0.1392>,
  <0.8042,-0.5718,0.1622>,
  <-0.6260,-0.6789,0.3837>,
  <-0.6184,-0.5967,0.5114>,
  <-0.6481,-0.6109,0.4547>,
  <-0.6340,-0.6778,0.3722>,
  <0.8061,-0.5814,0.1106>,
  <0.7736,-0.6234,0.1140>,
  <0.7664,-0.6204,0.1662>,
  <-0.6542,-0.6791,0.3328>,
  <-0.6541,-0.6167,0.4381>,
  <-0.6574,-0.6384,0.4003>,
  <-0.6559,-0.6825,0.3225>,
  <0.7607,-0.6273,0.1668>,
  <0.7584,-0.6415,0.1156>,
  <0.7310,-0.6720,0.1183>,
  <0.7233,-0.6691,0.1706>,
  <-0.6541,-0.6963,0.2955>,
  <-0.6559,-0.6485,0.3863>,
  <-0.6448,-0.6739,0.3607>,
  <-0.6499,-0.7037,0.2869>,
  <0.7128,-0.6801,0.1717>,
  <0.7104,-0.6934,0.1202>,
  <0.6823,-0.7207,0.1229>,
  <0.6738,-0.7178,0.1754>,
  <-0.6359,-0.7232,0.2694>,
  <-0.6379,-0.6855,0.3509>,
  <-0.6161,-0.7146,0.3313>,
  <-0.6251,-0.7356,0.2612>,
  <0.6645,-0.7262,0.1763>,
  <0.6622,-0.7388,0.1247>,
  <0.6258,-0.7694,0.1280>,
  <0.6164,-0.7664,0.1808>,
  <-0.6068,-0.7542,0.2510>,
  <-0.6084,-0.7235,0.3261>,
  <-0.5731,-0.7591,0.3086>,
  <-0.5847,-0.7743,0.2420>,
  <0.6159,-0.7668,0.1808>,
  <0.6137,-0.7789,0.1291>,
  <0.5649,-0.8143,0.1332>,
  <0.5677,-0.8021,0.1853>,
  <0.5590,-0.8183,0.1337>,
  <0.5473,-0.8158,0.1871>,
  <-0.5301,-0.8170,0.2270>,
  <-0.5307,-0.7945,0.2950>,
  <-0.5134,-0.8075,0.2906>,
  <-0.5293,-0.8175,0.2268>,
  <-0.5707,-0.7861,0.2374>,
  <-0.5719,-0.7602,0.3081>,
  <0.5189,-0.8336,0.1896>,
  <0.5165,-0.8452,0.1373>,
  <0.4768,-0.8677,0.1405>,
  <0.4686,-0.8661,0.1741>,
  <0.4694,-0.8614,0.1938>,
  <0.4627,-0.8649,0.1943>,
  <-0.4400,-0.8594,0.2604>,
  <-0.4398,-0.8547,0.2759>,
  <-0.4349,-0.8574,0.2751>,
  <-0.4534,-0.8652,0.2142>,
  <-0.4860,-0.8460,0.2191>,
  <-0.4863,-0.8262,0.2846>,
  <0.4671,-0.8729,0.1413>,
  <0.4204,-0.8855,0.1980>,
  <0.4180,-0.8967,0.1452>,
  <0.3694,-0.9173,0.1489>,
  <0.3682,-0.9171,0.1527>,
  <0.3706,-0.9066,0.2020>,
  <0.3487,-0.9148,0.2038>,
  <-0.3429,-0.9135,0.2187>,
  <-0.3421,-0.9022,0.2625>,
  <-0.3234,-0.9097,0.2604>,
  <-0.3493,-0.9149,0.2023>,
  <-0.3918,-0.8965,0.2068>,
  <-0.3914,-0.8801,0.2689>,
  <-0.4398,-0.8726,0.2124>,
  <0.3680,-0.9178,0.1490>,
  <0.3207,-0.9245,0.2061>,
  <0.3185,-0.9355,0.1528>,
  <0.2684,-0.9505,0.1564>,
  <0.2707,-0.9394,0.2102>,
  <0.2177,-0.9628,0.1601>,
  <0.2201,-0.9517,0.2141>,
  <0.1925,-0.9679,0.1619>,
  <0.1682,-0.9662,0.1955>,
  <0.1692,-0.9612,0.2180>,
  <0.1437,-0.9648,0.2201>,
  <-0.1393,-0.9644,0.2248>,
  <-0.1387,-0.9602,0.2426>,
  <-0.1182,-0.9633,0.2409>,
  <-0.1732,-0.9668,0.1877>,
  <-0.1914,-0.9631,0.1890>,
  <-0.1898,-0.9502,0.2472>,
  <-0.2421,-0.9508,0.1931>,
  <-0.2409,-0.9373,0.2520>,
  <-0.2927,-0.9356,0.1973>,
  <-0.2918,-0.9213,0.2570>,
  <-0.3429,-0.9175,0.2016>,
  <0.1671,-0.9723,0.1637>,
  <0.1182,-0.9678,0.2220>,
  <0.1164,-0.9790,0.1673>,
  <0.0654,-0.9831,0.1708>,
  <0.0672,-0.9718,0.2260>,
  <0.0142,-0.9846,0.1744>,
  <0.0160,-0.9730,0.2301>,
  <-0.0371,-0.9833,0.1780>,
  <-0.0355,-0.9715,0.2342>,
  <-0.0886,-0.9794,0.1816>,
  <-0.0871,-0.9673,0.2383>,
  <-0.1401,-0.9727,0.1852>,
  <0.0416,0.9930,0.1109>,
  <0.0512,0.9925,0.1108>,
  <0.0419,0.9926,0.1144>,
  <-0.0066,0.9929,0.1187>,
  <-0.0073,0.9937,0.1118>,
  <-0.0384,0.9929,0.1126>,
  <0.2844,0.9521,0.1122>,
  <0.3135,0.9428,0.1132>,
  <0.2906,0.9424,0.1655>,
  <0.2880,0.9424,0.1702>,
  <0.2424,0.9555,0.1684>,
  <0.2361,0.9654,0.1110>,
  <0.1876,0.9760,0.1103>,
  <0.1935,0.9668,0.1671>,
  <0.1390,0.9841,0.1101>,
  <0.1445,0.9754,0.1663>,
  <0.0903,0.9898,0.1103>,
  <0.0955,0.9815,0.1659>,
  <0.0465,0.9850,0.1659>,
  <-0.0025,0.9861,0.1664>,
  <-0.0559,0.9920,0.1130>,
  <-0.0514,0.9846,0.1671>,
  <-0.1046,0.9879,0.1145>,
  <-0.1002,0.9806,0.1682>,
  <-0.1532,0.9813,0.1162>,
  <-0.1488,0.9742,0.1695>,
  <-0.2015,0.9723,0.1181>,
  <-0.1971,0.9653,0.1710>,
  <-0.2495,0.9609,0.1201>,
  <-0.2451,0.9540,0.1727>,
  <-0.2960,0.9457,0.1345>,
  <-0.2695,0.9472,0.1736>,
  <-0.2969,0.9470,0.1223>,
  <-0.2969,0.9470,0.1223>,
  <-0.3028,0.9451,0.1226>,
  <0.4247,0.8972,0.1207>,
  <0.4296,0.8949,0.1212>,
  <0.4266,0.8944,0.1342>,
  <0.4131,0.8927,0.1801>,
  <0.3861,0.9052,0.1773>,
  <0.3787,0.9181,0.1170>,
  <0.3320,0.9363,0.1141>,
  <0.3388,0.9247,0.1734>,
  <0.2910,0.9414,0.1703>,
  <-0.2929,0.9401,0.1746>,
  <-0.3447,0.9304,0.1248>,
  <-0.3408,0.9234,0.1768>,
  <-0.3920,0.9111,0.1274>,
  <-0.3879,0.9042,0.1790>,
  <-0.4208,0.8979,0.1290>,
  <-0.3975,0.8999,0.1795>,
  <0.4690,0.8742,0.1263>,
  <0.4991,0.8446,0.1936>,
  <0.4774,0.8580,0.1895>,
  <0.5105,0.8496,0.1329>,
  <0.4325,0.8830,0.1825>,
  <-0.4353,0.8818,0.1817>,
  <-0.4390,0.8890,0.1301>,
  <-0.4859,0.8638,0.1331>,
  <-0.4819,0.8566,0.1843>,
  <-0.5077,0.8510,0.1345>,
  <-0.4884,0.8529,0.1847>,
  <0.5513,0.8220,0.1430>,
  <0.5635,0.7986,0.2113>,
  <0.5611,0.8006,0.2105>,
  <0.5698,0.8082,0.1488>,
  <0.5116,0.8489,0.1331>,
  <0.5205,0.8304,0.1987>,
  <-0.5289,0.8277,0.1874>,
  <-0.5326,0.8353,0.1363>,
  <-0.5781,0.8039,0.1395>,
  <-0.5604,0.8063,0.1894>,
  <0.5875,0.7941,0.1560>,
  <0.6108,0.7563,0.2344>,
  <0.5981,0.7686,0.2270>,
  <0.6140,0.7708,0.1699>,
  <-0.5752,0.7955,0.1905>,
  <-0.5786,0.8036,0.1395>,
  <-0.6213,0.7595,0.1929>,
  <-0.6210,0.7595,0.1938>,
  <-0.6251,0.7673,0.1432>,
  <-0.6365,0.7577,0.1441>,
  <0.6426,0.7405,0.1968>,
  <0.6435,0.7394,0.1980>,
  <0.6439,0.7373,0.2043>,
  <0.6447,0.7173,0.2643>,
  <0.6301,0.7355,0.2491>,
  <0.6187,0.7663,0.1732>,
  <-0.6212,0.7593,0.1938>,
  <-0.6712,0.7266,0.1470>,
  <-0.6675,0.7180,0.1975>,
  <-0.6870,0.7114,0.1484>,
  <-0.6724,0.7133,0.1980>,
  <0.6561,0.7190,0.2294>,
  <0.6571,0.7162,0.2351>,
  <0.6604,0.7058,0.2564>,
  <0.6647,0.6829,0.3030>,
  <0.6547,0.7024,0.2793>,
  <-0.7134,0.6712,0.2015>,
  <-0.7171,0.6804,0.1511>,
  <-0.7310,0.6651,0.1524>,
  <-0.7172,0.6670,0.2019>,
  <0.6549,0.7049,0.2726>,
  <0.6526,0.7026,0.2836>,
  <0.6601,0.6831,0.3126>,
  <0.6689,0.6541,0.3533>,
  <0.6571,0.7162,0.2351>,
  <0.6683,0.6712,0.3208>,
  <-0.7601,0.6203,0.1937>,
  <-0.7627,0.6278,0.1555>,
  <-0.7566,0.6207,0.2056>,
  <-0.7699,0.6188,0.1562>,
  <0.6352,0.7001,0.3261>,
  <0.6264,0.6996,0.3439>,
  <0.6394,0.6684,0.3802>,
  <0.6537,0.6315,0.4169>,
  <0.6653,0.6443,0.3771>,
  <-0.7591,0.6175,0.2059>,
  <-0.7911,0.5747,0.2093>,
  <-0.8042,0.5725,0.1599>,
  <0.5990,0.7026,0.3842>,
  <0.5819,0.7027,0.4094>,
  <0.5986,0.6555,0.4604>,
  <0.6158,0.6147,0.4928>,
  <0.6398,0.6239,0.4488>,
  <-0.8051,0.5544,0.2109>,
  <-0.8083,0.5665,0.1604>,
  <-0.8343,0.5265,0.1635>,
  <-0.8218,0.5285,0.2128>,
  <0.5596,0.7050,0.4357>,
  <0.5424,0.6999,0.4647>,
  <0.5485,0.6343,0.5448>,
  <0.5596,0.6001,0.5716>,
  <0.5918,0.6092,0.5278>,
  <-0.8511,0.4817,0.2089>,
  <-0.8541,0.4930,0.1659>,
  <-0.8491,0.4819,0.2162>,
  <-0.8612,0.4800,0.1668>,
  <0.5406,0.6790,0.4967>,
  <0.5441,0.6748,0.4986>,
  <0.5384,0.6683,0.5133>,
  <0.5099,0.5968,0.6196>,
  <0.5370,0.6990,0.4722>,
  <0.5099,0.5795,0.6358>,
  <0.5374,0.5954,0.5973>,
  <-0.8505,0.4794,0.2163>,
  <-0.8728,0.4358,0.2195>,
  <-0.8848,0.4338,0.1701>,
  <0.5703,0.6392,0.5159>,
  <0.5837,0.6239,0.5197>,
  <0.5635,0.6102,0.5569>,
  <0.5001,0.5429,0.6747>,
  <0.4994,0.5414,0.6764>,
  <0.5021,0.5752,0.6458>,
  <-0.8973,0.3885,0.2096>,
  <-0.8998,0.4009,0.1723>,
  <-0.8939,0.3890,0.2227>,
  <-0.9056,0.3871,0.1733>,
  <0.6205,0.5745,0.5338>,
  <0.6344,0.5548,0.5383>,
  <0.6130,0.5425,0.5744>,
  <0.5245,0.4781,0.7045>,
  <0.5242,0.4787,0.7043>,
  <0.4993,0.5407,0.6770>,
  <-0.8963,0.3832,0.2231>,
  <-0.9119,0.3425,0.2259>,
  <-0.9235,0.3405,0.1764>,
  <0.6771,0.4784,0.5592>,
  <0.6789,0.4745,0.5602>,
  <0.6756,0.4724,0.5660>,
  <0.5746,0.4070,0.7100>,
  <0.5538,0.3923,0.7345>,
  <-0.9390,0.2935,0.1793>,
  <-0.9275,0.2956,0.2289>,
  <0.7013,0.3925,0.5951>,
  <0.6374,0.3395,0.6918>,
  <0.5679,0.2879,0.7711>,
  <0.5603,0.3601,0.7459>,
  <-0.9428,0.2478,0.2228>,
  <-0.9457,0.2703,0.1807>,
  <-0.9406,0.2482,0.2318>,
  <-0.9519,0.2463,0.1822>,
  <0.7015,0.3319,0.6306>,
  <0.6999,0.3102,0.6434>,
  <0.6862,0.2950,0.6649>,
  <0.5803,0.1811,0.7940>,
  <0.5551,0.1611,0.8160>,
  <-0.9422,0.2415,0.2322>,
  <-0.9511,0.2009,0.2348>,
  <-0.9624,0.1989,0.1850>,
  <0.3524,0.9237,0.1502>,
  <0.3603,0.9207,0.1499>,
  <0.3530,0.9218,0.1600>,
  <0.3098,0.9274,0.2096>,
  <0.2839,0.9354,0.2107>,
  <0.2806,0.9475,0.1536>,
  <0.2072,0.9656,0.1568>,
  <0.2113,0.9537,0.2140>,
  <0.1332,0.9781,0.1598>,
  <0.1379,0.9664,0.2170>,
  <0.0595,0.9849,0.1628>,
  <0.0645,0.9734,0.2198>,
  <-0.0133,0.9861,0.1658>,
  <-0.0081,0.9749,0.2225>,
  <-0.0844,0.9820,0.1689>,
  <-0.0796,0.9711,0.2251>,
  <-0.1537,0.9730,0.1721>,
  <-0.1496,0.9622,0.2277>,
  <-0.2214,0.9593,0.1754>,
  <-0.2184,0.9484,0.2299>,
  <-0.2880,0.9409,0.1782>,
  <-0.2866,0.9298,0.2311>,
  <-0.3381,0.9239,0.1791>,
  <-0.2879,0.9294,0.2311>,
  <0.6612,0.2294,0.7143>,
  <0.6070,0.1500,0.7804>,
  <0.5052,0.0057,0.8630>,
  <0.4978,-0.0007,0.8673>,
  <-0.9705,0.1512,0.1877>,
  <-0.9592,0.1531,0.2376>,
  <0.4959,0.8564,0.1440>,
  <0.5078,0.8494,0.1435>,
  <0.4972,0.8518,0.1652>,
  <0.4765,0.8556,0.2024>,
  <0.4295,0.8796,0.2046>,
  <0.4255,0.8929,0.1473>,
  <0.3571,0.9107,0.2077>,
  <-0.3486,0.9072,0.2355>,
  <-0.3530,0.9180,0.1807>,
  <-0.4124,0.8919,0.1855>,
  <-0.4108,0.8801,0.2379>,
  <-0.4715,0.8620,0.1863>,
  <-0.4390,0.8668,0.2366>,
  <0.5724,0.1499,0.8062>,
  <0.4803,-0.0158,0.8769>,
  <0.4086,-0.1864,0.8935>,
  <0.3782,-0.2204,0.8991>,
  <-0.3328,-0.7604,0.5577>,
  <-0.1894,-0.7340,0.6522>,
  <-0.2780,-0.6230,0.7311>,
  <-0.1464,-0.9315,0.3330>,
  <-0.0688,-0.9533,0.2939>,
  <0.1567,-0.8667,0.4736>,
  <0.0972,-0.9648,0.2442>,
  <0.5593,-0.7996,0.2188>,
  <0.5726,-0.7826,0.2444>,
  <0.5856,-0.7748,0.2383>,
  <-0.9763,0.1030,0.1904>,
  <-0.9650,0.1050,0.2404>,
  <0.5662,0.8121,0.1412>,
  <0.5858,0.7861,0.1974>,
  <0.5696,0.7977,0.1981>,
  <0.6095,0.7805,0.1393>,
  <0.5000,0.8423,0.2013>,
  <-0.4699,0.8489,0.2419>,
  <-0.4739,0.8605,0.1869>,
  <-0.5284,0.8266,0.1939>,
  <-0.5284,0.8132,0.2439>,
  <-0.5622,0.8046,0.1912>,
  <-0.5369,0.8080,0.2425>,
  <0.4508,0.0648,0.8903>,
  <0.4275,0.0440,0.9029>,
  <0.4203,0.0395,0.9065>,
  <0.2793,-0.1944,0.9403>,
  <0.2644,-0.4130,0.8715>,
  <0.3063,-0.3650,0.8792>,
  <0.2772,-0.4705,0.8377>,
  <0.2218,-0.4546,0.8626>,
  <-0.2630,-0.5091,0.8196>,
  <-0.2368,-0.4989,0.8337>,
  <-0.1643,-0.4891,0.8566>,
  <-0.4996,-0.6110,0.6141>,
  <-0.3071,-0.5788,0.7554>,
  <-0.5208,-0.6382,0.5670>,
  <-0.3328,-0.7604,0.5577>,
  <-0.4513,-0.7696,0.4517>,
  <0.4973,-0.8630,0.0886>,
  <0.8050,-0.5932,0.0034>,
  <0.8263,-0.5504,0.1196>,
  <-0.9797,0.0544,0.1929>,
  <-0.9684,0.0564,0.2431>,
  <0.6341,0.7608,0.1382>,
  <0.6675,0.7189,0.1937>,
  <0.6379,0.7450,0.1950>,
  <0.6873,0.7135,0.1360>,
  <-0.5831,0.7725,0.2517>,
  <-0.5841,0.7868,0.1994>,
  <-0.6330,0.7485,0.1976>,
  <-0.6110,0.7521,0.2468>,
  <0.3642,-0.0101,0.9312>,
  <0.0245,-0.3475,0.9374>,
  <0.0820,-0.6177,0.7821>,
  <0.2245,-0.7130,0.6642>,
  <0.2254,-0.7028,0.6747>,
  <0.2429,-0.6096,0.7545>,
  <0.2148,-0.4618,0.8606>,
  <0.1117,-0.5343,0.8379>,
  <0.0985,-0.4707,0.8768>,
  <-0.0939,-0.5248,0.8460>,
  <-0.0697,-0.4737,0.8779>,
  <-0.3729,-0.5696,0.7324>,
  <-0.5303,-0.6153,0.5832>,
  <-0.3854,-0.5746,0.7220>,
  <0.8370,-0.5351,0.1142>,
  <0.8497,-0.5271,-0.0100>,
  <0.9091,-0.4165,0.0119>,
  <0.8912,-0.4343,0.1310>,
  <-0.9807,0.0054,0.1953>,
  <-0.9693,0.0074,0.2457>,
  <0.7002,0.7010,0.1355>,
  <0.7322,0.6538,0.1908>,
  <0.7041,0.6836,0.1920>,
  <0.7492,0.6487,0.1337>,
  <-0.6387,0.7248,0.2585>,
  <-0.6405,0.7406,0.2034>,
  <-0.6929,0.6916,0.2040>,
  <-0.6717,0.6967,0.2518>,
  <0.2630,-0.6571,0.7064>,
  <0.1454,-0.5965,0.7894>,
  <-0.0965,-0.5714,0.8150>,
  <-0.3776,-0.5724,0.7279>,
  <0.9373,-0.3425,0.0646>,
  <0.9047,-0.3854,0.1817>,
  <-0.9793,-0.0442,0.1977>,
  <-0.9678,-0.0422,0.2483>,
  <0.7647,0.6304,0.1331>,
  <0.7847,0.5905,0.1884>,
  <0.7683,0.6115,0.1891>,
  <0.7997,0.5857,0.1319>,
  <0.7322,0.6538,0.1908>,
  <-0.6953,0.6681,0.2650>,
  <-0.6977,0.6851,0.2093>,
  <-0.7466,0.6322,0.2070>,
  <-0.7233,0.6420,0.2543>,
  <0.9036,-0.3845,0.1890>,
  <0.9348,-0.3391,0.1054>,
  <0.9227,-0.3552,0.1496>,
  <0.8645,-0.4208,0.2747>,
  <-0.9752,-0.0943,0.2000>,
  <-0.9636,-0.0923,0.2508>,
  <0.8271,0.5465,0.1310>,
  <0.8414,0.5243,0.1306>,
  <0.8297,0.5284,0.1797>,
  <0.8279,0.5289,0.1866>,
  <-0.7538,0.6013,0.2648>,
  <-0.7606,0.6105,0.2209>,
  <-0.7947,0.5719,0.2032>,
  <-0.7677,0.5903,0.2493>,
  <0.8383,-0.4645,0.2855>,
  <0.7708,-0.5241,0.3621>,
  <-0.9686,-0.1450,0.2022>,
  <-0.9568,-0.1431,0.2532>,
  <0.8635,0.4689,0.1855>,
  <0.8301,0.5255,0.1865>,
  <0.8760,0.4645,0.1297>,
  <-0.8077,0.5476,0.2188>,
  <-0.8344,0.5127,0.2024>,
  <-0.8409,0.5103,0.1801>,
  <-0.8077,0.5481,0.2172>,
  <0.7670,-0.5283,0.3640>,
  <0.7357,-0.5746,0.3585>,
  <0.5972,-0.7106,0.3719>,
  <0.6038,-0.7221,0.3377>,
  <-0.9590,-0.1965,0.2043>,
  <-0.9470,-0.1946,0.2554>,
  <0.8872,0.4428,0.1295>,
  <0.8931,0.4103,0.1844>,
  <0.8902,0.4165,0.1845>,
  <0.9047,0.4059,0.1293>,
  <-0.8652,0.4982,0.0565>,
  <-0.8113,0.5701,0.1295>,
  <0.5986,-0.7290,0.3320>,
  <0.4626,-0.8350,0.2978>,
  <0.3830,-0.9234,-0.0251>,
  <0.5741,-0.8131,0.0967>,
  <0.4763,-0.8337,-0.2794>,
  <0.6221,-0.7823,-0.0308>,
  <-0.9382,-0.2476,0.2418>,
  <-0.9374,-0.2350,0.2571>,
  <-0.9342,-0.2469,0.2576>,
  <-0.9464,-0.2487,0.2062>,
  <0.9283,0.3486,0.1291>,
  <0.9174,0.3528,0.1840>,
  <-0.7948,0.6037,0.0626>,
  <-0.8473,0.5264,-0.0710>,
  <-0.7543,0.6310,-0.1814>,
  <-0.7308,0.6822,0.0225>,
  <0.7226,-0.6790,-0.1300>,
  <0.5829,-0.7245,-0.3678>,
  <0.8260,-0.4771,-0.3002>,
  <0.8098,-0.5740,-0.1213>,
  <-0.9401,-0.2709,0.2069>,
  <-0.9304,-0.3018,0.2080>,
  <-0.9179,-0.2999,0.2598>,
  <0.9448,0.3012,0.1290>,
  <0.9475,0.2925,0.1290>,
  <0.9455,0.2934,0.1409>,
  <0.9372,0.2965,0.1837>,
  <-0.6330,0.7731,0.0403>,
  <-0.5489,0.8093,-0.2093>,
  <-0.3843,0.9217,0.0524>,
  <-0.5518,0.8176,0.1648>,
  <-0.3827,0.9225,0.0504>,
  <-0.3829,0.9223,0.0515>,
  <0.9248,-0.3657,-0.1051>,
  <0.8894,-0.4568,-0.0185>,
  <-0.9107,-0.3557,0.2098>,
  <-0.8979,-0.3540,0.2618>,
  <0.9530,0.2411,0.1836>,
  <0.9482,0.2593,0.1836>,
  <0.9628,0.2371,0.1295>,
  <-0.5343,0.8087,0.2461>,
  <-0.5064,0.7780,0.3719>,
  <-0.6058,0.6632,0.4394>,
  <-0.6653,0.6089,0.4320>,
  <-0.6144,0.6521,0.4441>,
  <0.8906,-0.4545,-0.0158>,
  <0.9251,-0.3652,-0.1038>,
  <0.9072,-0.4196,0.0289>,
  <0.8823,-0.4635,0.0819>,
  <-0.8849,-0.4106,0.2199>,
  <-0.8830,-0.3888,0.2629>,
  <-0.8736,-0.4091,0.2636>,
  <-0.8869,-0.4108,0.2112>,
  <0.9745,0.1828,0.1301>,
  <0.9651,0.1866,0.1840>,
  <-0.8067,0.4203,0.4154>,
  <-0.8003,0.4501,0.3962>,
  <-0.7668,0.4611,0.4466>,
  <-0.8506,0.3833,0.3599>,
  <0.8601,-0.4946,0.1245>,
  <0.8705,-0.4866,0.0737>,
  <0.8608,-0.4962,0.1127>,
  <0.8563,-0.5010,0.1253>,
  <-0.8853,-0.4144,0.2112>,
  <-0.8583,-0.4670,0.2126>,
  <-0.8444,-0.4654,0.2653>,
  <0.9830,0.1292,0.1308>,
  <0.9738,0.1329,0.1846>,
  <-0.8150,0.4022,0.4172>,
  <-0.8571,0.3489,0.3790>,
  <-0.9179,0.2856,0.2754>,
  <0.8672,-0.4907,0.0843>,
  <0.8203,-0.5651,0.0879>,
  <0.8120,-0.5655,0.1441>,
  <-0.8285,-0.5177,0.2134>,
  <-0.8264,-0.4963,0.2660>,
  <-0.8096,-0.5229,0.2666>,
  <-0.8242,-0.5245,0.2135>,
  <0.9883,0.0764,0.1318>,
  <0.9794,0.0799,0.1853>,
  <-0.9425,0.2600,0.2100>,
  <-0.8999,0.3064,0.3103>,
  <0.7973,-0.5822,0.1594>,
  <0.7931,-0.5990,0.1101>,
  <0.7731,-0.6265,0.0992>,
  <0.7660,-0.6244,0.1526>,
  <-0.7834,-0.5834,0.2143>,
  <-0.7680,-0.5818,0.2675>,
  <0.9908,0.0242,0.1329>,
  <0.9821,0.0276,0.1863>,
  <-0.9350,0.2965,0.1946>,
  <-0.9442,0.2816,0.1711>,
  <-0.9129,0.3163,0.2578>,
  <-0.9409,0.2939,0.1681>,
  <0.2664,0.5626,0.7826>,
  <0.4511,0.5468,0.7054>,
  <0.2588,0.5160,0.8166>,
  <-0.0092,0.5201,0.8541>,
  <-0.0390,0.5909,0.8058>,
  <-0.2420,0.5832,0.7754>,
  <-0.2638,0.6169,0.7415>,
  <-0.2844,0.6283,0.7241>,
  <0.7365,-0.6555,0.1670>,
  <0.7306,-0.6734,0.1133>,
  <0.7221,-0.6833,0.1080>,
  <0.7152,-0.6804,0.1596>,
  <-0.7699,-0.6011,0.2144>,
  <-0.7671,-0.5830,0.2676>,
  <-0.7178,-0.6425,0.2683>,
  <-0.7343,-0.6440,0.2146>,
  <0.9906,-0.0274,0.1343>,
  <0.9820,-0.0241,0.1875>,
  <-0.9115,0.3324,0.2424>,
  <-0.8931,0.3823,0.2372>,
  <-0.9041,0.3992,0.1527>,
  <0.5463,0.5277,0.6505>,
  <0.6092,0.5293,0.5906>,
  <0.4923,0.4775,0.7277>,
  <0.2330,0.4356,0.8695>,
  <0.0077,0.4255,0.9049>,
  <-0.1938,0.4391,0.8773>,
  <-0.3490,0.4956,0.7953>,
  <-0.3671,0.6162,0.6968>,
  <-0.3580,0.5211,0.7748>,
  <0.6795,-0.7134,0.1714>,
  <0.6744,-0.7289,0.1183>,
  <0.6649,-0.7381,0.1144>,
  <0.6567,-0.7356,0.1662>,
  <-0.7091,-0.6717,0.2144>,
  <-0.7067,-0.6547,0.2683>,
  <-0.6565,-0.7050,0.2683>,
  <-0.6747,-0.7063,0.2142>,
  <0.9876,-0.0786,0.1359>,
  <0.9791,-0.0752,0.1889>,
  <-0.8109,0.5619,0.1633>,
  <-0.8308,0.4957,0.2532>,
  <0.6524,0.5385,0.5332>,
  <0.6254,0.5749,0.5275>,
  <0.6027,0.5190,0.6061>,
  <0.3993,0.4101,0.8200>,
  <0.3766,0.4054,0.8330>,
  <0.2220,0.4142,0.8827>,
  <0.0074,0.4208,0.9071>,
  <-0.1881,0.3575,0.9148>,
  <-0.2468,0.2878,0.9253>,
  <-0.3519,0.2840,0.8919>,
  <-0.4542,0.2584,0.8526>,
  <-0.4008,0.4280,0.8100>,
  <-0.4707,0.2067,0.8578>,
  <0.6237,-0.7616,0.1760>,
  <0.6190,-0.7755,0.1242>,
  <0.5971,-0.7930,0.1212>,
  <0.5862,-0.7912,0.1743>,
  <-0.6463,-0.7325,0.2138>,
  <-0.6440,-0.7165,0.2682>,
  <-0.5803,-0.7693,0.2672>,
  <-0.6007,-0.7706,0.2129>,
  <0.9820,-0.1292,0.1377>,
  <0.9736,-0.1259,0.1905>,
  <-0.7805,0.5604,0.2769>,
  <-0.7898,0.5902,0.1667>,
  <-0.4618,0.8412,0.2812>,
  <-0.6761,0.6502,0.3468>,
  <0.5404,0.6786,0.4975>,
  <0.3988,0.7728,0.4938>,
  <0.4904,0.6655,0.5626>,
  <0.4463,0.4553,0.7704>,
  <0.4070,0.4250,0.8085>,
  <0.3903,0.4034,0.8276>,
  <-0.3824,0.0868,0.9199>,
  <-0.3389,0.0972,0.9358>,
  <-0.5227,0.0230,0.8522>,
  <-0.5646,-0.0282,0.8249>,
  <0.5681,-0.8031,0.1796>,
  <0.5635,-0.8160,0.1290>,
  <0.5108,-0.8496,0.1313>,
  <0.5091,-0.8497,0.1369>,
  <0.5108,-0.8395,0.1852>,
  <0.4950,-0.8490,0.1848>,
  <-0.5148,-0.8311,0.2104>,
  <-0.5136,-0.8158,0.2658>,
  <-0.4797,-0.8365,0.2648>,
  <-0.5050,-0.8371,0.2101>,
  <-0.5815,-0.7853,0.2124>,
  <-0.5790,-0.7703,0.2672>,
  <0.9738,-0.1795,0.1396>,
  <0.9654,-0.1761,0.1922>,
  <-0.4976,0.7327,0.4641>,
  <-0.4048,0.8643,0.2985>,
  <-0.0691,0.7472,0.6610>,
  <-0.1854,0.7416,0.6447>,
  <0.1498,0.8818,0.4473>,
  <0.2259,0.5679,0.7915>,
  <0.2366,0.5613,0.7931>,
  <0.4031,0.4334,0.8060>,
  <-0.4300,-0.1093,0.8962>,
  <-0.3627,-0.0841,0.9281>,
  <-0.5775,-0.1821,0.7958>,
  <-0.5970,-0.1988,0.7772>,
  <0.5088,-0.8508,0.1318>,
  <0.4503,-0.8719,0.1926>,
  <0.4474,-0.8833,0.1400>,
  <0.3884,-0.9101,0.1442>,
  <0.3892,-0.8995,0.1985>,
  <0.3873,-0.9106,0.1442>,
  <0.3606,-0.9110,0.2002>,
  <-0.3776,-0.9030,0.2048>,
  <-0.3768,-0.8888,0.2608>,
  <-0.3348,-0.9061,0.2588>,
  <-0.3701,-0.9062,0.2045>,
  <-0.4477,-0.8696,0.2081>,
  <-0.4459,-0.8554,0.2636>,
  <0.9630,-0.2293,0.1417>,
  <0.9546,-0.2259,0.1941>,
  <-0.1030,0.7197,0.6866>,
  <-0.4819,-0.2986,0.8238>,
  <-0.3414,-0.2336,0.9104>,
  <-0.5953,-0.2455,0.7651>,
  <-0.5742,-0.3433,0.7433>,
  <0.3251,-0.9231,0.2054>,
  <0.3225,-0.9343,0.1521>,
  <0.2567,-0.9534,0.1584>,
  <0.2582,-0.9423,0.2129>,
  <0.1900,-0.9679,0.1643>,
  <0.1905,-0.9568,0.2195>,
  <0.1236,-0.9777,0.1699>,
  <0.1217,-0.9777,0.1714>,
  <0.1217,-0.9665,0.2258>,
  <0.0514,-0.9782,0.2011>,
  <0.0515,-0.9714,0.2320>,
  <-0.0200,-0.9782,0.2068>,
  <-0.0199,-0.9711,0.2380>,
  <-0.0922,-0.9777,0.1887>,
  <-0.0921,-0.9655,0.2437>,
  <-0.0942,-0.9777,0.1876>,
  <-0.1650,-0.9673,0.1927>,
  <-0.1644,-0.9544,0.2490>,
  <-0.2373,-0.9511,0.1975>,
  <-0.2362,-0.9380,0.2536>,
  <-0.3083,-0.9297,0.2015>,
  <-0.3065,-0.9164,0.2573>,
  <0.9630,-0.2293,0.1417>,
  <0.9542,-0.2276,0.1942>,
  <0.9521,-0.2701,0.1435>,
  <0.9496,-0.2786,0.1439>,
  <0.9409,-0.2757,0.1964>,
  <-0.3881,-0.4078,0.8265>,
  <-0.3341,-0.2516,0.9084>,
  <-0.2708,-0.3411,0.9002>,
  <-0.5197,-0.4630,0.7180>,
  <-0.5255,-0.4541,0.7195>,
  <0.1216,-0.9779,0.1701>,
  <0.0505,-0.9830,0.1764>,
  <-0.0209,-0.9830,0.1822>,
  <-0.0923,-0.9779,0.1875>,
  <0.9332,-0.3282,0.1465>,
  <0.9245,-0.3251,0.1989>,
  <-0.2283,-0.4184,0.8791>,
  <-0.2074,-0.3797,0.9016>,
  <-0.2077,-0.3793,0.9017>,
  <-0.3272,-0.5061,0.7980>,
  <-0.2599,-0.3518,0.8993>,
  <-0.4320,-0.5609,0.7062>,
  <-0.4409,-0.5532,0.7069>,
  <0.9064,-0.3715,0.2013>,
  <0.9141,-0.3771,0.1491>,
  <0.9062,-0.3742,0.1970>,
  <0.9053,-0.3739,0.2014>,
  <-0.2791,-0.4926,0.8243>,
  <-0.2090,-0.3739,0.9036>,
  <-0.3020,-0.3747,0.8766>,
  <-0.2090,-0.3739,0.9036>,
  <-0.3174,-0.5890,0.7432>,
  <-0.3705,-0.6035,0.7060>,
  <-0.3480,-0.6176,0.7053>,
  <0.9044,-0.3994,0.1504>,
  <0.8918,-0.4261,0.1521>,
  <0.8827,-0.4231,0.2045>,
  <-0.3965,-0.5399,0.7425>,
  <-0.3112,-0.3744,0.8735>,
  <-0.4701,-0.4044,0.7845>,
  <-0.3762,-0.6179,0.6904>,
  <-0.3497,-0.6227,0.7000>,
  <-0.3344,-0.6244,0.7059>,
  <0.8586,-0.4689,0.2073>,
  <0.8663,-0.4747,0.1552>,
  <0.8584,-0.4720,0.2012>,
  <0.8571,-0.4716,0.2075>,
  <-0.5275,-0.5585,0.6402>,
  <-0.4785,-0.4060,0.7786>,
  <-0.5824,-0.4511,0.6762>,
  <-0.5085,-0.5984,0.6192>,
  <-0.4251,-0.6082,0.6704>,
  <0.8565,-0.4918,0.1564>,
  <0.8371,-0.5235,0.1586>,
  <0.8273,-0.5205,0.2110>,
  <-0.6165,-0.5658,0.5475>,
  <-0.6030,-0.4618,0.6504>,
  <-0.6383,-0.4993,0.5859>,
  <-0.6047,-0.5957,0.5288>,
  <-0.5356,-0.5951,0.5992>,
  <0.8111,-0.5448,0.2129>,
  <0.8085,-0.5658,0.1617>,
  <0.8042,-0.5718,0.1622>,
  <0.7937,-0.5692,0.2148>,
  <-0.6550,-0.5814,0.4826>,
  <-0.6540,-0.5231,0.5465>,
  <-0.6587,-0.5468,0.5168>,
  <-0.6481,-0.6109,0.4547>,
  <-0.6184,-0.5967,0.5114>,
  <0.7630,-0.6085,0.2181>,
  <0.7664,-0.6204,0.1662>,
  <0.7618,-0.6192,0.1904>,
  <0.7554,-0.6176,0.2189>,
  <-0.6584,-0.6110,0.4395>,
  <-0.6594,-0.5812,0.4769>,
  <-0.6562,-0.5945,0.4648>,
  <-0.6574,-0.6384,0.4003>,
  <-0.6541,-0.6167,0.4381>,
  <0.7607,-0.6273,0.1668>,
  <0.7233,-0.6691,0.1706>,
  <0.7144,-0.6668,0.2120>,
  <0.7148,-0.6628,0.2230>,
  <0.7116,-0.6661,0.2234>,
  <-0.6407,-0.6527,0.4043>,
  <-0.6417,-0.6341,0.4315>,
  <-0.6369,-0.6430,0.4253>,
  <-0.6448,-0.6739,0.3607>,
  <-0.6559,-0.6485,0.3863>,
  <0.7128,-0.6801,0.1717>,
  <0.6738,-0.7178,0.1754>,
  <0.6659,-0.7160,0.2095>,
  <0.6667,-0.7096,0.2279>,
  <0.6608,-0.7149,0.2285>,
  <-0.6105,-0.7029,0.3649>,
  <-0.6117,-0.6820,0.4008>,
  <-0.6032,-0.6929,0.3949>,
  <-0.6161,-0.7146,0.3313>,
  <-0.6379,-0.6855,0.3509>,
  <0.6645,-0.7262,0.1763>,
  <0.6164,-0.7664,0.1808>,
  <0.6160,-0.7663,0.1824>,
  <0.6185,-0.7506,0.2326>,
  <0.6013,-0.7639,0.2343>,
  <-0.5722,-0.7581,0.3130>,
  <-0.5745,-0.7255,0.3789>,
  <-0.5557,-0.7441,0.3708>,
  <-0.5731,-0.7591,0.3086>,
  <-0.6084,-0.7235,0.3261>,
  <0.6159,-0.7668,0.1808>,
  <0.5699,-0.7867,0.2373>,
  <0.5677,-0.8021,0.1853>,
  <0.5473,-0.8158,0.1871>,
  <0.5303,-0.8129,0.2409>,
  <-0.5307,-0.7945,0.2950>,
  <-0.5327,-0.7647,0.3625>,
  <-0.4931,-0.7961,0.3508>,
  <-0.5134,-0.8075,0.2906>,
  <-0.5719,-0.7602,0.3081>,
  <0.5208,-0.8188,0.2418>,
  <0.5189,-0.8336,0.1896>,
  <0.4694,-0.8614,0.1938>,
  <0.4718,-0.8466,0.2463>,
  <0.4627,-0.8649,0.1943>,
  <0.4410,-0.8623,0.2490>,
  <-0.4398,-0.8547,0.2759>,
  <-0.4407,-0.8311,0.3393>,
  <-0.4084,-0.8498,0.3333>,
  <-0.4349,-0.8574,0.2751>,
  <-0.4863,-0.8262,0.2846>,
  <-0.4879,-0.7999,0.3494>,
  <0.4223,-0.8711,0.2507>,
  <0.4204,-0.8855,0.1980>,
  <0.3706,-0.9066,0.2020>,
  <0.3728,-0.8922,0.2551>,
  <0.3487,-0.9148,0.2038>,
  <0.3222,-0.9120,0.2540>,
  <0.3224,-0.9104,0.2594>,
  <0.3186,-0.9116,0.2597>,
  <-0.2920,-0.9047,0.3102>,
  <-0.2919,-0.9026,0.3164>,
  <-0.2876,-0.9041,0.3159>,
  <-0.3234,-0.9097,0.2604>,
  <-0.3421,-0.9022,0.2625>,
  <-0.3422,-0.8823,0.3233>,
  <-0.3914,-0.8801,0.2689>,
  <-0.3921,-0.8585,0.3306>,
  <0.3207,-0.9245,0.2061>,
  <0.2725,-0.9253,0.2638>,
  <0.2707,-0.9394,0.2102>,
  <0.2201,-0.9517,0.2141>,
  <0.2220,-0.9374,0.2682>,
  <0.1692,-0.9612,0.2180>,
  <0.1712,-0.9468,0.2725>,
  <0.1437,-0.9648,0.2201>,
  <0.1187,-0.9638,0.2388>,
  <0.1200,-0.9534,0.2768>,
  <0.0680,-0.9623,0.2633>,
  <0.0686,-0.9572,0.2812>,
  <0.0168,-0.9614,0.2747>,
  <0.0171,-0.9582,0.2857>,
  <-0.0349,-0.9614,0.2728>,
  <-0.0344,-0.9563,0.2903>,
  <-0.0869,-0.9623,0.2578>,
  <-0.0860,-0.9516,0.2950>,
  <-0.1182,-0.9633,0.2409>,
  <-0.1387,-0.9602,0.2426>,
  <-0.1376,-0.9440,0.3000>,
  <-0.1898,-0.9502,0.2472>,
  <-0.1891,-0.9333,0.3052>,
  <-0.2409,-0.9373,0.2520>,
  <-0.2406,-0.9196,0.3107>,
  <-0.2918,-0.9213,0.2570>,
  <0.1182,-0.9678,0.2220>,
  <0.0672,-0.9718,0.2260>,
  <0.0160,-0.9730,0.2301>,
  <-0.0355,-0.9715,0.2342>,
  <-0.0871,-0.9673,0.2383>,
  <0.2424,0.9555,0.1684>,
  <0.2880,0.9424,0.1702>,
  <0.2492,0.9425,0.2227>,
  <0.2466,0.9425,0.2255>,
  <0.2002,0.9539,0.2237>,
  <0.1935,0.9668,0.1671>,
  <0.1445,0.9754,0.1663>,
  <0.1508,0.9632,0.2224>,
  <0.0955,0.9815,0.1659>,
  <0.1014,0.9699,0.2215>,
  <0.0465,0.9850,0.1659>,
  <0.0521,0.9739,0.2210>,
  <-0.0025,0.9861,0.1664>,
  <0.0029,0.9753,0.2210>,
  <-0.0514,0.9846,0.1671>,
  <-0.0462,0.9741,0.2213>,
  <-0.1002,0.9806,0.1682>,
  <-0.0951,0.9704,0.2219>,
  <-0.1488,0.9742,0.1695>,
  <-0.1438,0.9642,0.2228>,
  <-0.1971,0.9653,0.1710>,
  <-0.1922,0.9555,0.2239>,
  <-0.2421,0.9483,0.2053>,
  <-0.2218,0.9488,0.2247>,
  <-0.2451,0.9540,0.1727>,
  <-0.2695,0.9472,0.1736>,
  <0.3861,0.9052,0.1773>,
  <0.4131,0.8927,0.1801>,
  <0.3934,0.8905,0.2286>,
  <0.3894,0.8901,0.2367>,
  <0.3466,0.9087,0.2326>,
  <0.3388,0.9247,0.1734>,
  <0.2910,0.9414,0.1703>,
  <0.2982,0.9267,0.2287>,
  <0.2495,0.9417,0.2256>,
  <-0.2404,0.9442,0.2253>,
  <-0.2929,0.9401,0.1746>,
  <-0.2886,0.9301,0.2271>,
  <-0.3408,0.9234,0.1768>,
  <-0.3363,0.9135,0.2289>,
  <-0.3862,0.9007,0.1989>,
  <-0.3657,0.9018,0.2301>,
  <-0.3879,0.9042,0.1790>,
  <-0.3975,0.8999,0.1795>,
  <0.4774,0.8580,0.1895>,
  <0.4991,0.8446,0.1936>,
  <0.4856,0.8398,0.2426>,
  <0.4826,0.8390,0.2513>,
  <0.4412,0.8635,0.2441>,
  <0.4325,0.8830,0.1825>,
  <0.3945,0.8877,0.2373>,
  <-0.3837,0.8941,0.2309>,
  <-0.4353,0.8818,0.1817>,
  <-0.4311,0.8716,0.2333>,
  <-0.4806,0.8536,0.2009>,
  <-0.4625,0.8549,0.2349>,
  <-0.4819,0.8566,0.1843>,
  <-0.4884,0.8529,0.1847>,
  <0.5611,0.8006,0.2105>,
  <0.5635,0.7986,0.2113>,
  <0.5624,0.7976,0.2180>,
  <0.5510,0.7896,0.2701>,
  <0.5307,0.8055,0.2637>,
  <0.5205,0.8304,0.1987>,
  <0.4869,0.8362,0.2523>,
  <-0.4780,0.8461,0.2358>,
  <-0.5289,0.8277,0.1874>,
  <-0.5247,0.8172,0.2385>,
  <-0.5604,0.8063,0.1894>,
  <-0.5380,0.8082,0.2394>,
  <0.5981,0.7686,0.2270>,
  <0.6108,0.7563,0.2344>,
  <0.6066,0.7457,0.2756>,
  <0.6035,0.7413,0.2936>,
  <0.5721,0.7715,0.2783>,
  <-0.5715,0.7843,0.2416>,
  <-0.5752,0.7955,0.1905>,
  <-0.6210,0.7595,0.1938>,
  <-0.6003,0.7618,0.2436>,
  <0.6301,0.7355,0.2491>,
  <0.6447,0.7173,0.2643>,
  <0.6426,0.6952,0.3222>,
  <0.6424,0.6947,0.3234>,
  <0.6100,0.7344,0.2976>,
  <-0.6177,0.7473,0.2448>,
  <-0.6212,0.7593,0.1938>,
  <-0.6662,0.7140,0.2152>,
  <-0.6534,0.7154,0.2475>,
  <-0.6675,0.7180,0.1975>,
  <-0.6724,0.7133,0.1980>,
  <0.6547,0.7024,0.2793>,
  <0.6684,0.6502,0.3612>,
  <0.6681,0.6509,0.3606>,
  <0.6647,0.6829,0.3030>,
  <0.6428,0.6942,0.3238>,
  <-0.6638,0.7055,0.2484>,
  <-0.7124,0.6676,0.2163>,
  <-0.6994,0.6691,0.2514>,
  <-0.7134,0.6712,0.2015>,
  <-0.7172,0.6670,0.2019>,
  <0.6683,0.6712,0.3208>,
  <0.6689,0.6541,0.3533>,
  <0.6805,0.6105,0.4052>,
  <0.6810,0.6073,0.4092>,
  <-0.7098,0.6577,0.2523>,
  <-0.7395,0.6230,0.2551>,
  <-0.7566,0.6207,0.2056>,
  <0.6653,0.6443,0.3771>,
  <0.6537,0.6315,0.4169>,
  <0.6732,0.5807,0.4578>,
  <0.6780,0.5657,0.4694>,
  <0.6814,0.6046,0.4126>,
  <-0.7558,0.6024,0.2567>,
  <-0.7591,0.6175,0.2059>,
  <-0.7911,0.5747,0.2093>,
  <-0.7749,0.5768,0.2587>,
  <0.6398,0.6239,0.4488>,
  <0.6158,0.6147,0.4928>,
  <0.6405,0.5589,0.5266>,
  <0.6560,0.5241,0.5431>,
  <0.6747,0.5550,0.4866>,
  <-0.8014,0.5380,0.2616>,
  <-0.8051,0.5544,0.2109>,
  <-0.8218,0.5285,0.2128>,
  <-0.8063,0.5303,0.2621>,
  <0.5918,0.6092,0.5278>,
  <0.5596,0.6001,0.5716>,
  <0.5821,0.5392,0.6085>,
  <0.6111,0.4805,0.6290>,
  <0.6364,0.5020,0.5857>,
  <-0.8491,0.4819,0.2162>,
  <-0.8337,0.4842,0.2656>,
  <0.5374,0.5954,0.5973>,
  <0.5099,0.5795,0.6358>,
  <0.5135,0.5119,0.6887>,
  <0.5423,0.4334,0.7197>,
  <0.5602,0.4456,0.6984>,
  <-0.8472,0.4591,0.2674>,
  <-0.8505,0.4794,0.2163>,
  <-0.8728,0.4358,0.2195>,
  <-0.8580,0.4377,0.2689>,
  <0.5021,0.5752,0.6458>,
  <0.4994,0.5414,0.6764>,
  <0.4628,0.4703,0.7514>,
  <0.4622,0.3815,0.8005>,
  <0.4670,0.3861,0.7955>,
  <-0.8939,0.3890,0.2227>,
  <-0.8792,0.3912,0.2721>,
  <0.5242,0.4787,0.7043>,
  <0.5245,0.4781,0.7045>,
  <0.5239,0.4777,0.7052>,
  <0.4502,0.4137,0.7913>,
  <0.4993,0.5407,0.6770>,
  <0.4015,0.3264,0.8557>,
  <0.4009,0.3205,0.8582>,
  <-0.8929,0.3569,0.2744>,
  <-0.8963,0.3832,0.2231>,
  <-0.9119,0.3425,0.2259>,
  <-0.8976,0.3443,0.2753>,
  <0.5538,0.3923,0.7345>,
  <0.4763,0.3435,0.8094>,
  <0.3891,0.2666,0.8818>,
  <0.3685,0.2381,0.8986>,
  <0.3956,0.3142,0.8630>,
  <-0.9275,0.2956,0.2289>,
  <-0.9132,0.2975,0.2785>,
  <0.5603,0.3601,0.7459>,
  <0.5679,0.2879,0.7711>,
  <0.5271,0.2613,0.8087>,
  <0.4197,0.1927,0.8870>,
  <0.3404,0.1306,0.9312>,
  <0.3503,0.1783,0.9195>,
  <-0.9406,0.2482,0.2318>,
  <-0.9264,0.2503,0.2815>,
  <0.5551,0.1611,0.8160>,
  <0.4715,0.1025,0.8759>,
  <0.3587,0.0348,0.9328>,
  <0.2835,-0.0131,0.9589>,
  <-0.9391,0.2023,0.2776>,
  <-0.9422,0.2415,0.2322>,
  <-0.9371,0.2026,0.2844>,
  <-0.9511,0.2009,0.2348>,
  <0.2839,0.9354,0.2107>,
  <0.3098,0.9274,0.2096>,
  <0.2853,0.9301,0.2315>,
  <0.2305,0.9348,0.2702>,
  <0.2147,0.9384,0.2707>,
  <0.2113,0.9537,0.2140>,
  <0.1379,0.9664,0.2170>,
  <0.1420,0.9513,0.2738>,
  <0.0645,0.9734,0.2198>,
  <0.0690,0.9586,0.2764>,
  <-0.0081,0.9749,0.2225>,
  <-0.0036,0.9603,0.2788>,
  <-0.0796,0.9711,0.2251>,
  <-0.0754,0.9568,0.2808>,
  <-0.1496,0.9622,0.2277>,
  <-0.1463,0.9481,0.2825>,
  <-0.2163,0.9358,0.2783>,
  <-0.2068,0.9365,0.2831>,
  <-0.2184,0.9484,0.2299>,
  <-0.2865,0.9295,0.2322>,
  <-0.2866,0.9298,0.2311>,
  <-0.2879,0.9294,0.2311>,
  <0.4978,-0.0007,0.8673>,
  <0.4086,-0.0706,0.9100>,
  <0.2996,-0.1237,0.9460>,
  <0.2098,-0.1235,0.9699>,
  <0.1838,-0.1769,0.9669>,
  <0.0997,-0.2257,0.9691>,
  <-0.0270,-0.3336,0.9423>,
  <-0.0149,-0.3235,0.9461>,
  <0.0335,-0.2786,0.9598>,
  <-0.0779,-0.4680,0.8803>,
  <-0.0103,-0.4274,0.9040>,
  <0.0015,-0.6418,0.7669>,
  <0.1106,-0.5740,0.8113>,
  <0.3140,-0.7302,0.6069>,
  <0.3508,-0.6927,0.6301>,
  <0.4098,-0.7008,0.5839>,
  <-0.9391,0.2023,0.2776>,
  <-0.9371,0.2026,0.2844>,
  <-0.9387,0.1942,0.2849>,
  <-0.9511,0.2009,0.2348>,
  <-0.9452,0.1549,0.2874>,
  <-0.9592,0.1531,0.2376>,
  <0.4295,0.8796,0.2046>,
  <0.4339,0.8622,0.2615>,
  <0.4328,0.8627,0.2616>,
  <0.4765,0.8556,0.2024>,
  <0.3571,0.9107,0.2077>,
  <0.3619,0.8937,0.2652>,
  <0.2853,0.9301,0.2315>,
  <0.3098,0.9274,0.2096>,
  <0.2887,0.9191,0.2681>,
  <0.2305,0.9348,0.2702>,
  <-0.2163,0.9358,0.2783>,
  <-0.2068,0.9365,0.2831>,
  <-0.2158,0.9343,0.2836>,
  <-0.2865,0.9295,0.2322>,
  <-0.2809,0.9159,0.2868>,
  <-0.2879,0.9294,0.2311>,
  <-0.3486,0.9072,0.2355>,
  <-0.3452,0.8929,0.2890>,
  <-0.4096,0.8710,0.2713>,
  <-0.3949,0.8724,0.2880>,
  <-0.4108,0.8801,0.2379>,
  <-0.4390,0.8668,0.2366>,
  <0.4086,-0.0706,0.9100>,
  <0.3782,-0.2204,0.8991>,
  <0.3404,-0.2600,0.9036>,
  <0.4978,-0.0007,0.8673>,
  <0.2996,-0.1237,0.9460>,
  <0.2496,-0.2834,0.9259>,
  <0.1838,-0.1769,0.9669>,
  <0.1308,-0.3061,0.9430>,
  <0.0667,-0.2483,0.9664>,
  <0.0997,-0.2257,0.9691>,
  <-0.0059,-0.3493,0.9370>,
  <0.0335,-0.2786,0.9598>,
  <-0.0270,-0.3336,0.9423>,
  <-0.1515,-0.4288,0.8906>,
  <-0.0779,-0.4680,0.8803>,
  <-0.2772,-0.5657,0.7766>,
  <-0.1894,-0.7340,0.6522>,
  <-0.2780,-0.6230,0.7311>,
  <0.0015,-0.6418,0.7669>,
  <0.1567,-0.8667,0.4736>,
  <0.3140,-0.7302,0.6069>,
  <0.6276,-0.6696,0.3972>,
  <0.4098,-0.7008,0.5839>,
  <0.5726,-0.7826,0.2444>,
  <0.5856,-0.7748,0.2383>,
  <0.7176,-0.6174,0.3223>,
  <-0.9592,0.1531,0.2376>,
  <-0.9452,0.1549,0.2874>,
  <-0.9650,0.1050,0.2404>,
  <-0.9509,0.1067,0.2904>,
  <0.5696,0.7977,0.1981>,
  <0.5858,0.7861,0.1974>,
  <0.5714,0.7892,0.2251>,
  <0.5534,0.7926,0.2561>,
  <0.5047,0.8237,0.2586>,
  <0.5000,0.8423,0.2013>,
  <0.4339,0.8622,0.2615>,
  <0.4765,0.8556,0.2024>,
  <-0.4096,0.8710,0.2713>,
  <-0.3949,0.8724,0.2880>,
  <-0.4084,0.8655,0.2900>,
  <-0.4390,0.8668,0.2366>,
  <-0.4699,0.8489,0.2419>,
  <-0.4670,0.8338,0.2944>,
  <-0.5276,0.8100,0.2559>,
  <-0.5037,0.8131,0.2919>,
  <-0.5284,0.8132,0.2439>,
  <-0.5369,0.8080,0.2425>,
  <0.3782,-0.2204,0.8991>,
  <0.3063,-0.3650,0.8792>,
  <0.3404,-0.2600,0.9036>,
  <0.2218,-0.4546,0.8626>,
  <0.2153,-0.4526,0.8653>,
  <0.2496,-0.2834,0.9259>,
  <0.1308,-0.3061,0.9430>,
  <0.0999,-0.4333,0.8957>,
  <-0.0059,-0.3493,0.9370>,
  <-0.0616,-0.4506,0.8906>,
  <-0.2368,-0.4989,0.8337>,
  <-0.1643,-0.4891,0.8566>,
  <-0.1515,-0.4288,0.8906>,
  <-0.3071,-0.5788,0.7554>,
  <-0.2772,-0.5657,0.7766>,
  <-0.2780,-0.6230,0.7311>,
  <0.8147,-0.5267,0.2427>,
  <0.8263,-0.5504,0.1196>,
  <0.8327,-0.5356,0.1404>,
  <0.7176,-0.6174,0.3223>,
  <0.5856,-0.7748,0.2383>,
  <0.8147,-0.5267,0.2427>,
  <0.8323,-0.5012,0.2367>,
  <-0.9650,0.1050,0.2404>,
  <-0.9509,0.1067,0.2904>,
  <-0.9684,0.0564,0.2431>,
  <-0.9543,0.0582,0.2932>,
  <0.6379,0.7450,0.1950>,
  <0.6414,0.7248,0.2515>,
  <0.6411,0.7251,0.2515>,
  <0.6675,0.7189,0.1937>,
  <0.5714,0.7892,0.2251>,
  <0.5858,0.7861,0.1974>,
  <0.5737,0.7783,0.2551>,
  <0.5534,0.7926,0.2561>,
  <-0.5276,0.8100,0.2559>,
  <-0.5037,0.8131,0.2919>,
  <-0.5251,0.7974,0.2974>,
  <-0.5369,0.8080,0.2425>,
  <-0.5831,0.7725,0.2517>,
  <-0.5819,0.7567,0.2981>,
  <-0.6110,0.7521,0.2468>,
  <-0.5831,0.7559,0.2977>,
  <0.2218,-0.4546,0.8626>,
  <0.2148,-0.4618,0.8606>,
  <0.2153,-0.4526,0.8653>,
  <0.0985,-0.4707,0.8768>,
  <0.0999,-0.4333,0.8957>,
  <-0.0697,-0.4737,0.8779>,
  <-0.0616,-0.4506,0.8906>,
  <-0.1643,-0.4891,0.8566>,
  <0.8370,-0.5351,0.1142>,
  <0.8912,-0.4343,0.1310>,
  <0.8679,-0.4345,0.2406>,
  <-0.9693,0.0074,0.2457>,
  <-0.9551,0.0091,0.2960>,
  <0.7041,0.6836,0.1920>,
  <0.7097,0.6594,0.2481>,
  <0.7073,0.6619,0.2482>,
  <0.7322,0.6538,0.1908>,
  <-0.6359,0.7092,0.3045>,
  <-0.6387,0.7248,0.2585>,
  <-0.6717,0.6967,0.2518>,
  <-0.6454,0.7023,0.3005>,
  <0.8728,-0.4170,0.2537>,
  <0.9047,-0.3854,0.1817>,
  <0.8986,-0.3893,0.2026>,
  <0.8621,-0.4204,0.2828>,
  <-0.9678,-0.0422,0.2483>,
  <-0.9535,-0.0405,0.2988>,
  <0.7683,0.6115,0.1891>,
  <0.7847,0.5905,0.1884>,
  <0.7707,0.5945,0.2292>,
  <0.7646,0.5959,0.2454>,
  <0.7322,0.6538,0.1908>,
  <-0.6897,0.6561,0.3064>,
  <-0.6953,0.6681,0.2650>,
  <-0.7233,0.6420,0.2543>,
  <-0.6970,0.6508,0.3011>,
  <0.9036,-0.3845,0.1890>,
  <0.8645,-0.4208,0.2747>,
  <0.8176,-0.4626,0.3428>,
  <-0.9636,-0.0923,0.2508>,
  <-0.9492,-0.0907,0.3014>,
  <0.8096,0.5342,0.2433>,
  <0.7717,0.5869,0.2450>,
  <0.8279,0.5289,0.1866>,
  <-0.7405,0.6044,0.2938>,
  <-0.7538,0.6013,0.2648>,
  <-0.7677,0.5903,0.2493>,
  <-0.7408,0.6043,0.2934>,
  <0.7963,-0.4884,0.3569>,
  <0.7708,-0.5241,0.3621>,
  <0.7687,-0.5255,0.3646>,
  <0.7394,-0.5613,0.3719>,
  <-0.9568,-0.1431,0.2532>,
  <-0.9421,-0.1416,0.3040>,
  <0.8301,0.5255,0.1865>,
  <0.8468,0.4739,0.2415>,
  <0.8341,0.4957,0.2421>,
  <0.8635,0.4689,0.1855>,
  <-0.8055,0.5498,0.2210>,
  <-0.8077,0.5476,0.2188>,
  <-0.7691,0.5830,0.2618>,
  <-0.8077,0.5481,0.2172>,
  <0.7670,-0.5283,0.3640>,
  <0.6038,-0.7221,0.3377>,
  <0.6074,-0.7201,0.3355>,
  <0.6932,-0.6335,0.3436>,
  <0.6707,-0.6836,0.2878>,
  <-0.9353,-0.1935,0.2962>,
  <-0.9349,-0.1802,0.3059>,
  <-0.9321,-0.1931,0.3065>,
  <-0.9470,-0.1946,0.2554>,
  <0.8902,0.4165,0.1845>,
  <0.8931,0.4103,0.1844>,
  <0.8908,0.4111,0.1934>,
  <0.8775,0.4150,0.2402>,
  <-0.7789,0.5763,0.2473>,
  <-0.7730,0.5989,0.2093>,
  <-0.8113,0.5701,0.1295>,
  <0.5986,-0.7290,0.3320>,
  <0.6759,-0.7123,0.1892>,
  <0.5741,-0.8131,0.0967>,
  <0.6221,-0.7823,-0.0308>,
  <0.7125,-0.6959,0.0904>,
  <-0.9374,-0.2350,0.2571>,
  <-0.9342,-0.2469,0.2576>,
  <-0.9188,-0.2453,0.3091>,
  <0.9028,0.3574,0.2392>,
  <0.8939,0.3788,0.2395>,
  <0.9174,0.3528,0.1840>,
  <-0.7549,0.6337,0.1692>,
  <-0.7948,0.6037,0.0626>,
  <-0.7308,0.6822,0.0225>,
  <-0.7280,0.6654,0.1649>,
  <0.7646,-0.6438,0.0302>,
  <0.7226,-0.6790,-0.1300>,
  <0.8098,-0.5740,-0.1213>,
  <0.8098,-0.5862,0.0224>,
  <-0.9179,-0.2999,0.2598>,
  <-0.9021,-0.2985,0.3115>,
  <0.9372,0.2965,0.1837>,
  <0.9233,0.3008,0.2387>,
  <-0.6625,0.7211,0.2027>,
  <-0.6330,0.7731,0.0403>,
  <-0.5518,0.8176,0.1648>,
  <-0.6374,0.7308,0.2442>,
  <0.8600,-0.5066,0.0608>,
  <0.8894,-0.4568,-0.0185>,
  <0.8821,-0.4710,0.0084>,
  <0.8611,-0.5039,0.0672>,
  <-0.8979,-0.3540,0.2618>,
  <-0.8816,-0.3526,0.3136>,
  <0.9482,0.2593,0.1836>,
  <0.9530,0.2411,0.1836>,
  <0.9492,0.2425,0.2003>,
  <0.9397,0.2453,0.2384>,
  <-0.6167,0.7022,0.3558>,
  <-0.5343,0.8087,0.2461>,
  <-0.6122,0.6534,0.4453>,
  <-0.6309,0.6553,0.4154>,
  <-0.6058,0.6632,0.4394>,
  <-0.6144,0.6521,0.4441>,
  <0.8906,-0.4545,-0.0158>,
  <0.8823,-0.4635,0.0819>,
  <0.8579,-0.4956,0.1353>,
  <-0.8830,-0.3888,0.2629>,
  <-0.8802,-0.3560,0.3138>,
  <-0.8567,-0.4078,0.3160>,
  <-0.8736,-0.4091,0.2636>,
  <0.9523,0.1908,0.2382>,
  <0.9515,0.1948,0.2382>,
  <0.9651,0.1866,0.1840>,
  <-0.6824,0.5612,0.4684>,
  <-0.7150,0.5129,0.4751>,
  <-0.7668,0.4611,0.4466>,
  <0.8500,-0.5010,0.1627>,
  <0.8601,-0.4946,0.1245>,
  <0.8500,-0.5010,0.1627>,
  <0.8563,-0.5010,0.1253>,
  <0.8348,-0.5227,0.1729>,
  <-0.8444,-0.4654,0.2653>,
  <-0.8268,-0.4641,0.3177>,
  <0.9738,0.1329,0.1846>,
  <0.9614,0.1370,0.2386>,
  <-0.8224,0.3777,0.4254>,
  <-0.8150,0.4022,0.4172>,
  <-0.7992,0.4041,0.4449>,
  <-0.8571,0.3489,0.3790>,
  <0.8120,-0.5655,0.1441>,
  <0.7992,-0.5684,0.1953>,
  <-0.8264,-0.4963,0.2660>,
  <-0.8237,-0.4695,0.3179>,
  <-0.7909,-0.5218,0.3197>,
  <-0.8096,-0.5229,0.2666>,
  <0.9794,0.0799,0.1853>,
  <0.9674,0.0839,0.2392>,
  <-0.8256,0.3736,0.4228>,
  <-0.8503,0.3483,0.3947>,
  <-0.8999,0.3064,0.3103>,
  <0.7961,-0.5713,0.1995>,
  <0.7973,-0.5822,0.1594>,
  <0.7660,-0.6244,0.1526>,
  <0.7539,-0.6242,0.2048>,
  <-0.7670,-0.5818,0.2705>,
  <-0.7654,-0.5581,0.3205>,
  <-0.7480,-0.5810,0.3210>,
  <-0.7680,-0.5818,0.2675>,
  <0.9821,0.0276,0.1863>,
  <0.9703,0.0315,0.2399>,
  <-0.9129,0.3163,0.2578>,
  <-0.8725,0.3400,0.3508>,
  <0.7399,-0.6376,0.2144>,
  <0.7365,-0.6555,0.1670>,
  <0.7152,-0.6804,0.1596>,
  <0.7029,-0.6790,0.2118>,
  <-0.7054,-0.6422,0.3001>,
  <-0.7045,-0.6326,0.3218>,
  <-0.6961,-0.6417,0.3219>,
  <-0.7178,-0.6425,0.2683>,
  <-0.7671,-0.5830,0.2676>,
  <0.9820,-0.0241,0.1875>,
  <0.9703,-0.0203,0.2409>,
  <-0.8786,0.3642,0.3089>,
  <-0.9115,0.3324,0.2424>,
  <-0.8720,0.3654,0.3257>,
  <-0.8931,0.3823,0.2372>,
  <0.6838,-0.6955,0.2208>,
  <0.6795,-0.7134,0.1714>,
  <0.6567,-0.7356,0.1662>,
  <0.6428,-0.7339,0.2193>,
  <-0.6427,-0.7047,0.3005>,
  <-0.6420,-0.6958,0.3222>,
  <-0.6325,-0.7044,0.3222>,
  <-0.6565,-0.7050,0.2683>,
  <-0.7067,-0.6547,0.2683>,
  <0.9791,-0.0752,0.1889>,
  <0.9676,-0.0716,0.2421>,
  <-0.8706,0.3701,0.3240>,
  <-0.8355,0.4296,0.3426>,
  <-0.8308,0.4957,0.2532>,
  <0.2220,0.4142,0.8827>,
  <0.3766,0.4054,0.8330>,
  <0.1911,0.3318,0.9238>,
  <-0.0098,0.2937,0.9559>,
  <0.0074,0.4208,0.9071>,
  <-0.1920,0.2860,0.9388>,
  <-0.1881,0.3575,0.9148>,
  <-0.2468,0.2878,0.9253>,
  <0.6280,-0.7449,0.2252>,
  <0.6237,-0.7616,0.1760>,
  <0.5862,-0.7912,0.1743>,
  <0.5716,-0.7903,0.2207>,
  <0.5722,-0.7874,0.2292>,
  <0.5691,-0.7898,0.2288>,
  <-0.5790,-0.7694,0.2700>,
  <-0.5779,-0.7499,0.3219>,
  <-0.5521,-0.7693,0.3215>,
  <-0.5803,-0.7693,0.2672>,
  <-0.6440,-0.7165,0.2682>,
  <0.9736,-0.1259,0.1905>,
  <0.9622,-0.1223,0.2435>,
  <-0.7622,0.5259,0.3775>,
  <-0.7805,0.5604,0.2769>,
  <-0.7702,0.4980,0.3985>,
  <-0.6761,0.6502,0.3468>,
  <0.3903,0.4034,0.8276>,
  <0.4070,0.4250,0.8085>,
  <0.3048,0.3058,0.9020>,
  <0.1302,0.2105,0.9689>,
  <-0.0495,0.1520,0.9871>,
  <-0.2232,0.1164,0.9678>,
  <-0.3389,0.0972,0.9358>,
  <0.5681,-0.8031,0.1796>,
  <0.5129,-0.8246,0.2386>,
  <0.5108,-0.8395,0.1852>,
  <0.4950,-0.8490,0.1848>,
  <0.4706,-0.8490,0.2403>,
  <-0.5136,-0.8158,0.2658>,
  <-0.5121,-0.7967,0.3208>,
  <-0.4463,-0.8362,0.3187>,
  <-0.4797,-0.8365,0.2648>,
  <-0.5790,-0.7703,0.2672>,
  <0.9563,-0.1601,0.2447>,
  <0.9654,-0.1761,0.1922>,
  <0.9560,-0.1731,0.2370>,
  <0.9540,-0.1725,0.2451>,
  <-0.7574,0.5060,0.4127>,
  <-0.5253,0.6553,0.5428>,
  <-0.6425,0.5456,0.5380>,
  <-0.4976,0.7327,0.4641>,
  <-0.1854,0.7416,0.6447>,
  <0.2366,0.5613,0.7931>,
  <0.2259,0.5679,0.7915>,
  <0.2356,0.5606,0.7939>,
  <0.2820,0.3400,0.8972>,
  <0.4031,0.4334,0.8060>,
  <0.1930,0.1796,0.9646>,
  <0.0522,0.0723,0.9960>,
  <-0.1068,-0.0024,0.9943>,
  <-0.2699,-0.0564,0.9612>,
  <-0.3627,-0.0841,0.9281>,
  <0.4535,-0.8572,0.2441>,
  <0.4503,-0.8719,0.1926>,
  <0.3892,-0.8995,0.1985>,
  <0.3903,-0.8853,0.2526>,
  <0.3606,-0.9110,0.2002>,
  <0.3273,-0.9114,0.2495>,
  <0.3275,-0.9089,0.2583>,
  <0.3200,-0.9114,0.2588>,
  <-0.3054,-0.9063,0.2922>,
  <-0.3052,-0.8994,0.3130>,
  <-0.2844,-0.9066,0.3119>,
  <-0.3348,-0.9061,0.2588>,
  <-0.3768,-0.8888,0.2608>,
  <-0.3759,-0.8709,0.3165>,
  <-0.4459,-0.8554,0.2636>,
  <-0.4438,-0.8376,0.3187>,
  <-0.4463,-0.8362,0.3187>,
  <-0.4797,-0.8365,0.2648>,
  <0.9546,-0.2259,0.1941>,
  <0.9543,-0.2257,0.1960>,
  <0.9654,-0.1761,0.1922>,
  <0.9560,-0.1731,0.2370>,
  <0.9430,-0.2227,0.2471>,
  <0.9540,-0.1725,0.2451>,
  <-0.5253,0.6553,0.5428>,
  <-0.6425,0.5456,0.5380>,
  <-0.5681,0.5237,0.6348>,
  <-0.2771,0.5090,0.8149>,
  <-0.4808,0.4797,0.7339>,
  <-0.1030,0.7197,0.6866>,
  <-0.1854,0.7416,0.6447>,
  <0.2356,0.5606,0.7939>,
  <0.2259,0.5679,0.7915>,
  <0.0138,0.3784,0.9256>,
  <0.2820,0.3400,0.8972>,
  <0.1120,0.1853,0.9763>,
  <0.1930,0.1796,0.9646>,
  <0.0705,0.0292,0.9971>,
  <0.0522,0.0723,0.9960>,
  <-0.0377,-0.0839,0.9958>,
  <-0.1068,-0.0024,0.9943>,
  <-0.1759,-0.1668,0.9702>,
  <-0.2699,-0.0564,0.9612>,
  <-0.3250,-0.2272,0.9180>,
  <-0.3627,-0.0841,0.9281>,
  <-0.3414,-0.2336,0.9104>,
  <0.3606,-0.9110,0.2002>,
  <0.3251,-0.9231,0.2054>,
  <0.3273,-0.9114,0.2495>,
  <0.2599,-0.9280,0.2669>,
  <0.3200,-0.9114,0.2588>,
  <0.2582,-0.9423,0.2129>,
  <0.1905,-0.9568,0.2195>,
  <0.1913,-0.9423,0.2745>,
  <0.1217,-0.9665,0.2258>,
  <0.1219,-0.9518,0.2815>,
  <0.0515,-0.9714,0.2320>,
  <0.0514,-0.9563,0.2880>,
  <-0.0199,-0.9711,0.2380>,
  <-0.0200,-0.9555,0.2942>,
  <-0.0921,-0.9655,0.2437>,
  <-0.0919,-0.9495,0.2999>,
  <-0.1644,-0.9544,0.2490>,
  <-0.1637,-0.9382,0.3050>,
  <-0.2362,-0.9380,0.2536>,
  <-0.2347,-0.9215,0.3093>,
  <-0.2844,-0.9066,0.3119>,
  <-0.3065,-0.9164,0.2573>,
  <-0.3054,-0.9063,0.2922>,
  <-0.3348,-0.9061,0.2588>,
  <0.9546,-0.2259,0.1941>,
  <0.9542,-0.2276,0.1942>,
  <0.9543,-0.2257,0.1960>,
  <0.9409,-0.2757,0.1964>,
  <0.9430,-0.2227,0.2471>,
  <0.9293,-0.2725,0.2493>,
  <-0.2771,0.5090,0.8149>,
  <-0.4808,0.4797,0.7339>,
  <-0.3987,0.2971,0.8676>,
  <-0.3922,0.2785,0.8767>,
  <-0.1695,0.1721,0.9704>,
  <0.0138,0.3784,0.9256>,
  <0.1120,0.1853,0.9763>,
  <-0.0492,0.0055,0.9988>,
  <0.0705,0.0292,0.9971>,
  <-0.0541,-0.1401,0.9887>,
  <-0.0377,-0.0839,0.9958>,
  <-0.1334,-0.2504,0.9589>,
  <-0.1759,-0.1668,0.9702>,
  <-0.2501,-0.3308,0.9100>,
  <-0.3341,-0.2516,0.9084>,
  <-0.2708,-0.3411,0.9002>,
  <-0.3250,-0.2272,0.9180>,
  <-0.3414,-0.2336,0.9104>,
  <0.9245,-0.3251,0.1989>,
  <0.9128,-0.3216,0.2516>,
  <-0.3059,-0.0328,0.9515>,
  <-0.4310,0.0496,0.9010>,
  <-0.1898,-0.1831,0.9646>,
  <-0.1728,-0.3143,0.9335>,
  <-0.2074,-0.3797,0.9016>,
  <-0.2077,-0.3793,0.9017>,
  <-0.2599,-0.3518,0.8993>,
  <0.9086,-0.3329,0.2522>,
  <0.9064,-0.3715,0.2013>,
  <0.9053,-0.3739,0.2014>,
  <0.8931,-0.3710,0.2543>,
  <-0.4048,-0.2248,0.8864>,
  <-0.5204,-0.1156,0.8460>,
  <-0.3050,-0.3625,0.8806>,
  <-0.2090,-0.3739,0.9036>,
  <-0.3020,-0.3747,0.8766>,
  <-0.2090,-0.3739,0.9036>,
  <0.8827,-0.4231,0.2045>,
  <0.8704,-0.4199,0.2572>,
  <-0.5736,-0.2691,0.7736>,
  <-0.5492,-0.1535,0.8215>,
  <-0.5936,-0.2441,0.7668>,
  <-0.4754,-0.3959,0.7857>,
  <-0.3112,-0.3744,0.8735>,
  <-0.4701,-0.4044,0.7845>,
  <0.8609,-0.4383,0.2583>,
  <0.8586,-0.4689,0.2073>,
  <0.8571,-0.4716,0.2075>,
  <0.8440,-0.4688,0.2604>,
  <-0.5987,-0.4223,0.6806>,
  <-0.6401,-0.3429,0.6875>,
  <-0.4785,-0.4060,0.7786>,
  <-0.5824,-0.4511,0.6762>,
  <0.8273,-0.5205,0.2110>,
  <0.8142,-0.5172,0.2638>,
  <-0.6544,-0.4544,0.6044>,
  <-0.6527,-0.3736,0.6590>,
  <-0.6610,-0.4239,0.6191>,
  <-0.6383,-0.4993,0.5859>,
  <-0.6030,-0.4618,0.6504>,
  <0.8128,-0.5193,0.2639>,
  <0.8111,-0.5448,0.2129>,
  <0.7937,-0.5692,0.2148>,
  <0.7796,-0.5661,0.2678>,
  <-0.6643,-0.4962,0.5591>,
  <-0.6647,-0.4866,0.5670>,
  <-0.6639,-0.4924,0.5628>,
  <-0.6587,-0.5468,0.5168>,
  <-0.6540,-0.5231,0.5465>,
  <0.7652,-0.5847,0.2693>,
  <0.7630,-0.6085,0.2181>,
  <0.7554,-0.6176,0.2189>,
  <0.7403,-0.6148,0.2721>,
  <-0.6594,-0.5812,0.4769>,
  <-0.6562,-0.5945,0.4648>,
  <-0.6505,-0.5557,0.5177>,
  <0.7172,-0.6406,0.2745>,
  <0.7148,-0.6628,0.2230>,
  <0.7116,-0.6661,0.2234>,
  <0.6951,-0.6635,0.2768>,
  <-0.6417,-0.6341,0.4315>,
  <-0.6475,-0.5650,0.5114>,
  <-0.6242,-0.6151,0.4816>,
  <-0.6369,-0.6430,0.4253>,
  <0.6689,-0.6888,0.2796>,
  <0.6667,-0.7096,0.2279>,
  <0.6608,-0.7149,0.2285>,
  <0.6428,-0.7122,0.2822>,
  <-0.6117,-0.6820,0.4008>,
  <-0.6169,-0.6279,0.4744>,
  <-0.5858,-0.6724,0.4523>,
  <-0.6032,-0.6929,0.3949>,
  <0.6205,-0.7308,0.2845>,
  <0.6185,-0.7506,0.2326>,
  <0.6013,-0.7639,0.2343>,
  <0.5813,-0.7609,0.2883>,
  <-0.5361,-0.7298,0.4243>,
  <-0.5363,-0.7270,0.4288>,
  <-0.5344,-0.7288,0.4281>,
  <-0.5557,-0.7441,0.3708>,
  <-0.5745,-0.7255,0.3789>,
  <-0.5788,-0.6812,0.4483>,
  <0.5716,-0.7679,0.2892>,
  <0.5699,-0.7867,0.2373>,
  <0.5303,-0.8129,0.2409>,
  <0.5215,-0.8118,0.2628>,
  <0.5227,-0.8002,0.2940>,
  <0.5065,-0.8100,0.2956>,
  <-0.4886,-0.7941,0.3616>,
  <-0.4906,-0.7666,0.4142>,
  <-0.4654,-0.7857,0.4074>,
  <-0.4931,-0.7961,0.3508>,
  <-0.5327,-0.7647,0.3625>,
  <0.5208,-0.8188,0.2418>,
  <0.4736,-0.8285,0.2988>,
  <0.4718,-0.8466,0.2463>,
  <0.4410,-0.8623,0.2490>,
  <0.4232,-0.8604,0.2839>,
  <0.4239,-0.8534,0.3034>,
  <0.4111,-0.8592,0.3046>,
  <-0.3931,-0.8463,0.3596>,
  <-0.3938,-0.8314,0.3921>,
  <-0.3734,-0.8424,0.3884>,
  <-0.4084,-0.8498,0.3333>,
  <-0.4407,-0.8311,0.3393>,
  <-0.4429,-0.8013,0.4021>,
  <-0.4879,-0.7999,0.3494>,
  <0.4223,-0.8711,0.2507>,
  <0.3743,-0.8746,0.3081>,
  <0.3728,-0.8922,0.2551>,
  <0.3224,-0.9104,0.2594>,
  <0.3243,-0.8927,0.3128>,
  <0.3186,-0.9116,0.2597>,
  <0.2735,-0.9083,0.3164>,
  <0.2735,-0.9080,0.3173>,
  <0.2725,-0.9083,0.3174>,
  <-0.2414,-0.8999,0.3633>,
  <-0.2413,-0.8975,0.3691>,
  <-0.2353,-0.8994,0.3683>,
  <-0.2876,-0.9041,0.3159>,
  <-0.2919,-0.9026,0.3164>,
  <-0.2925,-0.8792,0.3761>,
  <-0.3422,-0.8823,0.3233>,
  <-0.3435,-0.8573,0.3836>,
  <-0.3921,-0.8585,0.3306>,
  <0.2725,-0.9253,0.2638>,
  <0.2232,-0.9200,0.3221>,
  <0.2220,-0.9374,0.2682>,
  <0.1712,-0.9468,0.2725>,
  <0.1724,-0.9292,0.3269>,
  <0.1200,-0.9534,0.2768>,
  <0.1212,-0.9356,0.3317>,
  <0.0686,-0.9572,0.2812>,
  <0.0698,-0.9391,0.3365>,
  <0.0171,-0.9582,0.2857>,
  <0.0182,-0.9397,0.3414>,
  <-0.0344,-0.9563,0.2903>,
  <-0.0336,-0.9374,0.3465>,
  <-0.0860,-0.9516,0.2950>,
  <-0.0855,-0.9322,0.3518>,
  <-0.1376,-0.9440,0.3000>,
  <-0.1374,-0.9238,0.3573>,
  <-0.1891,-0.9333,0.3052>,
  <-0.1894,-0.9123,0.3630>,
  <-0.2406,-0.9196,0.3107>,
  <0.2002,0.9539,0.2237>,
  <0.2466,0.9425,0.2255>,
  <0.2052,0.9435,0.2604>,
  <0.1763,0.9440,0.2789>,
  <0.1580,0.9474,0.2782>,
  <0.1508,0.9632,0.2224>,
  <0.1014,0.9699,0.2215>,
  <0.1082,0.9548,0.2769>,
  <0.0521,0.9739,0.2210>,
  <0.0586,0.9594,0.2760>,
  <0.0029,0.9753,0.2210>,
  <0.0090,0.9613,0.2755>,
  <-0.0462,0.9741,0.2213>,
  <-0.0403,0.9605,0.2754>,
  <-0.0951,0.9704,0.2219>,
  <-0.0893,0.9571,0.2756>,
  <-0.1438,0.9642,0.2228>,
  <-0.1381,0.9512,0.2760>,
  <-0.1895,0.9495,0.2500>,
  <-0.1473,0.9497,0.2762>,
  <-0.1922,0.9555,0.2239>,
  <-0.2218,0.9488,0.2247>,
  <0.3466,0.9087,0.2326>,
  <0.3894,0.8901,0.2367>,
  <0.3554,0.8884,0.2905>,
  <0.3549,0.8884,0.2911>,
  <0.3064,0.9077,0.2869>,
  <0.2982,0.9267,0.2287>,
  <0.2495,0.9417,0.2256>,
  <0.2570,0.9240,0.2832>,
  <0.2076,0.9372,0.2803>,
  <-0.1869,0.9425,0.2770>,
  <-0.2404,0.9442,0.2253>,
  <-0.2355,0.9312,0.2782>,
  <-0.2886,0.9301,0.2271>,
  <-0.2836,0.9173,0.2795>,
  <-0.3321,0.9031,0.2723>,
  <-0.3243,0.9033,0.2808>,
  <-0.3363,0.9135,0.2289>,
  <-0.3657,0.9018,0.2301>,
  <0.4412,0.8635,0.2441>,
  <0.4581,0.8344,0.3064>,
  <0.4512,0.8386,0.3051>,
  <0.4826,0.8390,0.2513>,
  <0.3945,0.8877,0.2373>,
  <0.4036,0.8651,0.2976>,
  <0.3555,0.8882,0.2912>,
  <-0.3313,0.9007,0.2810>,
  <-0.3837,0.8941,0.2309>,
  <-0.3792,0.8809,0.2830>,
  <-0.4311,0.8716,0.2333>,
  <-0.4263,0.8586,0.2849>,
  <-0.4625,0.8549,0.2349>,
  <-0.4302,0.8565,0.2851>,
  <0.5307,0.8055,0.2637>,
  <0.5510,0.7896,0.2701>,
  <0.5391,0.7833,0.3095>,
  <0.5332,0.7810,0.3251>,
  <0.4975,0.8081,0.3154>,
  <0.4869,0.8362,0.2523>,
  <-0.4737,0.8324,0.2874>,
  <-0.4780,0.8461,0.2358>,
  <-0.5221,0.8094,0.2689>,
  <-0.5100,0.8101,0.2893>,
  <-0.5247,0.8172,0.2385>,
  <-0.5380,0.8082,0.2394>,
  <0.5721,0.7715,0.2783>,
  <0.5906,0.7280,0.3481>,
  <0.5844,0.7344,0.3451>,
  <0.6035,0.7413,0.2936>,
  <0.5422,0.7736,0.3281>,
  <-0.5204,0.8032,0.2899>,
  <-0.5715,0.7843,0.2416>,
  <-0.5670,0.7699,0.2928>,
  <-0.6003,0.7618,0.2436>,
  <-0.5753,0.7636,0.2933>,
  <0.6100,0.7344,0.2976>,
  <0.6340,0.6755,0.3765>,
  <0.6234,0.6897,0.3682>,
  <0.6424,0.6947,0.3234>,
  <-0.6136,0.7320,0.2960>,
  <-0.6177,0.7473,0.2448>,
  <-0.6534,0.7154,0.2475>,
  <-0.6302,0.7173,0.2972>,
  <0.6681,0.6509,0.3606>,
  <0.6684,0.6502,0.3612>,
  <0.6685,0.6494,0.3624>,
  <0.6659,0.6225,0.4112>,
  <0.6574,0.6388,0.3997>,
  <0.6428,0.6942,0.3238>,
  <-0.6599,0.6891,0.2995>,
  <-0.6638,0.7055,0.2484>,
  <-0.6994,0.6691,0.2514>,
  <-0.6776,0.6711,0.3009>,
  <0.6865,0.5681,0.4539>,
  <0.6833,0.5796,0.4440>,
  <0.6810,0.6073,0.4092>,
  <-0.7059,0.6401,0.3033>,
  <-0.7098,0.6577,0.2523>,
  <-0.7395,0.6230,0.2551>,
  <-0.7189,0.6248,0.3045>,
  <0.6814,0.6046,0.4126>,
  <0.6780,0.5657,0.4694>,
  <0.6947,0.5124,0.5047>,
  <0.6950,0.5108,0.5059>,
  <-0.7517,0.5834,0.3076>,
  <-0.7558,0.6024,0.2567>,
  <-0.7749,0.5768,0.2587>,
  <-0.7554,0.5784,0.3080>,
  <0.6747,0.5550,0.4866>,
  <0.6560,0.5241,0.5431>,
  <0.6794,0.4742,0.5600>,
  <0.6893,0.4497,0.5680>,
  <0.6952,0.5083,0.5082>,
  <-0.8001,0.5310,0.2790>,
  <-0.8014,0.5380,0.2616>,
  <-0.7872,0.5323,0.3115>,
  <-0.8063,0.5303,0.2621>,
  <0.6364,0.5020,0.5857>,
  <0.6111,0.4805,0.6290>,
  <0.6318,0.4422,0.6366>,
  <0.6680,0.3795,0.6401>,
  <0.6798,0.4090,0.6088>,
  <-0.7976,0.5157,0.3127>,
  <-0.8152,0.4860,0.3150>,
  <-0.8337,0.4842,0.2656>,
  <0.5602,0.4456,0.6984>,
  <0.5423,0.4334,0.7197>,
  <0.5517,0.4116,0.7254>,
  <0.6131,0.3160,0.7240>,
  <0.6275,0.2971,0.7197>,
  <-0.8441,0.4390,0.3078>,
  <-0.8472,0.4591,0.2674>,
  <-0.8401,0.4394,0.3182>,
  <-0.8580,0.4377,0.2689>,
  <0.4670,0.3861,0.7955>,
  <0.4622,0.3815,0.8005>,
  <0.4625,0.3744,0.8037>,
  <0.5059,0.2775,0.8167>,
  <0.5689,0.1961,0.7987>,
  <0.5966,0.2383,0.7664>,
  <-0.8433,0.4328,0.3187>,
  <-0.8615,0.3930,0.3216>,
  <-0.8792,0.3912,0.2721>,
  <0.4009,0.3205,0.8582>,
  <0.3942,0.2358,0.8883>,
  <0.4414,0.1307,0.8877>,
  <0.4983,0.0710,0.8641>,
  <-0.8916,0.3449,0.2934>,
  <-0.8929,0.3569,0.2744>,
  <-0.8802,0.3461,0.3248>,
  <-0.8976,0.3443,0.2753>,
  <0.3956,0.3142,0.8630>,
  <0.3685,0.2381,0.8986>,
  <0.3275,0.1849,0.9266>,
  <0.3084,0.0881,0.9472>,
  <0.3542,-0.0236,0.9349>,
  <0.4332,-0.0937,0.8964>,
  <-0.8892,0.3205,0.3265>,
  <-0.8961,0.2991,0.3279>,
  <-0.9132,0.2975,0.2785>,
  <0.3503,0.1783,0.9195>,
  <0.3404,0.1306,0.9312>,
  <0.3209,0.1171,0.9398>,
  <0.2439,0.0392,0.9690>,
  <0.2062,-0.0609,0.9766>,
  <0.2394,-0.1804,0.9540>,
  <0.4246,-0.2072,0.8813>,
  <0.3707,-0.2901,0.8823>,
  <0.4301,-0.3056,0.8495>,
  <-0.9264,0.2503,0.2815>,
  <-0.9093,0.2520,0.3312>,
  <0.2835,-0.0131,0.9589>,
  <0.2504,-0.0316,0.9676>,
  <0.1557,-0.1043,0.9823>,
  <0.0916,-0.2037,0.9747>,
  <0.0953,-0.3335,0.9379>,
  <0.2228,-0.4674,0.8555>,
  <0.5097,-0.4425,0.7378>,
  <0.4722,-0.5098,0.7191>,
  <0.5461,-0.4850,0.6830>,
  <-0.9371,0.2026,0.2844>,
  <-0.9200,0.2045,0.3343>,
  <0.2147,0.9384,0.2707>,
  <0.2305,0.9348,0.2702>,
  <0.2154,0.9359,0.2787>,
  <0.1445,0.9404,0.3079>,
  <0.1420,0.9513,0.2738>,
  <0.0723,0.9427,0.3256>,
  <0.0690,0.9586,0.2764>,
  <-0.0002,0.9435,0.3313>,
  <-0.0036,0.9603,0.2788>,
  <-0.0725,0.9429,0.3250>,
  <-0.0754,0.9568,0.2808>,
  <-0.1445,0.9406,0.3072>,
  <-0.1463,0.9481,0.2825>,
  <-0.2068,0.9365,0.2831>,
  <0.2098,-0.1235,0.9699>,
  <0.0997,-0.2257,0.9691>,
  <0.0707,-0.2412,0.9679>,
  <-0.0149,-0.3235,0.9461>,
  <0.0335,-0.2786,0.9598>,
  <-0.0103,-0.4274,0.9040>,
  <0.1106,-0.5740,0.8113>,
  <0.3508,-0.6927,0.6301>,
  <0.4098,-0.7008,0.5839>,
  <0.6491,-0.5793,0.4931>,
  <0.6624,-0.5277,0.5317>,
  <0.6892,-0.5303,0.4938>,
  <-0.9368,0.1557,0.3134>,
  <-0.9387,0.1942,0.2849>,
  <-0.9283,0.1565,0.3373>,
  <-0.9452,0.1549,0.2874>,
  <0.4328,0.8627,0.2616>,
  <0.4339,0.8622,0.2615>,
  <0.4329,0.8623,0.2627>,
  <0.3727,0.8704,0.3218>,
  <0.3658,0.8732,0.3221>,
  <0.3619,0.8937,0.2652>,
  <0.2887,0.9191,0.2681>,
  <0.2941,0.8986,0.3256>,
  <0.2305,0.9348,0.2702>,
  <0.2154,0.9359,0.2787>,
  <0.2207,0.9184,0.3283>,
  <0.1445,0.9404,0.3079>,
  <0.1468,0.9323,0.3305>,
  <0.0723,0.9427,0.3256>,
  <0.0730,0.9403,0.3324>,
  <-0.0002,0.9435,0.3313>,
  <0.0001,0.9425,0.3341>,
  <-0.0725,0.9429,0.3250>,
  <-0.0714,0.9392,0.3360>,
  <-0.1445,0.9406,0.3072>,
  <-0.1413,0.9305,0.3379>,
  <-0.2068,0.9365,0.2831>,
  <-0.2158,0.9343,0.2836>,
  <-0.2095,0.9169,0.3398>,
  <-0.2809,0.9159,0.2868>,
  <-0.2765,0.8985,0.3409>,
  <-0.3428,0.8784,0.3330>,
  <-0.3340,0.8791,0.3400>,
  <-0.3452,0.8929,0.2890>,
  <-0.3949,0.8724,0.2880>,
  <0.0997,-0.2257,0.9691>,
  <0.0667,-0.2483,0.9664>,
  <0.0707,-0.2412,0.9679>,
  <0.0335,-0.2786,0.9598>,
  <0.4098,-0.7008,0.5839>,
  <0.6276,-0.6696,0.3972>,
  <0.6491,-0.5793,0.4931>,
  <0.7176,-0.6174,0.3223>,
  <0.6892,-0.5303,0.4938>,
  <0.7863,-0.4939,0.3711>,
  <-0.9346,0.1081,0.3390>,
  <-0.9368,0.1557,0.3134>,
  <-0.9283,0.1565,0.3373>,
  <-0.9341,0.1082,0.3402>,
  <-0.9452,0.1549,0.2874>,
  <-0.9509,0.1067,0.2904>,
  <0.5047,0.8237,0.2586>,
  <0.5109,0.7998,0.3152>,
  <0.5084,0.8013,0.3153>,
  <0.5534,0.7926,0.2561>,
  <0.4329,0.8623,0.2627>,
  <0.4339,0.8622,0.2615>,
  <0.4385,0.8401,0.3192>,
  <0.3727,0.8704,0.3218>,
  <-0.3423,0.8756,0.3407>,
  <-0.4084,0.8655,0.2900>,
  <-0.4033,0.8478,0.3443>,
  <-0.4647,0.8184,0.3380>,
  <-0.4606,0.8188,0.3428>,
  <-0.4670,0.8338,0.2944>,
  <-0.5037,0.8131,0.2919>,
  <0.7913,-0.4904,0.3652>,
  <0.8147,-0.5267,0.2427>,
  <0.8147,-0.5267,0.2427>,
  <0.8323,-0.5012,0.2367>,
  <0.8293,-0.4518,0.3289>,
  <-0.9345,0.1037,0.3405>,
  <-0.9373,0.0596,0.3433>,
  <-0.9543,0.0582,0.2932>,
  <0.6411,0.7251,0.2515>,
  <0.6414,0.7248,0.2515>,
  <0.6411,0.7248,0.2520>,
  <0.6065,0.7320,0.3105>,
  <0.5784,0.7537,0.3120>,
  <0.5737,0.7783,0.2551>,
  <-0.4645,0.8162,0.3436>,
  <-0.5251,0.7974,0.2974>,
  <-0.5212,0.7792,0.3482>,
  <-0.5816,0.7563,0.2996>,
  <-0.5470,0.7630,0.3444>,
  <-0.5819,0.7567,0.2981>,
  <-0.5831,0.7559,0.2977>,
  <0.8465,-0.4261,0.3193>,
  <0.8679,-0.4345,0.2406>,
  <0.8547,-0.4230,0.3008>,
  <0.8452,-0.4254,0.3235>,
  <-0.9551,0.0091,0.2960>,
  <-0.9381,0.0105,0.3462>,
  <0.7073,0.6619,0.2482>,
  <0.7097,0.6594,0.2481>,
  <0.7077,0.6599,0.2524>,
  <0.6800,0.6661,0.3064>,
  <0.6461,0.6982,0.3083>,
  <-0.5768,0.7377,0.3509>,
  <-0.6327,0.7056,0.3191>,
  <-0.6134,0.7100,0.3460>,
  <-0.6359,0.7092,0.3045>,
  <-0.6454,0.7023,0.3005>,
  <0.8728,-0.4170,0.2537>,
  <0.8621,-0.4204,0.2828>,
  <0.8286,-0.4369,0.3501>,
  <-0.9535,-0.0405,0.2988>,
  <-0.9362,-0.0392,0.3492>,
  <0.7386,0.6021,0.3031>,
  <0.7120,0.6327,0.3046>,
  <0.7646,0.5959,0.2454>,
  <-0.6305,0.6921,0.3513>,
  <-0.6849,0.6547,0.3200>,
  <-0.6660,0.6618,0.3442>,
  <-0.6897,0.6561,0.3064>,
  <-0.6970,0.6508,0.3011>,
  <0.8101,-0.4595,0.3641>,
  <0.8176,-0.4626,0.3428>,
  <0.8042,-0.4698,0.3642>,
  <0.7921,-0.4830,0.3732>,
  <-0.9326,-0.0895,0.3496>,
  <-0.9326,-0.0810,0.3516>,
  <-0.9317,-0.0894,0.3520>,
  <-0.9492,-0.0907,0.3014>,
  <0.7717,0.5869,0.2450>,
  <0.7863,0.5399,0.3003>,
  <0.7758,0.5546,0.3009>,
  <0.8096,0.5342,0.2433>,
  <-0.6811,0.6445,0.3475>,
  <-0.7400,0.6046,0.2946>,
  <-0.7069,0.6232,0.3345>,
  <-0.7405,0.6044,0.2938>,
  <-0.7408,0.6043,0.2934>,
  <0.7963,-0.4884,0.3569>,
  <0.7394,-0.5613,0.3719>,
  <0.7447,-0.5597,0.3635>,
  <-0.9339,-0.1410,0.3287>,
  <-0.9243,-0.1402,0.3550>,
  <-0.9421,-0.1416,0.3040>,
  <0.8341,0.4957,0.2421>,
  <0.8468,0.4739,0.2415>,
  <0.8360,0.4769,0.2713>,
  <0.8254,0.4794,0.2981>,
  <-0.7252,0.6041,0.3304>,
  <-0.7350,0.6012,0.3136>,
  <-0.7691,0.5830,0.2618>,
  <0.7426,-0.5646,0.3602>,
  <0.6932,-0.6335,0.3436>,
  <0.6707,-0.6836,0.2878>,
  <0.7244,-0.6298,0.2804>,
  <-0.9349,-0.1802,0.3059>,
  <-0.9321,-0.1931,0.3065>,
  <-0.9139,-0.1917,0.3579>,
  <0.8576,0.4203,0.2964>,
  <0.8378,0.4578,0.2974>,
  <0.8775,0.4150,0.2402>,
  <-0.7482,0.5962,0.2910>,
  <-0.7789,0.5763,0.2473>,
  <-0.7730,0.5989,0.2093>,
  <-0.7450,0.6043,0.2826>,
  <0.7279,-0.6349,0.2590>,
  <0.6759,-0.7123,0.1892>,
  <0.7125,-0.6959,0.0904>,
  <0.7598,-0.6277,0.1697>,
  <-0.9188,-0.2453,0.3091>,
  <-0.9002,-0.2441,0.3606>,
  <0.8939,0.3788,0.2395>,
  <0.9028,0.3574,0.2392>,
  <0.8955,0.3596,0.2623>,
  <0.8841,0.3624,0.2951>,
  <-0.7260,0.6358,0.2621>,
  <-0.7549,0.6337,0.1692>,
  <-0.7280,0.6654,0.1649>,
  <-0.7250,0.6368,0.2623>,
  <0.7784,-0.6107,0.1453>,
  <0.7646,-0.6438,0.0302>,
  <0.8098,-0.5862,0.0224>,
  <0.8112,-0.5705,0.1288>,
  <-0.9021,-0.2985,0.3115>,
  <-0.8830,-0.2974,0.3631>,
  <0.9056,0.3057,0.2940>,
  <0.8977,0.3279,0.2944>,
  <0.9233,0.3008,0.2387>,
  <-0.6714,0.6799,0.2949>,
  <-0.6625,0.7211,0.2027>,
  <-0.6779,0.6670,0.3092>,
  <-0.6374,0.7308,0.2442>,
  <0.8361,-0.5314,0.1361>,
  <0.8600,-0.5066,0.0608>,
  <0.8611,-0.5039,0.0672>,
  <0.8386,-0.5239,0.1493>,
  <-0.8801,-0.3526,0.3181>,
  <-0.8781,-0.3109,0.3638>,
  <-0.8617,-0.3516,0.3658>,
  <-0.8816,-0.3526,0.3136>,
  <0.9397,0.2453,0.2384>,
  <0.9227,0.2500,0.2935>,
  <-0.6756,0.6663,0.3156>,
  <-0.6505,0.6366,0.4143>,
  <-0.6602,0.6280,0.4120>,
  <-0.6167,0.7022,0.3558>,
  <-0.6309,0.6553,0.4154>,
  <0.8579,-0.4956,0.1353>,
  <0.8361,-0.5144,0.1906>,
  <-0.8802,-0.3560,0.3138>,
  <-0.8567,-0.4078,0.3160>,
  <-0.8360,-0.4068,0.3682>,
  <0.9515,0.1948,0.2382>,
  <0.9523,0.1908,0.2382>,
  <0.9516,0.1910,0.2407>,
  <0.9359,0.1952,0.2932>,
  <-0.6633,0.6168,0.4238>,
  <-0.7016,0.5226,0.4845>,
  <-0.6991,0.5332,0.4764>,
  <-0.6824,0.5612,0.4684>,
  <-0.7150,0.5129,0.4751>,
  <0.8345,-0.5133,0.2001>,
  <0.8500,-0.5010,0.1627>,
  <0.8500,-0.5010,0.1627>,
  <0.8348,-0.5227,0.1729>,
  <0.8129,-0.5385,0.2220>,
  <-0.8234,-0.4640,0.3266>,
  <-0.8217,-0.4340,0.3693>,
  <-0.8050,-0.4633,0.3705>,
  <-0.8268,-0.4641,0.3177>,
  <0.9614,0.1370,0.2386>,
  <0.9539,0.1393,0.2660>,
  <0.9456,0.1413,0.2931>,
  <-0.7272,0.4866,0.4842>,
  <-0.7560,0.4428,0.4821>,
  <-0.7992,0.4041,0.4449>,
  <0.7930,-0.5596,0.2410>,
  <0.7992,-0.5684,0.1953>,
  <0.7940,-0.5703,0.2106>,
  <0.7800,-0.5771,0.2420>,
  <-0.8237,-0.4695,0.3179>,
  <-0.7909,-0.5218,0.3197>,
  <-0.7680,-0.5211,0.3724>,
  <0.9674,0.0839,0.2392>,
  <0.9552,0.0874,0.2827>,
  <0.9519,0.0882,0.2933>,
  <-0.8263,0.3610,0.4323>,
  <-0.8256,0.3736,0.4228>,
  <-0.8044,0.3812,0.4556>,
  <-0.8503,0.3483,0.3947>,
  <0.7961,-0.5713,0.1995>,
  <0.7539,-0.6242,0.2048>,
  <0.7396,-0.6247,0.2503>,
  <0.7403,-0.6215,0.2562>,
  <0.7378,-0.6247,0.2556>,
  <-0.7654,-0.5581,0.3205>,
  <-0.7630,-0.5282,0.3726>,
  <-0.7231,-0.5805,0.3743>,
  <-0.7480,-0.5810,0.3210>,
  <0.9703,0.0315,0.2399>,
  <0.9561,0.0355,0.2909>,
  <0.9552,0.0357,0.2938>,
  <-0.8229,0.3613,0.4385>,
  <-0.8320,0.3541,0.4271>,
  <-0.8725,0.3400,0.3508>,
  <0.7399,-0.6376,0.2144>,
  <0.7029,-0.6790,0.2118>,
  <0.6862,-0.6777,0.2643>,
  <0.6862,-0.6774,0.2649>,
  <0.6860,-0.6777,0.2648>,
  <-0.7045,-0.6326,0.3218>,
  <-0.7029,-0.6046,0.3748>,
  <-0.6688,-0.6416,0.3756>,
  <-0.6961,-0.6417,0.3219>,
  <0.9703,-0.0203,0.2409>,
  <0.9568,-0.0165,0.2904>,
  <0.9555,-0.0162,0.2946>,
  <-0.8720,0.3654,0.3257>,
  <-0.8381,0.3574,0.4121>,
  <0.6838,-0.6955,0.2208>,
  <0.6428,-0.7339,0.2193>,
  <0.6295,-0.7340,0.2549>,
  <0.6310,-0.7258,0.2740>,
  <0.6228,-0.7333,0.2727>,
  <-0.6420,-0.6958,0.3222>,
  <-0.6406,-0.6696,0.3759>,
  <-0.6018,-0.7045,0.3761>,
  <-0.6325,-0.7044,0.3222>,
  <0.9676,-0.0716,0.2421>,
  <0.9571,-0.0686,0.2814>,
  <0.9529,-0.0676,0.2957>,
  <-0.8308,0.3763,0.4101>,
  <-0.8706,0.3701,0.3240>,
  <-0.8282,0.3743,0.4171>,
  <-0.8355,0.4296,0.3426>,
  <0.6280,-0.7449,0.2252>,
  <0.5738,-0.7685,0.2830>,
  <0.5722,-0.7874,0.2292>,
  <0.5691,-0.7898,0.2288>,
  <0.5432,-0.7905,0.2829>,
  <-0.5779,-0.7499,0.3219>,
  <-0.5764,-0.7255,0.3760>,
  <-0.5167,-0.7695,0.3753>,
  <-0.5521,-0.7693,0.3215>,
  <0.9622,-0.1223,0.2435>,
  <0.9569,-0.1208,0.2640>,
  <0.9475,-0.1186,0.2971>,
  <-0.8270,0.3754,0.4185>,
  <-0.7907,0.4009,0.4628>,
  <-0.7702,0.4980,0.3985>,
  <0.5152,-0.8065,0.2899>,
  <0.5129,-0.8246,0.2386>,
  <0.4706,-0.8490,0.2403>,
  <0.4545,-0.8497,0.2673>,
  <0.4551,-0.8395,0.2968>,
  <0.4349,-0.8498,0.2977>,
  <-0.4437,-0.8363,0.3221>,
  <-0.4433,-0.8146,0.3739>,
  <-0.3999,-0.8375,0.3725>,
  <-0.4463,-0.8362,0.3187>,
  <-0.5121,-0.7967,0.3208>,
  <-0.5101,-0.7740,0.3751>,
  <0.9563,-0.1601,0.2447>,
  <0.9540,-0.1725,0.2451>,
  <0.9392,-0.1691,0.2987>,
  <-0.7360,0.4269,0.5254>,
  <-0.7574,0.5060,0.4127>,
  <-0.7433,0.4030,0.5340>,
  <-0.6425,0.5456,0.5380>,
  <0.4535,-0.8572,0.2441>,
  <0.3920,-0.8678,0.3055>,
  <0.3903,-0.8853,0.2526>,
  <0.3275,-0.9089,0.2583>,
  <0.3272,-0.8914,0.3136>,
  <0.3200,-0.9114,0.2588>,
  <0.2617,-0.9126,0.3141>,
  <0.2617,-0.9105,0.3201>,
  <0.2526,-0.9128,0.3209>,
  <-0.2336,-0.9077,0.3486>,
  <-0.2336,-0.9014,0.3647>,
  <-0.2073,-0.9084,0.3631>,
  <-0.2844,-0.9066,0.3119>,
  <-0.3052,-0.8994,0.3130>,
  <-0.3050,-0.8780,0.3688>,
  <-0.3759,-0.8709,0.3165>,
  <-0.3744,-0.8496,0.3716>,
  <-0.4438,-0.8376,0.3187>,
  <0.9430,-0.2227,0.2471>,
  <0.9282,-0.2192,0.3005>,
  <-0.7314,0.3918,0.5582>,
  <-0.5810,0.4501,0.6781>,
  <-0.6842,0.3571,0.6359>,
  <-0.5681,0.5237,0.6348>,
  <-0.4808,0.4797,0.7339>,
  <0.2599,-0.9280,0.2669>,
  <0.1926,-0.9246,0.3287>,
  <0.1913,-0.9423,0.2745>,
  <0.1219,-0.9518,0.2815>,
  <0.1225,-0.9337,0.3365>,
  <0.0514,-0.9563,0.2880>,
  <0.0517,-0.9377,0.3435>,
  <-0.0200,-0.9555,0.2942>,
  <-0.0197,-0.9366,0.3498>,
  <-0.0919,-0.9495,0.2999>,
  <-0.0912,-0.9302,0.3555>,
  <-0.1637,-0.9382,0.3050>,
  <-0.1624,-0.9186,0.3603>,
  <-0.2347,-0.9215,0.3093>,
  <0.9293,-0.2725,0.2493>,
  <0.9145,-0.2688,0.3024>,
  <-0.6104,0.2716,0.7441>,
  <-0.6442,0.2512,0.7224>,
  <-0.4046,0.2833,0.8695>,
  <-0.3987,0.2971,0.8676>,
  <-0.3922,0.2785,0.8767>,
  <0.9104,-0.2816,0.3031>,
  <0.9128,-0.3216,0.2516>,
  <0.9091,-0.3207,0.2657>,
  <0.8976,-0.3184,0.3049>,
  <-0.6282,0.1099,0.7703>,
  <-0.6355,0.1085,0.7645>,
  <-0.4842,0.0797,0.8713>,
  <-0.4310,0.0496,0.9010>,
  <0.9086,-0.3329,0.2522>,
  <0.8931,-0.3710,0.2543>,
  <0.8776,-0.3676,0.3075>,
  <-0.6399,-0.0416,0.7673>,
  <-0.6459,-0.0394,0.7624>,
  <-0.5370,-0.1018,0.8374>,
  <-0.5204,-0.1156,0.8460>,
  <0.8627,-0.4000,0.3094>,
  <0.8704,-0.4199,0.2572>,
  <0.8620,-0.4180,0.2869>,
  <0.8545,-0.4166,0.3104>,
  <-0.6478,-0.1862,0.7387>,
  <-0.6607,-0.1713,0.7309>,
  <-0.5492,-0.1535,0.8215>,
  <-0.5936,-0.2441,0.7668>,
  <0.8609,-0.4383,0.2583>,
  <0.8440,-0.4688,0.2604>,
  <0.8276,-0.4655,0.3137>,
  <-0.6520,-0.3227,0.6861>,
  <-0.6708,-0.2809,0.6864>,
  <-0.6401,-0.3429,0.6875>,
  <0.8149,-0.4864,0.3152>,
  <0.8142,-0.5172,0.2638>,
  <0.8130,-0.5170,0.2679>,
  <0.7967,-0.5143,0.3173>,
  <-0.6712,-0.3825,0.6349>,
  <-0.6738,-0.3387,0.6567>,
  <-0.6710,-0.3730,0.6409>,
  <-0.6610,-0.4239,0.6191>,
  <-0.6527,-0.3736,0.6590>,
  <0.8128,-0.5193,0.2639>,
  <0.7796,-0.5661,0.2678>,
  <0.7664,-0.5636,0.3081>,
  <0.7668,-0.5561,0.3206>,
  <0.7616,-0.5628,0.3212>,
  <-0.6647,-0.4866,0.5670>,
  <-0.6639,-0.4924,0.5628>,
  <-0.6601,-0.4532,0.5990>,
  <0.7652,-0.5847,0.2693>,
  <0.7403,-0.6148,0.2721>,
  <0.7212,-0.6114,0.3256>,
  <-0.6493,-0.5488,0.5265>,
  <-0.6565,-0.4706,0.5895>,
  <-0.6382,-0.5255,0.5626>,
  <-0.6505,-0.5557,0.5177>,
  <0.7186,-0.6143,0.3259>,
  <0.7172,-0.6406,0.2745>,
  <0.6951,-0.6635,0.2768>,
  <0.6744,-0.6601,0.3307>,
  <-0.6195,-0.6067,0.4981>,
  <-0.6247,-0.5576,0.5467>,
  <-0.6060,-0.5919,0.5313>,
  <-0.6242,-0.6151,0.4816>,
  <-0.6475,-0.5650,0.5114>,
  <0.6703,-0.6641,0.3311>,
  <0.6689,-0.6888,0.2796>,
  <0.6428,-0.7122,0.2822>,
  <0.6216,-0.7090,0.3329>,
  <0.6217,-0.7074,0.3362>,
  <0.6200,-0.7088,0.3364>,
  <-0.5807,-0.6675,0.4662>,
  <-0.5853,-0.6247,0.5169>,
  <-0.5624,-0.6551,0.5046>,
  <-0.5858,-0.6724,0.4523>,
  <-0.6169,-0.6279,0.4744>,
  <0.6205,-0.7308,0.2845>,
  <0.5813,-0.7609,0.2883>,
  <0.5721,-0.7598,0.3087>,
  <0.5732,-0.7449,0.3413>,
  <0.5548,-0.7579,0.3432>,
  <-0.5363,-0.7270,0.4288>,
  <-0.5415,-0.6795,0.4950>,
  <-0.5055,-0.7162,0.4813>,
  <-0.5344,-0.7288,0.4281>,
  <-0.5788,-0.6812,0.4483>,
  <0.5716,-0.7679,0.2892>,
  <0.5243,-0.7779,0.3463>,
  <0.5227,-0.8002,0.2940>,
  <0.5065,-0.8100,0.2956>,
  <0.4756,-0.8066,0.3511>,
  <-0.4453,-0.7799,0.4398>,
  <-0.4465,-0.7649,0.4644>,
  <-0.4303,-0.7764,0.4605>,
  <-0.4654,-0.7857,0.4074>,
  <-0.4906,-0.7666,0.4142>,
  <-0.4950,-0.7257,0.4778>,
  <0.4746,-0.8071,0.3512>,
  <0.4736,-0.8285,0.2988>,
  <0.4239,-0.8534,0.3034>,
  <0.4255,-0.8319,0.3563>,
  <0.4111,-0.8592,0.3046>,
  <0.3751,-0.8561,0.3555>,
  <0.3752,-0.8537,0.3611>,
  <0.3701,-0.8557,0.3616>,
  <-0.3453,-0.8384,0.4218>,
  <-0.3459,-0.8268,0.4435>,
  <-0.3270,-0.8362,0.4403>,
  <-0.3734,-0.8424,0.3884>,
  <-0.3938,-0.8314,0.3921>,
  <-0.3966,-0.7983,0.4533>,
  <-0.4429,-0.8013,0.4021>,
  <0.3743,-0.8746,0.3081>,
  <0.3254,-0.8718,0.3662>,
  <0.3243,-0.8927,0.3128>,
  <0.2735,-0.9080,0.3173>,
  <0.2749,-0.8869,0.3711>,
  <0.2725,-0.9083,0.3174>,
  <0.2236,-0.9059,0.3597>,
  <0.2239,-0.8991,0.3760>,
  <0.1959,-0.9045,0.3788>,
  <-0.1903,-0.8976,0.3976>,
  <-0.1905,-0.8870,0.4206>,
  <-0.1531,-0.8964,0.4159>,
  <-0.2353,-0.8994,0.3683>,
  <-0.2413,-0.8975,0.3691>,
  <-0.2425,-0.8708,0.4277>,
  <-0.2925,-0.8792,0.3761>,
  <-0.2944,-0.8509,0.4352>,
  <-0.3435,-0.8573,0.3836>,
  <0.2232,-0.9200,0.3221>,
  <0.1728,-0.9083,0.3811>,
  <0.1724,-0.9292,0.3269>,
  <0.1212,-0.9356,0.3317>,
  <0.1216,-0.9143,0.3863>,
  <0.0698,-0.9391,0.3365>,
  <0.0701,-0.9175,0.3916>,
  <0.0182,-0.9397,0.3414>,
  <0.0183,-0.9177,0.3970>,
  <-0.0336,-0.9374,0.3465>,
  <-0.0338,-0.9148,0.4025>,
  <-0.0855,-0.9322,0.3518>,
  <-0.0860,-0.9088,0.4082>,
  <-0.1374,-0.9238,0.3573>,
  <-0.1384,-0.8996,0.4141>,
  <-0.1894,-0.9123,0.3630>,
  <0.1580,0.9474,0.2782>,
  <0.1763,0.9440,0.2789>,
  <0.1594,0.9444,0.2876>,
  <0.1121,0.9458,0.3047>,
  <0.1082,0.9548,0.2769>,
  <0.0637,0.9470,0.3148>,
  <0.0586,0.9594,0.2760>,
  <0.0145,0.9481,0.3175>,
  <0.0090,0.9613,0.2755>,
  <-0.0356,0.9491,0.3129>,
  <-0.0403,0.9605,0.2754>,
  <-0.0863,0.9498,0.3007>,
  <-0.0893,0.9571,0.2756>,
  <-0.1375,0.9497,0.2813>,
  <-0.1381,0.9512,0.2760>,
  <-0.1473,0.9497,0.2762>,
  <0.3064,0.9077,0.2869>,
  <0.3549,0.8884,0.2911>,
  <0.3141,0.8885,0.3346>,
  <0.3041,0.8885,0.3435>,
  <0.2657,0.9019,0.3404>,
  <0.2570,0.9240,0.2832>,
  <0.2076,0.9372,0.2803>,
  <0.2156,0.9164,0.3372>,
  <0.1656,0.9277,0.3345>,
  <0.1156,0.9360,0.3324>,
  <0.0657,0.9414,0.3310>,
  <0.0159,0.9438,0.3300>,
  <-0.0337,0.9435,0.3295>,
  <-0.0832,0.9405,0.3295>,
  <-0.1324,0.9347,0.3298>,
  <-0.1869,0.9425,0.2770>,
  <-0.1814,0.9263,0.3304>,
  <-0.2355,0.9312,0.2782>,
  <-0.2299,0.9152,0.3311>,
  <-0.2790,0.9044,0.3229>,
  <-0.2677,0.9046,0.3318>,
  <-0.2836,0.9173,0.2795>,
  <-0.3243,0.9033,0.2808>,
  <0.4512,0.8386,0.3051>,
  <0.4581,0.8344,0.3064>,
  <0.4532,0.8339,0.3151>,
  <0.4242,0.8314,0.3588>,
  <0.4141,0.8373,0.3571>,
  <0.4036,0.8651,0.2976>,
  <0.3555,0.8882,0.2912>,
  <0.3650,0.8625,0.3504>,
  <0.3156,0.8841,0.3446>,
  <-0.2781,0.9013,0.3321>,
  <-0.3313,0.9007,0.2810>,
  <-0.3264,0.8844,0.3336>,
  <-0.3792,0.8809,0.2830>,
  <-0.3740,0.8648,0.3351>,
  <-0.4257,0.8568,0.2911>,
  <-0.3883,0.8582,0.3356>,
  <-0.4263,0.8586,0.2849>,
  <-0.4302,0.8565,0.2851>,
  <0.4975,0.8081,0.3154>,
  <0.5332,0.7810,0.3251>,
  <0.5091,0.7745,0.3754>,
  <0.5083,0.7744,0.3769>,
  <0.4622,0.8075,0.3663>,
  <-0.4217,0.8418,0.3371>,
  <-0.4737,0.8324,0.2874>,
  <-0.4687,0.8157,0.3391>,
  <-0.5100,0.8101,0.2893>,
  <-0.4754,0.8117,0.3394>,
  <0.5844,0.7344,0.3451>,
  <0.5906,0.7280,0.3481>,
  <0.5873,0.7257,0.3582>,
  <0.5710,0.7176,0.3987>,
  <0.5551,0.7334,0.3924>,
  <0.5422,0.7736,0.3281>,
  <0.5094,0.7734,0.3772>,
  <-0.5159,0.7855,0.3416>,
  <-0.5204,0.8032,0.2899>,
  <-0.5655,0.7642,0.3101>,
  <-0.5444,0.7654,0.3432>,
  <-0.5670,0.7699,0.2928>,
  <-0.5753,0.7636,0.2933>,
  <0.6234,0.6897,0.3682>,
  <0.6340,0.6755,0.3765>,
  <0.6296,0.6688,0.3955>,
  <0.6200,0.6598,0.4246>,
  <0.5985,0.6871,0.4120>,
  <-0.5626,0.7516,0.3443>,
  <-0.6102,0.7186,0.3336>,
  <-0.6023,0.7190,0.3468>,
  <-0.6136,0.7320,0.2960>,
  <-0.6302,0.7173,0.2972>,
  <0.6574,0.6388,0.3997>,
  <0.6659,0.6225,0.4112>,
  <0.6638,0.6131,0.4283>,
  <0.6573,0.6005,0.4553>,
  <0.6388,0.6324,0.4382>,
  <-0.6090,0.7131,0.3473>,
  <-0.6560,0.6724,0.3429>,
  <-0.6517,0.6726,0.3504>,
  <-0.6599,0.6891,0.2995>,
  <-0.6776,0.6711,0.3009>,
  <0.6833,0.5796,0.4440>,
  <0.6865,0.5681,0.4539>,
  <0.6872,0.5604,0.4623>,
  <0.6845,0.5384,0.4915>,
  <0.6741,0.5659,0.4747>,
  <-0.6553,0.6690,0.3507>,
  <-0.7030,0.6259,0.3376>,
  <-0.6944,0.6265,0.3540>,
  <-0.7059,0.6401,0.3033>,
  <-0.7189,0.6248,0.3045>,
  <0.7022,0.4715,0.5334>,
  <0.7006,0.4808,0.5272>,
  <0.6950,0.5108,0.5059>,
  <-0.7016,0.6181,0.3546>,
  <-0.7509,0.5788,0.3181>,
  <-0.7316,0.5804,0.3575>,
  <-0.7517,0.5834,0.3076>,
  <-0.7554,0.5784,0.3080>,
  <0.6952,0.5083,0.5082>,
  <0.6893,0.4497,0.5680>,
  <0.7054,0.4125,0.5764>,
  <0.7093,0.3988,0.5812>,
  <-0.7477,0.5585,0.3592>,
  <-0.7645,0.5341,0.3610>,
  <-0.7872,0.5323,0.3115>,
  <0.6798,0.4090,0.6088>,
  <0.6680,0.3795,0.6401>,
  <0.6796,0.3612,0.6385>,
  <0.7070,0.3157,0.6328>,
  <0.7101,0.3493,0.6113>,
  <-0.7933,0.4880,0.3642>,
  <-0.7976,0.5157,0.3127>,
  <-0.8152,0.4860,0.3150>,
  <-0.7935,0.4875,0.3642>,
  <0.6275,0.2971,0.7197>,
  <0.6742,0.2427,0.6975>,
  <0.6947,0.2200,0.6848>,
  <-0.8401,0.4394,0.3182>,
  <-0.8185,0.4413,0.3677>,
  <0.5966,0.2383,0.7664>,
  <0.5689,0.1961,0.7987>,
  <0.5824,0.1808,0.7925>,
  <0.6618,0.1155,0.7407>,
  <0.6760,0.1066,0.7291>,
  <-0.8392,0.3980,0.3707>,
  <-0.8433,0.4328,0.3187>,
  <-0.8615,0.3930,0.3216>,
  <-0.8407,0.3944,0.3709>,
  <0.4983,0.0710,0.8641>,
  <0.5362,0.0363,0.8433>,
  <0.6408,-0.0197,0.7675>,
  <0.6578,-0.0239,0.7528>,
  <-0.8802,0.3461,0.3248>,
  <-0.8595,0.3479,0.3744>,
  <0.4332,-0.0937,0.8964>,
  <0.4690,-0.1214,0.8748>,
  <0.6076,-0.1652,0.7769>,
  <0.6526,-0.1628,0.7400>,
  <-0.8874,0.2998,0.3501>,
  <-0.8892,0.3205,0.3265>,
  <-0.8758,0.3008,0.3776>,
  <-0.8961,0.2991,0.3279>,
  <0.4246,-0.2072,0.8813>,
  <0.4301,-0.3056,0.8495>,
  <0.5559,-0.3262,0.7645>,
  <0.6750,-0.2915,0.6778>,
  <-0.8850,0.2693,0.3797>,
  <-0.8893,0.2534,0.3808>,
  <-0.9093,0.2520,0.3312>,
  <0.5097,-0.4425,0.7378>,
  <0.5461,-0.4850,0.6830>,
  <0.6793,-0.4207,0.6013>,
  <0.6938,-0.3264,0.6420>,
  <0.7181,-0.3768,0.5851>,
  <-0.9200,0.2045,0.3343>,
  <-0.9000,0.2060,0.3841>,
  <0.6624,-0.5277,0.5317>,
  <0.6892,-0.5303,0.4938>,
  <0.7696,-0.4118,0.4879>,
  <-0.9283,0.1565,0.3373>,
  <-0.9083,0.1582,0.3873>,
  <0.3658,0.8732,0.3221>,
  <0.3727,0.8704,0.3218>,
  <0.3663,0.8712,0.3270>,
  <0.2978,0.8785,0.3736>,
  <0.2941,0.8986,0.3256>,
  <0.2806,0.8801,0.3830>,
  <0.2260,0.8947,0.3852>,
  <0.2207,0.9184,0.3283>,
  <0.1468,0.9323,0.3305>,
  <0.1531,0.9089,0.3878>,
  <0.0730,0.9403,0.3324>,
  <0.0799,0.9174,0.3899>,
  <0.0001,0.9425,0.3341>,
  <0.0072,0.9202,0.3915>,
  <-0.0714,0.9392,0.3360>,
  <-0.0645,0.9174,0.3928>,
  <-0.1413,0.9305,0.3379>,
  <-0.1352,0.9093,0.3937>,
  <-0.2095,0.9169,0.3398>,
  <-0.2047,0.8962,0.3937>,
  <-0.2733,0.8851,0.3767>,
  <-0.2417,0.8873,0.3929>,
  <-0.2765,0.8985,0.3409>,
  <-0.3340,0.8791,0.3400>,
  <0.7758,-0.4122,0.4776>,
  <0.7863,-0.4939,0.3711>,
  <0.7900,-0.4866,0.3729>,
  <0.8034,-0.4152,0.4269>,
  <-0.9341,0.1082,0.3402>,
  <-0.9140,0.1099,0.3905>,
  <0.5084,0.8013,0.3153>,
  <0.5109,0.7998,0.3152>,
  <0.5086,0.8002,0.3179>,
  <0.4533,0.8084,0.3755>,
  <0.4430,0.8139,0.3759>,
  <0.4385,0.8401,0.3192>,
  <0.3720,0.8470,0.3797>,
  <0.2987,0.8745,0.3823>,
  <-0.2718,0.8780,0.3941>,
  <-0.3423,0.8756,0.3407>,
  <-0.3358,0.8547,0.3958>,
  <-0.4033,0.8478,0.3443>,
  <-0.3993,0.8278,0.3942>,
  <-0.4606,0.8188,0.3428>,
  <-0.4034,0.8260,0.3937>,
  <0.7913,-0.4904,0.3652>,
  <0.8293,-0.4518,0.3289>,
  <0.8269,-0.4093,0.3857>,
  <0.8252,-0.4076,0.3910>,
  <0.8254,-0.4079,0.3903>,
  <-0.9335,0.0599,0.3535>,
  <-0.9345,0.1037,0.3405>,
  <-0.9173,0.0611,0.3936>,
  <-0.9373,0.0596,0.3433>,
  <0.5784,0.7537,0.3120>,
  <0.6065,0.7320,0.3105>,
  <0.5810,0.7367,0.3460>,
  <0.5621,0.7398,0.3699>,
  <0.5141,0.7725,0.3727>,
  <-0.4583,0.7951,0.3972>,
  <-0.4645,0.8162,0.3436>,
  <-0.5172,0.7680,0.3778>,
  <-0.5023,0.7698,0.3938>,
  <-0.5212,0.7792,0.3482>,
  <-0.5470,0.7630,0.3444>,
  <0.8465,-0.4261,0.3193>,
  <0.8452,-0.4254,0.3235>,
  <0.8237,-0.4145,0.3870>,
  <-0.9328,0.0108,0.3601>,
  <-0.9179,0.0119,0.3967>,
  <-0.9381,0.0105,0.3462>,
  <0.6461,0.6982,0.3083>,
  <0.6800,0.6661,0.3064>,
  <0.6495,0.6721,0.3555>,
  <0.6431,0.6732,0.3650>,
  <0.5830,0.7240,0.3687>,
  <-0.5161,0.7592,0.3965>,
  <-0.5768,0.7377,0.3509>,
  <-0.5707,0.7197,0.3953>,
  <-0.6134,0.7100,0.3460>,
  <-0.5749,0.7171,0.3939>,
  <0.8149,-0.4300,0.3887>,
  <0.8286,-0.4369,0.3501>,
  <0.8145,-0.4346,0.3843>,
  <0.8099,-0.4373,0.3910>,
  <-0.9325,-0.0390,0.3590>,
  <-0.9158,-0.0378,0.3999>,
  <-0.9362,-0.0392,0.3492>,
  <0.7120,0.6327,0.3046>,
  <0.7386,0.6021,0.3031>,
  <0.7150,0.6073,0.3464>,
  <0.7063,0.6089,0.3612>,
  <0.6502,0.6666,0.3645>,
  <-0.6220,0.6766,0.3941>,
  <-0.6305,0.6921,0.3513>,
  <-0.6660,0.6618,0.3442>,
  <-0.6303,0.6710,0.3903>,
  <0.8101,-0.4595,0.3641>,
  <0.7921,-0.4830,0.3732>,
  <0.7835,-0.4835,0.3904>,
  <-0.9326,-0.0810,0.3516>,
  <-0.9317,-0.0894,0.3520>,
  <-0.9110,-0.0881,0.4030>,
  <0.7758,0.5546,0.3009>,
  <0.7863,0.5399,0.3003>,
  <0.7772,0.5422,0.3193>,
  <0.7571,0.5464,0.3581>,
  <0.7161,0.5977,0.3605>,
  <-0.6685,0.6357,0.3861>,
  <-0.6811,0.6445,0.3475>,
  <-0.7069,0.6232,0.3345>,
  <-0.6734,0.6329,0.3822>,
  <0.7753,-0.5035,0.3812>,
  <0.7447,-0.5597,0.3635>,
  <0.7458,-0.5574,0.3647>,
  <0.7612,-0.5387,0.3609>,
  <-0.9243,-0.1402,0.3550>,
  <-0.9032,-0.1390,0.4061>,
  <0.7987,0.4855,0.3554>,
  <0.7802,0.5140,0.3565>,
  <0.8254,0.4794,0.2981>,
  <-0.7046,0.6071,0.3674>,
  <-0.7252,0.6041,0.3304>,
  <-0.7350,0.6012,0.3136>,
  <-0.7047,0.6071,0.3672>,
  <0.7426,-0.5646,0.3602>,
  <0.7244,-0.6298,0.2804>,
  <0.7391,-0.6090,0.2879>,
  <0.7589,-0.5688,0.3171>,
  <0.7594,-0.5779,0.2988>,
  <-0.9139,-0.1917,0.3579>,
  <-0.8923,-0.1907,0.4091>,
  <0.8378,0.4578,0.2974>,
  <0.8576,0.4203,0.2964>,
  <0.8407,0.4245,0.3363>,
  <0.8330,0.4261,0.3531>,
  <-0.7324,0.6007,0.3204>,
  <-0.7482,0.5962,0.2910>,
  <-0.7179,0.6027,0.3485>,
  <-0.7450,0.6043,0.2826>,
  <0.7279,-0.6349,0.2590>,
  <0.7598,-0.6277,0.1697>,
  <0.7814,-0.5811,0.2274>,
  <0.7821,-0.5774,0.2342>,
  <0.7827,-0.5772,0.2330>,
  <-0.9002,-0.2441,0.3606>,
  <-0.8782,-0.2432,0.4119>,
  <0.8609,0.3679,0.3515>,
  <0.8419,0.4086,0.3525>,
  <0.8841,0.3624,0.2951>,
  <-0.7206,0.6009,0.3458>,
  <-0.7250,0.6355,0.2656>,
  <-0.7120,0.6127,0.3430>,
  <-0.7260,0.6358,0.2621>,
  <-0.7250,0.6368,0.2623>,
  <0.7784,-0.6107,0.1453>,
  <0.8112,-0.5705,0.1288>,
  <0.8091,-0.5489,0.2100>,
  <-0.8775,-0.2972,0.3764>,
  <-0.8758,-0.2510,0.4123>,
  <-0.8601,-0.2965,0.4150>,
  <-0.8830,-0.2974,0.3631>,
  <0.8977,0.3279,0.2944>,
  <0.9056,0.3057,0.2940>,
  <0.8990,0.3075,0.3119>,
  <0.8836,0.3109,0.3501>,
  <-0.7073,0.6143,0.3498>,
  <-0.6930,0.6187,0.3700>,
  <-0.6779,0.6670,0.3092>,
  <0.8173,-0.5369,0.2091>,
  <0.8361,-0.5314,0.1361>,
  <0.8386,-0.5239,0.1493>,
  <0.8198,-0.5278,0.2221>,
  <-0.8781,-0.3109,0.3638>,
  <-0.8617,-0.3516,0.3658>,
  <-0.8380,-0.3509,0.4179>,
  <0.9018,0.2551,0.3489>,
  <0.9015,0.2560,0.3489>,
  <0.9227,0.2500,0.2935>,
  <-0.6856,0.6054,0.4043>,
  <-0.6756,0.6663,0.3156>,
  <-0.6602,0.6280,0.4120>,
  <-0.6817,0.5932,0.4282>,
  <0.8179,-0.5218,0.2424>,
  <0.8361,-0.5144,0.1906>,
  <0.8237,-0.5195,0.2273>,
  <0.8142,-0.5255,0.2469>,
  <-0.8203,-0.4066,0.4023>,
  <-0.8195,-0.3902,0.4197>,
  <-0.8112,-0.4063,0.4205>,
  <-0.8360,-0.4068,0.3682>,
  <0.9359,0.1952,0.2932>,
  <0.9157,0.2001,0.3485>,
  <-0.6941,0.5399,0.4763>,
  <-0.6633,0.6168,0.4238>,
  <-0.6991,0.5332,0.4764>,
  <-0.6966,0.5314,0.4820>,
  <0.8345,-0.5133,0.2001>,
  <0.8129,-0.5385,0.2220>,
  <0.7912,-0.5474,0.2727>,
  <-0.8217,-0.4340,0.3693>,
  <-0.8050,-0.4633,0.3705>,
  <-0.7788,-0.4630,0.4231>,
  <0.9456,0.1413,0.2931>,
  <0.9260,0.1459,0.3483>,
  <-0.7400,0.4504,0.4996>,
  <-0.7272,0.4866,0.4842>,
  <-0.7318,0.4598,0.5030>,
  <-0.7560,0.4428,0.4821>,
  <0.7856,-0.5518,0.2799>,
  <0.7930,-0.5596,0.2410>,
  <0.7800,-0.5771,0.2420>,
  <0.7572,-0.5849,0.2908>,
  <-0.7627,-0.5212,0.3831>,
  <-0.7613,-0.4904,0.4242>,
  <-0.7399,-0.5210,0.4255>,
  <-0.7680,-0.5211,0.3724>,
  <0.9519,0.0882,0.2933>,
  <0.9328,0.0925,0.3483>,
  <-0.7514,0.4276,0.5025>,
  <-0.7675,0.4016,0.4996>,
  <-0.8044,0.3812,0.4556>,
  <0.7389,-0.6021,0.3023>,
  <0.7403,-0.6215,0.2562>,
  <0.7378,-0.6247,0.2556>,
  <0.7143,-0.6303,0.3041>,
  <-0.7013,-0.5806,0.4136>,
  <-0.7008,-0.5714,0.4271>,
  <-0.6930,-0.5806,0.4274>,
  <-0.7231,-0.5805,0.3743>,
  <-0.7630,-0.5282,0.3726>,
  <0.9552,0.0357,0.2938>,
  <0.9364,0.0399,0.3486>,
  <-0.8184,0.3529,0.4535>,
  <-0.8229,0.3613,0.4385>,
  <-0.7941,0.3643,0.4866>,
  <-0.8320,0.3541,0.4271>,
  <0.6867,-0.6550,0.3153>,
  <0.6862,-0.6774,0.2649>,
  <0.6860,-0.6777,0.2648>,
  <0.6610,-0.6810,0.3152>,
  <-0.6386,-0.6418,0.4246>,
  <-0.6384,-0.6392,0.4287>,
  <-0.6358,-0.6418,0.4288>,
  <-0.6688,-0.6416,0.3756>,
  <-0.7029,-0.6046,0.3748>,
  <0.9555,-0.0162,0.2946>,
  <0.9370,-0.0122,0.3492>,
  <-0.8069,0.3463,0.4785>,
  <-0.8075,0.3445,0.4788>,
  <-0.8381,0.3574,0.4121>,
  <0.6319,-0.7036,0.3249>,
  <0.6310,-0.7258,0.2740>,
  <0.6228,-0.7333,0.2727>,
  <0.5946,-0.7348,0.3264>,
  <-0.5750,-0.7051,0.4150>,
  <-0.5747,-0.6966,0.4295>,
  <-0.5640,-0.7052,0.4296>,
  <-0.6018,-0.7045,0.3761>,
  <-0.6406,-0.6696,0.3759>,
  <0.9529,-0.0676,0.2957>,
  <0.9345,-0.0637,0.3501>,
  <-0.8282,0.3743,0.4171>,
  <-0.8037,0.3401,0.4882>,
  <0.5753,-0.7473,0.3326>,
  <0.5738,-0.7685,0.2830>,
  <0.5432,-0.7905,0.2829>,
  <0.5164,-0.7913,0.3272>,
  <0.5170,-0.7856,0.3398>,
  <0.5084,-0.7912,0.3398>,
  <-0.5099,-0.7698,0.3840>,
  <-0.5094,-0.7456,0.4295>,
  <-0.4707,-0.7710,0.4289>,
  <-0.5167,-0.7695,0.3753>,
  <-0.5764,-0.7255,0.3760>,
  <0.9475,-0.1186,0.2971>,
  <0.9292,-0.1147,0.3512>,
  <-0.7963,0.3460,0.4962>,
  <-0.8270,0.3754,0.4185>,
  <-0.7905,0.3332,0.5139>,
  <-0.7907,0.4009,0.4628>,
  <0.5152,-0.8065,0.2899>,
  <0.4555,-0.8184,0.3503>,
  <0.4551,-0.8395,0.2968>,
  <0.4349,-0.8498,0.2977>,
  <0.3933,-0.8511,0.3478>,
  <0.3935,-0.8471,0.3571>,
  <0.3840,-0.8512,0.3578>,
  <-0.3739,-0.8383,0.3968>,
  <-0.3737,-0.8237,0.4265>,
  <-0.3384,-0.8395,0.4251>,
  <-0.3999,-0.8375,0.3725>,
  <-0.4433,-0.8146,0.3739>,
  <-0.4422,-0.7880,0.4284>,
  <-0.5101,-0.7740,0.3751>,
  <0.9392,-0.1691,0.2987>,
  <0.9211,-0.1652,0.3526>,
  <-0.7837,0.3241,0.5298>,
  <-0.7655,0.3137,0.5618>,
  <-0.7433,0.4030,0.5340>,
  <0.3920,-0.8678,0.3055>,
  <0.3277,-0.8705,0.3672>,
  <0.3272,-0.8914,0.3136>,
  <0.2617,-0.9105,0.3201>,
  <0.2607,-0.8893,0.3758>,
  <0.2526,-0.9128,0.3209>,
  <0.1931,-0.9140,0.3567>,
  <0.1928,-0.9033,0.3833>,
  <0.1237,-0.9139,0.3867>,
  <0.1237,-0.9123,0.3903>,
  <0.1002,-0.9141,0.3928>,
  <-0.0902,-0.9112,0.4020>,
  <-0.0902,-0.9075,0.4103>,
  <-0.0463,-0.9123,0.4068>,
  <-0.1621,-0.9096,0.3825>,
  <-0.1624,-0.8948,0.4159>,
  <-0.2073,-0.9084,0.3631>,
  <-0.2336,-0.9014,0.3647>,
  <-0.2339,-0.8766,0.4205>,
  <-0.3050,-0.8780,0.3688>,
  <-0.3041,-0.8532,0.4237>,
  <-0.3744,-0.8496,0.3716>,
  <0.9115,-0.2093,0.3540>,
  <0.9282,-0.2192,0.3005>,
  <0.9114,-0.2154,0.3505>,
  <0.9101,-0.2152,0.3542>,
  <-0.7196,0.3169,0.6179>,
  <-0.7314,0.3918,0.5582>,
  <-0.7366,0.2671,0.6214>,
  <-0.6842,0.3571,0.6359>,
  <0.1926,-0.9246,0.3287>,
  <0.1225,-0.9337,0.3365>,
  <0.0529,-0.9160,0.3977>,
  <0.0517,-0.9377,0.3435>,
  <-0.0197,-0.9366,0.3498>,
  <-0.0185,-0.9144,0.4043>,
  <-0.0912,-0.9302,0.3555>,
  <-0.1624,-0.9186,0.3603>,
  <0.9145,-0.2688,0.3024>,
  <0.9107,-0.2679,0.3143>,
  <0.8959,-0.2652,0.3564>,
  <-0.7081,0.2023,0.6765>,
  <-0.7144,0.1880,0.6741>,
  <-0.6442,0.2512,0.7224>,
  <0.9104,-0.2816,0.3031>,
  <0.8976,-0.3184,0.3049>,
  <0.8788,-0.3148,0.3587>,
  <-0.6990,0.0861,0.7100>,
  <-0.7006,0.0836,0.7087>,
  <-0.6355,0.1085,0.7645>,
  <0.8641,-0.3512,0.3605>,
  <0.8776,-0.3676,0.3075>,
  <0.8638,-0.3648,0.3475>,
  <0.8586,-0.3639,0.3612>,
  <-0.6916,-0.0317,0.7216>,
  <-0.6929,-0.0323,0.7203>,
  <-0.6459,-0.0394,0.7624>,
  <0.8627,-0.4000,0.3094>,
  <0.8545,-0.4166,0.3104>,
  <0.8346,-0.4132,0.3642>,
  <-0.6849,-0.1502,0.7130>,
  <-0.6872,-0.1464,0.7116>,
  <-0.6607,-0.1713,0.7309>,
  <0.8164,-0.4464,0.3664>,
  <0.8276,-0.4655,0.3137>,
  <0.8158,-0.4634,0.3460>,
  <0.8071,-0.4621,0.3675>,
  <-0.6781,-0.2673,0.6847>,
  <-0.6801,-0.2505,0.6890>,
  <-0.6708,-0.2809,0.6864>,
  <0.8149,-0.4864,0.3152>,
  <0.7967,-0.5143,0.3173>,
  <0.7754,-0.5108,0.3712>,
  <-0.6693,-0.3435,0.6588>,
  <-0.6702,-0.3353,0.6621>,
  <-0.6687,-0.3425,0.6599>,
  <-0.6710,-0.3730,0.6409>,
  <-0.6738,-0.3387,0.6567>,
  <0.7683,-0.5208,0.3720>,
  <0.7668,-0.5561,0.3206>,
  <0.7616,-0.5628,0.3212>,
  <0.7388,-0.5597,0.3754>,
  <-0.6591,-0.4464,0.6053>,
  <-0.6480,-0.4270,0.6307>,
  <-0.6601,-0.4532,0.5990>,
  <0.7203,-0.5819,0.3775>,
  <0.7212,-0.6114,0.3256>,
  <0.7188,-0.6111,0.3315>,
  <0.6966,-0.6084,0.3802>,
  <-0.6302,-0.5126,0.5831>,
  <-0.6357,-0.4653,0.6159>,
  <-0.6197,-0.5032,0.6023>,
  <-0.6382,-0.5255,0.5626>,
  <-0.6565,-0.4706,0.5895>,
  <0.7186,-0.6143,0.3259>,
  <0.6744,-0.6601,0.3307>,
  <0.6706,-0.6597,0.3394>,
  <0.6720,-0.6339,0.3829>,
  <0.6477,-0.6571,0.3855>,
  <-0.5912,-0.5793,0.5611>,
  <-0.5942,-0.5539,0.5832>,
  <-0.5819,-0.5739,0.5761>,
  <-0.6060,-0.5919,0.5313>,
  <-0.6247,-0.5576,0.5467>,
  <0.6703,-0.6641,0.3311>,
  <0.6234,-0.6787,0.3882>,
  <0.6217,-0.7074,0.3362>,
  <0.6200,-0.7088,0.3364>,
  <0.5903,-0.7058,0.3917>,
  <-0.5460,-0.6465,0.5329>,
  <-0.5489,-0.6212,0.5593>,
  <-0.5325,-0.6412,0.5525>,
  <-0.5624,-0.6551,0.5046>,
  <-0.5853,-0.6247,0.5169>,
  <0.5745,-0.7178,0.3934>,
  <0.5732,-0.7449,0.3413>,
  <0.5548,-0.7579,0.3432>,
  <0.5250,-0.7547,0.3934>,
  <0.5251,-0.7520,0.3985>,
  <0.5213,-0.7544,0.3989>,
  <-0.4967,-0.7133,0.4945>,
  <-0.5011,-0.6755,0.5409>,
  <-0.4688,-0.7060,0.5307>,
  <-0.5055,-0.7162,0.4813>,
  <-0.5415,-0.6795,0.4950>,
  <0.5243,-0.7779,0.3463>,
  <0.4756,-0.8066,0.3511>,
  <0.4746,-0.8065,0.3525>,
  <0.4761,-0.7812,0.4039>,
  <0.4338,-0.8032,0.4082>,
  <-0.3998,-0.7714,0.4951>,
  <-0.4009,-0.7586,0.5136>,
  <-0.3846,-0.7693,0.5101>,
  <-0.4303,-0.7764,0.4605>,
  <-0.4465,-0.7649,0.4644>,
  <-0.4516,-0.7207,0.5259>,
  <-0.4950,-0.7257,0.4778>,
  <0.4746,-0.8071,0.3512>,
  <0.4261,-0.8070,0.4090>,
  <0.4255,-0.8319,0.3563>,
  <0.3752,-0.8537,0.3611>,
  <0.3764,-0.8287,0.4143>,
  <0.3701,-0.8557,0.3616>,
  <0.3256,-0.8528,0.4082>,
  <0.3258,-0.8473,0.4194>,
  <0.3115,-0.8519,0.4209>,
  <-0.2962,-0.8340,0.4656>,
  <-0.2973,-0.8171,0.4940>,
  <-0.2631,-0.8320,0.4884>,
  <-0.3270,-0.8362,0.4403>,
  <-0.3459,-0.8268,0.4435>,
  <-0.3494,-0.7904,0.5032>,
  <-0.3966,-0.7983,0.4533>,
  <0.3254,-0.8718,0.3662>,
  <0.2753,-0.8624,0.4248>,
  <0.2749,-0.8869,0.3711>,
  <0.2239,-0.8991,0.3760>,
  <0.2245,-0.8744,0.4302>,
  <0.1959,-0.9045,0.3788>,
  <0.1728,-0.9034,0.3925>,
  <0.1732,-0.8833,0.4356>,
  <0.1214,-0.9014,0.4156>,
  <0.1215,-0.8892,0.4410>,
  <0.0696,-0.8995,0.4314>,
  <0.0696,-0.8920,0.4466>,
  <0.0175,-0.8979,0.4399>,
  <0.0175,-0.8917,0.4523>,
  <-0.0346,-0.8968,0.4410>,
  <-0.0348,-0.8881,0.4583>,
  <-0.0868,-0.8963,0.4348>,
  <-0.0871,-0.8812,0.4646>,
  <-0.1387,-0.8962,0.4215>,
  <-0.1396,-0.8709,0.4713>,
  <-0.1531,-0.8964,0.4159>,
  <-0.1905,-0.8870,0.4206>,
  <-0.1923,-0.8569,0.4783>,
  <-0.2425,-0.8708,0.4277>,
  <-0.2450,-0.8391,0.4856>,
  <-0.2944,-0.8509,0.4352>,
  <0.1728,-0.9083,0.3811>,
  <0.1216,-0.9143,0.3863>,
  <0.0701,-0.9175,0.3916>,
  <0.0183,-0.9177,0.3970>,
  <-0.0338,-0.9148,0.4025>,
  <-0.0860,-0.9088,0.4082>,
  <-0.1384,-0.8996,0.4141>,
  <0.2657,0.9019,0.3404>,
  <0.3041,0.8885,0.3435>,
  <0.2705,0.8896,0.3681>,
  <0.2277,0.8907,0.3936>,
  <0.2248,0.8915,0.3934>,
  <0.2156,0.9164,0.3372>,
  <0.1656,0.9277,0.3345>,
  <0.1741,0.9040,0.3905>,
  <0.1156,0.9360,0.3324>,
  <0.1236,0.9133,0.3881>,
  <0.0657,0.9414,0.3310>,
  <0.0732,0.9195,0.3863>,
  <0.0159,0.9438,0.3300>,
  <0.0231,0.9226,0.3850>,
  <-0.0337,0.9435,0.3295>,
  <-0.0269,0.9229,0.3841>,
  <-0.0832,0.9405,0.3295>,
  <-0.0766,0.9203,0.3836>,
  <-0.1324,0.9347,0.3298>,
  <-0.1259,0.9150,0.3834>,
  <-0.1814,0.9263,0.3304>,
  <-0.1749,0.9069,0.3835>,
  <-0.2265,0.9050,0.3600>,
  <-0.1849,0.9048,0.3836>,
  <-0.2299,0.9152,0.3311>,
  <-0.2677,0.9046,0.3318>,
  <0.4141,0.8373,0.3571>,
  <0.4242,0.8314,0.3588>,
  <0.4164,0.8312,0.3685>,
  <0.3783,0.8305,0.4090>,
  <0.3759,0.8317,0.4086>,
  <0.3650,0.8625,0.3504>,
  <0.3156,0.8841,0.3446>,
  <0.3256,0.8554,0.4028>,
  <0.2752,0.8753,0.3976>,
  <-0.2239,0.8957,0.3842>,
  <-0.2781,0.9013,0.3321>,
  <-0.2725,0.8817,0.3851>,
  <-0.3264,0.8844,0.3336>,
  <-0.3206,0.8650,0.3861>,
  <-0.3722,0.8587,0.3523>,
  <-0.3349,0.8594,0.3865>,
  <-0.3740,0.8648,0.3351>,
  <-0.3883,0.8582,0.3356>,
  <0.4622,0.8075,0.3663>,
  <0.5083,0.7744,0.3769>,
  <0.4745,0.7706,0.4254>,
  <0.4739,0.7706,0.4262>,
  <0.4256,0.8032,0.4169>,
  <-0.3687,0.8449,0.3876>,
  <-0.4217,0.8418,0.3371>,
  <-0.4163,0.8217,0.3892>,
  <-0.4677,0.8120,0.3491>,
  <-0.4321,0.8132,0.3898>,
  <-0.4687,0.8157,0.3391>,
  <-0.4754,0.8117,0.3394>,
  <0.5551,0.7334,0.3924>,
  <0.5710,0.7176,0.3987>,
  <0.5611,0.7144,0.4181>,
  <0.5441,0.7105,0.4463>,
  <0.5229,0.7304,0.4395>,
  <0.5094,0.7734,0.3772>,
  <0.4747,0.7700,0.4264>,
  <-0.4638,0.7949,0.3913>,
  <-0.5111,0.7666,0.3887>,
  <-0.5075,0.7667,0.3932>,
  <-0.5159,0.7855,0.3416>,
  <-0.5444,0.7654,0.3432>,
  <0.5985,0.6871,0.4120>,
  <0.6200,0.6598,0.4246>,
  <0.6083,0.6526,0.4517>,
  <0.5991,0.6487,0.4692>,
  <0.5697,0.6838,0.4559>,
  <-0.5106,0.7645,0.3934>,
  <-0.5626,0.7516,0.3443>,
  <-0.5577,0.7294,0.3961>,
  <-0.6023,0.7190,0.3468>,
  <-0.5686,0.7206,0.3968>,
  <0.6388,0.6324,0.4382>,
  <0.6573,0.6005,0.4553>,
  <0.6494,0.5905,0.4792>,
  <0.6421,0.5850,0.4955>,
  <0.6146,0.6279,0.4775>,
  <-0.6044,0.6895,0.3991>,
  <-0.6090,0.7131,0.3473>,
  <-0.6517,0.6726,0.3504>,
  <-0.6204,0.6745,0.4003>,
  <0.6741,0.5659,0.4747>,
  <0.6845,0.5384,0.4915>,
  <0.6821,0.5289,0.5050>,
  <0.6750,0.5182,0.5253>,
  <0.6566,0.5585,0.5069>,
  <-0.6509,0.6437,0.4025>,
  <-0.6553,0.6690,0.3507>,
  <-0.6944,0.6265,0.3540>,
  <-0.6651,0.6282,0.4037>,
  <0.7006,0.4808,0.5272>,
  <0.7022,0.4715,0.5334>,
  <0.7027,0.4682,0.5357>,
  <0.6995,0.4465,0.5579>,
  <0.6939,0.4669,0.5482>,
  <-0.6970,0.5908,0.4064>,
  <-0.7016,0.6181,0.3546>,
  <-0.7316,0.5804,0.3575>,
  <-0.7041,0.5819,0.4071>,
  <0.7093,0.3988,0.5812>,
  <0.7161,0.3751,0.5886>,
  <0.7158,0.3689,0.5929>,
  <-0.7440,0.5352,0.3999>,
  <-0.7477,0.5585,0.3592>,
  <-0.7381,0.5355,0.4104>,
  <-0.7645,0.5341,0.3610>,
  <0.7101,0.3493,0.6113>,
  <0.7070,0.3157,0.6328>,
  <0.7127,0.3074,0.6306>,
  <0.7253,0.2832,0.6275>,
  <0.7227,0.3223,0.6114>,
  <-0.7431,0.5282,0.4110>,
  <-0.7932,0.4875,0.3649>,
  <-0.7676,0.4894,0.4139>,
  <-0.7933,0.4880,0.3642>,
  <-0.7935,0.4875,0.3642>,
  <0.6947,0.2200,0.6848>,
  <0.7171,0.1997,0.6678>,
  <0.7287,0.1886,0.6584>,
  <-0.7890,0.4516,0.4166>,
  <-0.7937,0.4427,0.4172>,
  <-0.8185,0.4413,0.3677>,
  <0.6760,0.1066,0.7291>,
  <0.7182,0.0869,0.6904>,
  <0.7292,0.0841,0.6791>,
  <-0.8388,0.3946,0.3751>,
  <-0.8392,0.3980,0.3707>,
  <-0.8161,0.3962,0.4207>,
  <-0.8407,0.3944,0.3709>,
  <0.6578,-0.0239,0.7528>,
  <0.7157,-0.0301,0.6977>,
  <0.7304,-0.0261,0.6825>,
  <-0.8347,0.3518,0.4236>,
  <-0.8358,0.3491,0.4238>,
  <-0.8595,0.3479,0.3744>,
  <0.6526,-0.1628,0.7400>,
  <0.7092,-0.1522,0.6884>,
  <0.7368,-0.1333,0.6629>,
  <-0.8758,0.3008,0.3776>,
  <-0.8520,0.3023,0.4273>,
  <0.6750,-0.2915,0.6778>,
  <0.6975,-0.2815,0.6590>,
  <0.7520,-0.2263,0.6191>,
  <-0.8840,0.2537,0.3927>,
  <-0.8850,0.2693,0.3797>,
  <-0.8657,0.2550,0.4307>,
  <-0.8893,0.2534,0.3808>,
  <0.6938,-0.3264,0.6420>,
  <0.7181,-0.3768,0.5851>,
  <0.7679,-0.3098,0.5607>,
  <0.7662,-0.2651,0.5853>,
  <0.7728,-0.2939,0.5625>,
  <-0.8812,0.2069,0.4251>,
  <-0.8768,0.2072,0.4338>,
  <-0.9000,0.2060,0.3841>,
  <0.7696,-0.4118,0.4879>,
  <0.7746,-0.4034,0.4871>,
  <0.7926,-0.3348,0.5096>,
  <-0.8803,0.1887,0.4352>,
  <-0.8852,0.1593,0.4372>,
  <-0.9083,0.1582,0.3873>,
  <0.2260,0.8947,0.3852>,
  <0.2806,0.8801,0.3830>,
  <0.2283,0.8846,0.4067>,
  <0.1572,0.8890,0.4300>,
  <0.1531,0.9089,0.3878>,
  <0.0850,0.8919,0.4443>,
  <0.0799,0.9174,0.3899>,
  <0.0628,0.8928,0.4460>,
  <0.0126,0.8946,0.4466>,
  <0.0072,0.9202,0.3915>,
  <-0.0595,0.8938,0.4445>,
  <-0.0223,0.8942,0.4471>,
  <-0.0645,0.9174,0.3928>,
  <-0.1311,0.8928,0.4309>,
  <-0.1352,0.9093,0.3937>,
  <-0.2027,0.8898,0.4088>,
  <-0.2047,0.8962,0.3937>,
  <-0.2417,0.8873,0.3929>,
  <0.7758,-0.4122,0.4776>,
  <0.8034,-0.4152,0.4269>,
  <0.8111,-0.3636,0.4580>,
  <0.8084,-0.3525,0.4714>,
  <0.8094,-0.3576,0.4657>,
  <-0.9140,0.1099,0.3905>,
  <-0.8908,0.1110,0.4406>,
  <0.4430,0.8139,0.3759>,
  <0.4533,0.8084,0.3755>,
  <0.4438,0.8098,0.3838>,
  <0.3768,0.8180,0.4347>,
  <0.3720,0.8470,0.3797>,
  <0.3744,0.8182,0.4363>,
  <0.3054,0.8446,0.4398>,
  <0.2987,0.8745,0.3823>,
  <0.2325,0.8662,0.4424>,
  <0.1587,0.8818,0.4442>,
  <0.0852,0.8913,0.4454>,
  <-0.0592,0.8924,0.4474>,
  <-0.1292,0.8845,0.4483>,
  <-0.1977,0.8713,0.4491>,
  <-0.2718,0.8780,0.3941>,
  <-0.2647,0.8535,0.4489>,
  <-0.3307,0.8334,0.4429>,
  <-0.3245,0.8338,0.4466>,
  <-0.3358,0.8547,0.3958>,
  <-0.3987,0.8266,0.3972>,
  <-0.3993,0.8278,0.3942>,
  <-0.4034,0.8260,0.3937>,
  <0.8252,-0.4076,0.3910>,
  <0.8254,-0.4079,0.3903>,
  <0.8140,-0.3757,0.4431>,
  <-0.9173,0.0611,0.3936>,
  <-0.8939,0.0623,0.4439>,
  <0.5141,0.7725,0.3727>,
  <0.5621,0.7398,0.3699>,
  <0.5180,0.7468,0.4171>,
  <0.5045,0.7487,0.4300>,
  <0.4493,0.7813,0.4332>,
  <0.3769,0.8171,0.4361>,
  <-0.3304,0.8313,0.4469>,
  <-0.3919,0.8034,0.4483>,
  <-0.4526,0.7764,0.4386>,
  <-0.4451,0.7772,0.4448>,
  <-0.4583,0.7951,0.3972>,
  <-0.5023,0.7698,0.3938>,
  <0.8136,-0.3910,0.4303>,
  <0.8237,-0.4145,0.3870>,
  <0.8143,-0.3971,0.4234>,
  <0.8114,-0.3963,0.4297>,
  <-0.9179,0.0119,0.3967>,
  <-0.8943,0.0130,0.4473>,
  <0.5830,0.7240,0.3687>,
  <0.5961,0.6815,0.4245>,
  <0.5879,0.6882,0.4250>,
  <0.6431,0.6732,0.3650>,
  <0.5191,0.7392,0.4292>,
  <-0.4522,0.7726,0.4457>,
  <-0.5161,0.7592,0.3965>,
  <-0.5086,0.7367,0.4457>,
  <-0.5692,0.7182,0.4002>,
  <-0.5271,0.7258,0.4421>,
  <-0.5707,0.7197,0.3953>,
  <-0.5749,0.7171,0.3939>,
  <0.8149,-0.4300,0.3887>,
  <0.8099,-0.4373,0.3910>,
  <0.7984,-0.4287,0.4229>,
  <-0.9158,-0.0378,0.3999>,
  <-0.8920,-0.0368,0.4506>,
  <0.6502,0.6666,0.3645>,
  <0.6658,0.6166,0.4201>,
  <0.6554,0.6272,0.4208>,
  <0.7063,0.6089,0.3612>,
  <-0.5621,0.6980,0.4438>,
  <-0.6175,0.6734,0.4066>,
  <-0.5884,0.6799,0.4377>,
  <-0.6220,0.6766,0.3941>,
  <-0.6303,0.6710,0.3903>,
  <0.7913,-0.4503,0.4135>,
  <0.7835,-0.4835,0.3904>,
  <0.7830,-0.4747,0.4019>,
  <0.7838,-0.4688,0.4073>,
  <-0.9110,-0.0881,0.4030>,
  <-0.8868,-0.0872,0.4538>,
  <0.7161,0.5977,0.3605>,
  <0.7214,0.5535,0.4161>,
  <0.7206,0.5545,0.4162>,
  <0.7571,0.5464,0.3581>,
  <-0.6113,0.6588,0.4385>,
  <-0.6634,0.6343,0.3969>,
  <-0.6347,0.6417,0.4305>,
  <-0.6685,0.6357,0.3861>,
  <-0.6734,0.6329,0.3822>,
  <0.7753,-0.5035,0.3812>,
  <0.7612,-0.5387,0.3609>,
  <0.7743,-0.5092,0.3756>,
  <-0.9032,-0.1390,0.4061>,
  <-0.8787,-0.1383,0.4570>,
  <0.7802,0.5140,0.3565>,
  <0.7987,0.4855,0.3554>,
  <0.7826,0.4891,0.3852>,
  <0.7661,0.4923,0.4133>,
  <-0.6538,0.6235,0.4287>,
  <-0.7043,0.6071,0.3679>,
  <-0.6680,0.6142,0.4202>,
  <-0.7046,0.6071,0.3674>,
  <-0.7047,0.6071,0.3672>,
  <0.7748,-0.5120,0.3709>,
  <0.7589,-0.5688,0.3171>,
  <0.7594,-0.5779,0.2988>,
  <0.7771,-0.5346,0.3321>,
  <-0.8746,-0.1903,0.4459>,
  <-0.8742,-0.1603,0.4584>,
  <-0.8672,-0.1901,0.4603>,
  <-0.8923,-0.1907,0.4091>,
  <0.8027,0.4325,0.4106>,
  <0.7848,0.4631,0.4119>,
  <0.8330,0.4261,0.3531>,
  <-0.6845,0.5993,0.4150>,
  <-0.6884,0.5983,0.4101>,
  <-0.7179,0.6027,0.3485>,
  <0.7846,-0.5365,0.3109>,
  <0.7821,-0.5774,0.2342>,
  <0.7827,-0.5772,0.2330>,
  <0.7895,-0.5382,0.2949>,
  <-0.8755,-0.2432,0.4175>,
  <-0.8521,-0.2426,0.4637>,
  <-0.8782,-0.2432,0.4119>,
  <0.8419,0.4086,0.3525>,
  <0.8609,0.3679,0.3515>,
  <0.8447,0.3716,0.3851>,
  <0.8327,0.3740,0.4084>,
  <-0.6969,0.5904,0.4072>,
  <-0.7206,0.6009,0.3458>,
  <-0.7120,0.6127,0.3430>,
  <-0.6957,0.5915,0.4077>,
  <0.8018,-0.5285,0.2787>,
  <0.8091,-0.5489,0.2100>,
  <0.8054,-0.5325,0.2604>,
  <0.8019,-0.5285,0.2786>,
  <-0.8758,-0.2510,0.4123>,
  <-0.8601,-0.2965,0.4150>,
  <-0.8333,-0.2961,0.4668>,
  <0.8569,0.3168,0.4066>,
  <0.8465,0.3426,0.4074>,
  <0.8836,0.3109,0.3501>,
  <-0.6928,0.5877,0.4179>,
  <-0.7073,0.6143,0.3498>,
  <-0.6920,0.5847,0.4234>,
  <-0.6930,0.6187,0.3700>,
  <0.8173,-0.5369,0.2091>,
  <0.8198,-0.5278,0.2221>,
  <0.8023,-0.5233,0.2871>,
  <-0.8181,-0.3508,0.4557>,
  <-0.8176,-0.3342,0.4689>,
  <-0.8101,-0.3506,0.4698>,
  <-0.8380,-0.3509,0.4179>,
  <0.9015,0.2560,0.3489>,
  <0.9018,0.2551,0.3489>,
  <0.9016,0.2552,0.3494>,
  <0.8762,0.2606,0.4055>,
  <-0.6920,0.5847,0.4234>,
  <-0.6922,0.5830,0.4253>,
  <-0.6850,0.5765,0.4454>,
  <-0.6877,0.5620,0.4596>,
  <-0.6856,0.6054,0.4043>,
  <-0.6817,0.5932,0.4282>,
  <0.8019,-0.5213,0.2919>,
  <0.8179,-0.5218,0.2424>,
  <0.8142,-0.5255,0.2469>,
  <0.7897,-0.5322,0.3052>,
  <-0.8195,-0.3902,0.4197>,
  <-0.8112,-0.4063,0.4205>,
  <-0.7818,-0.4063,0.4730>,
  <0.9157,0.2001,0.3485>,
  <0.9044,0.2028,0.3755>,
  <0.8912,0.2054,0.4045>,
  <-0.6909,0.5464,0.4735>,
  <-0.6955,0.5293,0.4859>,
  <-0.6955,0.5177,0.4983>,
  <-0.6941,0.5399,0.4763>,
  <-0.6966,0.5314,0.4820>,
  <0.7759,-0.5434,0.3204>,
  <0.7912,-0.5474,0.2727>,
  <0.7796,-0.5494,0.3005>,
  <0.7664,-0.5543,0.3246>,
  <-0.7601,-0.4632,0.4557>,
  <-0.7594,-0.4448,0.4748>,
  <-0.7478,-0.4632,0.4758>,
  <-0.7788,-0.4630,0.4231>,
  <0.9260,0.1459,0.3483>,
  <0.9062,0.1504,0.3951>,
  <0.9023,0.1511,0.4037>,
  <-0.7126,0.4710,0.5201>,
  <-0.7158,0.4617,0.5239>,
  <-0.7318,0.4598,0.5030>,
  <0.7856,-0.5518,0.2799>,
  <0.7572,-0.5849,0.2908>,
  <0.7335,-0.5881,0.3407>,
  <0.7336,-0.5872,0.3422>,
  <0.7326,-0.5883,0.3423>,
  <-0.7613,-0.4904,0.4242>,
  <-0.7399,-0.5210,0.4255>,
  <-0.7066,-0.5214,0.4783>,
  <0.9098,0.0976,0.4034>,
  <0.9074,0.1171,0.4036>,
  <0.9328,0.0925,0.3483>,
  <-0.7551,0.4020,0.5179>,
  <-0.7514,0.4276,0.5025>,
  <-0.7406,0.4092,0.5329>,
  <-0.7675,0.4016,0.4996>,
  <0.7389,-0.6021,0.3023>,
  <0.7143,-0.6303,0.3041>,
  <0.6874,-0.6327,0.3566>,
  <-0.7008,-0.5714,0.4271>,
  <-0.6992,-0.5311,0.4787>,
  <-0.6565,-0.5814,0.4807>,
  <-0.6930,-0.5806,0.4274>,
  <0.9364,0.0399,0.3486>,
  <0.9139,0.0447,0.4036>,
  <-0.7586,0.3751,0.5327>,
  <-0.7626,0.3661,0.5334>,
  <-0.7941,0.3643,0.4866>,
  <0.6845,-0.6349,0.3583>,
  <0.6867,-0.6550,0.3153>,
  <0.6610,-0.6810,0.3152>,
  <0.6314,-0.6821,0.3689>,
  <0.6314,-0.6817,0.3697>,
  <0.6309,-0.6821,0.3696>,
  <-0.6384,-0.6392,0.4287>,
  <-0.6374,-0.6017,0.4813>,
  <-0.5948,-0.6431,0.4824>,
  <-0.6358,-0.6418,0.4288>,
  <0.9370,-0.0122,0.3492>,
  <0.9147,-0.0075,0.4040>,
  <-0.8034,0.3401,0.4888>,
  <-0.8069,0.3463,0.4785>,
  <-0.7751,0.3364,0.5348>,
  <-0.8075,0.3445,0.4788>,
  <0.6319,-0.7036,0.3249>,
  <0.5946,-0.7348,0.3264>,
  <0.5746,-0.7361,0.3577>,
  <0.5754,-0.7232,0.3819>,
  <0.5577,-0.7366,0.3825>,
  <-0.5747,-0.6966,0.4295>,
  <-0.5737,-0.6617,0.4827>,
  <-0.5169,-0.7068,0.4829>,
  <-0.5640,-0.7052,0.4296>,
  <0.9345,-0.0637,0.3501>,
  <0.9126,-0.0590,0.4046>,
  <-0.7865,0.3132,0.5323>,
  <-0.7802,0.3114,0.5425>,
  <-0.8037,0.3401,0.4882>,
  <0.5753,-0.7473,0.3326>,
  <0.5166,-0.7609,0.3926>,
  <0.5170,-0.7856,0.3398>,
  <0.5084,-0.7912,0.3398>,
  <0.4604,-0.7930,0.3991>,
  <-0.4417,-0.7722,0.4568>,
  <-0.4414,-0.7566,0.4824>,
  <-0.4120,-0.7733,0.4819>,
  <-0.4707,-0.7710,0.4289>,
  <-0.5094,-0.7456,0.4295>,
  <-0.5081,-0.7132,0.4829>,
  <0.9114,-0.0726,0.4050>,
  <0.9292,-0.1147,0.3512>,
  <0.9118,-0.1110,0.3954>,
  <0.9073,-0.1102,0.4057>,
  <-0.7805,0.3023,0.5472>,
  <-0.7740,0.2879,0.5639>,
  <-0.7905,0.3332,0.5139>,
  <0.4563,-0.7948,0.4001>,
  <0.4555,-0.8184,0.3503>,
  <0.3935,-0.8471,0.3571>,
  <0.3925,-0.8225,0.4117>,
  <0.3840,-0.8512,0.3578>,
  <0.3280,-0.8531,0.4059>,
  <0.3280,-0.8463,0.4197>,
  <0.3059,-0.8534,0.4220>,
  <-0.3038,-0.8409,0.4479>,
  <-0.3039,-0.8238,0.4785>,
  <-0.2514,-0.8428,0.4759>,
  <-0.3384,-0.8395,0.4251>,
  <-0.3737,-0.8237,0.4265>,
  <-0.3733,-0.7933,0.4810>,
  <-0.4422,-0.7880,0.4284>,
  <0.9211,-0.1652,0.3526>,
  <0.9120,-0.1633,0.3762>,
  <0.8990,-0.1610,0.4072>,
  <-0.7698,0.2910,0.5681>,
  <-0.7837,0.3241,0.5298>,
  <-0.7611,0.2553,0.5963>,
  <-0.7655,0.3137,0.5618>,
  <0.3277,-0.8705,0.3672>,
  <0.2608,-0.8647,0.4292>,
  <0.2607,-0.8893,0.3758>,
  <0.1928,-0.9033,0.3833>,
  <0.1919,-0.8781,0.4384>,
  <0.1237,-0.9123,0.3903>,
  <0.1221,-0.8865,0.4464>,
  <0.1002,-0.9141,0.3928>,
  <0.0528,-0.9136,0.4032>,
  <0.0514,-0.8897,0.4537>,
  <-0.0185,-0.9126,0.4085>,
  <-0.0199,-0.8875,0.4603>,
  <-0.0463,-0.9123,0.4068>,
  <-0.0902,-0.9075,0.4103>,
  <-0.0914,-0.8799,0.4662>,
  <-0.1624,-0.8948,0.4159>,
  <-0.1627,-0.8669,0.4711>,
  <-0.2339,-0.8766,0.4205>,
  <-0.2331,-0.8486,0.4749>,
  <-0.3041,-0.8532,0.4237>,
  <0.9115,-0.2093,0.3540>,
  <0.9101,-0.2152,0.3542>,
  <0.8878,-0.2114,0.4089>,
  <-0.7492,0.2198,0.6248>,
  <-0.7461,0.2058,0.6332>,
  <-0.7366,0.2671,0.6214>,
  <0.0529,-0.9160,0.3977>,
  <-0.0185,-0.9144,0.4043>,
  <0.8959,-0.2652,0.3564>,
  <0.8736,-0.2612,0.4107>,
  <-0.7316,0.1388,0.6674>,
  <-0.7312,0.1371,0.6682>,
  <-0.7144,0.1880,0.6741>,
  <0.8652,-0.2862,0.4118>,
  <0.8788,-0.3148,0.3587>,
  <0.8649,-0.3122,0.3930>,
  <0.8561,-0.3108,0.4130>,
  <-0.7259,0.0997,0.6805>,
  <-0.7165,0.0513,0.6957>,
  <-0.7006,0.0836,0.7087>,
  <0.8641,-0.3512,0.3605>,
  <0.8586,-0.3639,0.3612>,
  <0.8351,-0.3603,0.4157>,
  <-0.6929,-0.0323,0.7203>,
  <-0.7038,-0.0443,0.7090>,
  <0.8174,-0.3966,0.4178>,
  <0.8346,-0.4132,0.3642>,
  <0.8172,-0.4103,0.4048>,
  <0.8107,-0.4094,0.4186>,
  <-0.6920,-0.1431,0.7075>,
  <-0.7036,-0.0473,0.7091>,
  <-0.6898,-0.1431,0.7097>,
  <-0.6872,-0.1464,0.7116>,
  <0.8164,-0.4464,0.3664>,
  <0.8071,-0.4621,0.3675>,
  <0.7821,-0.4585,0.4221>,
  <-0.6807,-0.2436,0.6909>,
  <-0.6738,-0.2387,0.6993>,
  <-0.6801,-0.2505,0.6890>,
  <0.7695,-0.4779,0.4235>,
  <0.7754,-0.5108,0.3712>,
  <0.7687,-0.5098,0.3862>,
  <0.7491,-0.5074,0.4260>,
  <-0.6702,-0.3353,0.6621>,
  <-0.6687,-0.3425,0.6599>,
  <-0.6547,-0.3274,0.6813>,
  <0.7683,-0.5208,0.3720>,
  <0.7388,-0.5597,0.3754>,
  <0.7209,-0.5573,0.4119>,
  <0.7213,-0.5437,0.4291>,
  <0.7111,-0.5561,0.4303>,
  <-0.6417,-0.4196,0.6420>,
  <-0.6521,-0.3382,0.6786>,
  <-0.6276,-0.4112,0.6611>,
  <-0.6480,-0.4270,0.6307>,
  <0.7203,-0.5819,0.3775>,
  <0.6966,-0.6084,0.3802>,
  <0.6726,-0.6053,0.4257>,
  <0.6727,-0.5988,0.4346>,
  <0.6670,-0.6047,0.4353>,
  <-0.6027,-0.4924,0.6279>,
  <-0.6067,-0.4627,0.6464>,
  <-0.5937,-0.4887,0.6393>,
  <-0.6197,-0.5032,0.6023>,
  <-0.6357,-0.4653,0.6159>,
  <0.6720,-0.6339,0.3829>,
  <0.6477,-0.6571,0.3855>,
  <0.6239,-0.6543,0.4273>,
  <0.6241,-0.6456,0.4401>,
  <0.6670,-0.6047,0.4353>,
  <0.6152,-0.6534,0.4411>,
  <-0.5569,-0.5638,0.6099>,
  <-0.5588,-0.5491,0.6214>,
  <-0.5502,-0.5618,0.6178>,
  <-0.5819,-0.5739,0.5761>,
  <-0.5942,-0.5539,0.5832>,
  <0.6234,-0.6787,0.3882>,
  <0.5903,-0.7058,0.3917>,
  <0.5748,-0.7042,0.4167>,
  <0.5753,-0.6859,0.4456>,
  <0.5533,-0.7022,0.4480>,
  <-0.5069,-0.6344,0.5837>,
  <-0.5093,-0.6148,0.6021>,
  <-0.4943,-0.6317,0.5972>,
  <-0.5325,-0.6412,0.5525>,
  <-0.5489,-0.6212,0.5593>,
  <0.5745,-0.7178,0.3934>,
  <0.5261,-0.7209,0.4511>,
  <0.5251,-0.7520,0.3985>,
  <0.5213,-0.7544,0.3989>,
  <0.4781,-0.7506,0.4561>,
  <-0.4541,-0.7035,0.5467>,
  <-0.4585,-0.6676,0.5866>,
  <-0.4222,-0.6992,0.5770>,
  <-0.4688,-0.7060,0.5307>,
  <-0.5011,-0.6755,0.5409>,
  <0.4763,-0.7516,0.4563>,
  <0.4761,-0.7812,0.4039>,
  <0.4338,-0.8032,0.4082>,
  <0.4261,-0.8027,0.4173>,
  <0.4268,-0.7774,0.4620>,
  <0.3788,-0.7990,0.4670>,
  <-0.3523,-0.7669,0.5364>,
  <-0.3543,-0.7473,0.5622>,
  <-0.3241,-0.7652,0.5563>,
  <-0.3846,-0.7693,0.5101>,
  <-0.4009,-0.7586,0.5136>,
  <-0.4067,-0.7113,0.5733>,
  <-0.4516,-0.7207,0.5259>,
  <0.4261,-0.8070,0.4090>,
  <0.3763,-0.8001,0.4672>,
  <0.3764,-0.8287,0.4143>,
  <0.3258,-0.8473,0.4194>,
  <0.3262,-0.8185,0.4730>,
  <0.3115,-0.8519,0.4209>,
  <0.2752,-0.8499,0.4494>,
  <0.2753,-0.8338,0.4785>,
  <0.2238,-0.8466,0.4829>,
  <0.2238,-0.8460,0.4839>,
  <0.2215,-0.8465,0.4842>,
  <-0.1948,-0.8310,0.5210>,
  <-0.1954,-0.8217,0.5353>,
  <-0.1654,-0.8310,0.5311>,
  <-0.2459,-0.8316,0.4980>,
  <-0.2484,-0.8017,0.5436>,
  <-0.2631,-0.8320,0.4884>,
  <-0.2973,-0.8171,0.4940>,
  <-0.3015,-0.7772,0.5523>,
  <-0.3494,-0.7904,0.5032>,
  <0.2753,-0.8624,0.4248>,
  <0.2245,-0.8744,0.4302>,
  <0.1726,-0.8546,0.4898>,
  <0.1732,-0.8833,0.4356>,
  <0.1215,-0.8892,0.4410>,
  <0.1209,-0.8600,0.4957>,
  <0.0696,-0.8920,0.4466>,
  <0.0688,-0.8623,0.5018>,
  <0.0175,-0.8917,0.4523>,
  <0.0164,-0.8612,0.5079>,
  <-0.0348,-0.8881,0.4583>,
  <-0.0362,-0.8568,0.5143>,
  <-0.0871,-0.8812,0.4646>,
  <-0.0892,-0.8489,0.5209>,
  <-0.1396,-0.8709,0.4713>,
  <-0.1423,-0.8374,0.5278>,
  <-0.1923,-0.8569,0.4783>,
  <-0.2450,-0.8391,0.4856>,
  <0.2248,0.8915,0.3934>,
  <0.2277,0.8907,0.3936>,
  <0.2251,0.8907,0.3948>,
  <0.1780,0.8932,0.4129>,
  <0.1741,0.9040,0.3905>,
  <0.1299,0.8954,0.4259>,
  <0.1236,0.9133,0.3881>,
  <0.0808,0.8974,0.4337>,
  <0.0732,0.9195,0.3863>,
  <0.0309,0.8994,0.4360>,
  <0.0231,0.9226,0.3850>,
  <-0.0197,0.9013,0.4327>,
  <-0.0269,0.9229,0.3841>,
  <-0.0708,0.9030,0.4237>,
  <-0.0766,0.9203,0.3836>,
  <-0.1224,0.9043,0.4091>,
  <-0.1259,0.9150,0.3834>,
  <-0.1742,0.9047,0.3888>,
  <-0.1749,0.9069,0.3835>,
  <-0.1849,0.9048,0.3836>,
  <0.3759,0.8317,0.4086>,
  <0.3783,0.8305,0.4090>,
  <0.3763,0.8305,0.4107>,
  <0.3337,0.8321,0.4431>,
  <0.3256,0.8554,0.4028>,
  <0.3117,0.8329,0.4573>,
  <0.2858,0.8436,0.4546>,
  <0.2752,0.8753,0.3976>,
  <0.2346,0.8615,0.4503>,
  <0.1835,0.8757,0.4466>,
  <0.1326,0.8864,0.4436>,
  <0.0819,0.8937,0.4412>,
  <0.0314,0.8977,0.4394>,
  <-0.0189,0.8987,0.4383>,
  <-0.0690,0.8965,0.4376>,
  <-0.1188,0.8914,0.4373>,
  <-0.1683,0.8834,0.4373>,
  <-0.2239,0.8957,0.3842>,
  <-0.2174,0.8725,0.4375>,
  <-0.2661,0.8595,0.4364>,
  <-0.2637,0.8595,0.4378>,
  <-0.2725,0.8817,0.3851>,
  <-0.3190,0.8596,0.3992>,
  <-0.3206,0.8650,0.3861>,
  <-0.3349,0.8594,0.3865>,
  <0.4256,0.8032,0.4169>,
  <0.4739,0.7706,0.4262>,
  <0.4363,0.7702,0.4652>,
  <0.4272,0.7702,0.4736>,
  <0.3878,0.7945,0.4673>,
  <0.3369,0.8214,0.4602>,
  <-0.2659,0.8588,0.4379>,
  <-0.3147,0.8416,0.4391>,
  <-0.3687,0.8449,0.3876>,
  <-0.3627,0.8214,0.4402>,
  <-0.4142,0.8136,0.4079>,
  <-0.3782,0.8141,0.4406>,
  <-0.4163,0.8217,0.3892>,
  <-0.4321,0.8132,0.3898>,
  <0.5229,0.7304,0.4395>,
  <0.5441,0.7105,0.4463>,
  <0.5296,0.7088,0.4660>,
  <0.5081,0.7072,0.4917>,
  <0.4887,0.7241,0.4867>,
  <0.4747,0.7700,0.4264>,
  <0.4385,0.7625,0.4757>,
  <-0.4107,0.7976,0.4418>,
  <-0.4638,0.7949,0.3913>,
  <-0.4580,0.7705,0.4434>,
  <-0.5075,0.7667,0.3932>,
  <-0.4620,0.7680,0.4436>,
  <0.5697,0.6838,0.4559>,
  <0.5991,0.6487,0.4692>,
  <0.5809,0.6444,0.4973>,
  <0.5702,0.6427,0.5117>,
  <0.5382,0.6781,0.5006>,
  <-0.5055,0.7387,0.4458>,
  <-0.5106,0.7645,0.3934>,
  <-0.5560,0.7211,0.4134>,
  <-0.5281,0.7220,0.4469>,
  <-0.5577,0.7294,0.3961>,
  <-0.5686,0.7206,0.3968>,
  <0.6146,0.6279,0.4775>,
  <0.6421,0.5850,0.4955>,
  <0.6273,0.5785,0.5214>,
  <0.6191,0.5761,0.5337>,
  <0.5865,0.6224,0.5182>,
  <-0.5526,0.7026,0.4483>,
  <-0.6017,0.6752,0.4267>,
  <-0.5836,0.6758,0.4502>,
  <-0.6044,0.6895,0.3991>,
  <-0.6204,0.6745,0.4003>,
  <0.6566,0.5585,0.5069>,
  <0.6750,0.5182,0.5253>,
  <0.6673,0.5115,0.5413>,
  <0.6575,0.5066,0.5577>,
  <0.6334,0.5527,0.5416>,
  <-0.5993,0.6612,0.4513>,
  <-0.6483,0.6290,0.4291>,
  <-0.6307,0.6297,0.4535>,
  <-0.6509,0.6437,0.4025>,
  <-0.6651,0.6282,0.4037>,
  <0.6939,0.4669,0.5482>,
  <0.6995,0.4465,0.5579>,
  <0.6983,0.4432,0.5621>,
  <0.6877,0.4331,0.5827>,
  <0.6781,0.4598,0.5734>,
  <-0.6458,0.6133,0.4547>,
  <-0.6957,0.5823,0.4206>,
  <-0.6714,0.5835,0.4569>,
  <-0.6970,0.5908,0.4064>,
  <-0.7041,0.5819,0.4071>,
  <0.7158,0.3689,0.5929>,
  <0.7132,0.3570,0.6032>,
  <0.7106,0.3547,0.6077>,
  <-0.6922,0.5571,0.4588>,
  <-0.7069,0.5371,0.4603>,
  <-0.7381,0.5355,0.4104>,
  <0.7227,0.3223,0.6114>,
  <0.7253,0.2832,0.6275>,
  <0.7276,0.2796,0.6265>,
  <0.7274,0.2709,0.6305>,
  <0.7201,0.3146,0.6185>,
  <-0.7380,0.4905,0.4634>,
  <-0.7431,0.5282,0.4110>,
  <-0.7380,0.4905,0.4635>,
  <-0.7676,0.4894,0.4139>,
  <0.7287,0.1886,0.6584>,
  <0.7375,0.1834,0.6499>,
  <0.7392,0.1818,0.6485>,
  <-0.7380,0.4904,0.4635>,
  <-0.7881,0.4430,0.4275>,
  <-0.7646,0.4442,0.4670>,
  <-0.7890,0.4516,0.4166>,
  <-0.7937,0.4427,0.4172>,
  <0.7292,0.0841,0.6791>,
  <0.7458,0.0852,0.6607>,
  <0.7484,0.0882,0.6574>,
  <-0.7842,0.4055,0.4697>,
  <-0.7880,0.3973,0.4703>,
  <-0.8161,0.3962,0.4207>,
  <0.7304,-0.0261,0.6825>,
  <0.7527,-0.0138,0.6582>,
  <0.7566,-0.0059,0.6539>,
  <-0.8345,0.3492,0.4263>,
  <-0.8347,0.3518,0.4236>,
  <-0.8078,0.3507,0.4738>,
  <-0.8358,0.3491,0.4238>,
  <0.7368,-0.1333,0.6629>,
  <0.7584,-0.1130,0.6419>,
  <0.7655,-0.0947,0.6365>,
  <-0.8310,0.3031,0.4664>,
  <-0.8248,0.3034,0.4771>,
  <-0.8520,0.3023,0.4273>,
  <0.7520,-0.2263,0.6191>,
  <0.7630,-0.2123,0.6106>,
  <0.7763,-0.1721,0.6064>,
  <-0.8299,0.2871,0.4783>,
  <-0.8387,0.2561,0.4805>,
  <-0.8657,0.2550,0.4307>,
  <0.7662,-0.2651,0.5853>,
  <0.7728,-0.2939,0.5625>,
  <0.7891,-0.2341,0.5679>,
  <-0.8768,0.2072,0.4338>,
  <-0.8498,0.2085,0.4841>,
  <0.7909,-0.2390,0.5634>,
  <0.7926,-0.3348,0.5096>,
  <0.8001,-0.3014,0.5187>,
  <0.7978,-0.2802,0.5339>,
  <-0.8790,0.1595,0.4493>,
  <-0.8803,0.1887,0.4352>,
  <-0.8583,0.1605,0.4875>,
  <-0.8852,0.1593,0.4372>,
  <0.0126,0.8946,0.4466>,
  <0.0628,0.8928,0.4460>,
  <0.0129,0.8936,0.4487>,
  <-0.0223,0.8942,0.4471>,
  <0.8084,-0.3525,0.4714>,
  <0.8094,-0.3576,0.4657>,
  <0.8041,-0.3150,0.5041>,
  <-0.8773,0.1114,0.4668>,
  <-0.8640,0.1120,0.4909>,
  <-0.8908,0.1110,0.4406>,
  <0.3054,0.8446,0.4398>,
  <0.3744,0.8182,0.4363>,
  <0.3091,0.8255,0.4723>,
  <0.2486,0.8306,0.4984>,
  <0.2386,0.8333,0.4986>,
  <0.2325,0.8662,0.4424>,
  <0.1587,0.8818,0.4442>,
  <0.1662,0.8492,0.5012>,
  <0.0852,0.8913,0.4454>,
  <0.0934,0.8593,0.5029>,
  <0.0210,0.8635,0.5039>,
  <-0.0592,0.8924,0.4474>,
  <-0.0507,0.8620,0.5043>,
  <-0.1292,0.8845,0.4483>,
  <-0.1214,0.8552,0.5039>,
  <-0.1977,0.8713,0.4491>,
  <-0.1909,0.8433,0.5024>,
  <-0.2601,0.8391,0.4778>,
  <-0.1996,0.8415,0.5020>,
  <-0.2647,0.8535,0.4489>,
  <-0.3245,0.8338,0.4466>,
  <0.8071,-0.3308,0.4889>,
  <0.8140,-0.3757,0.4431>,
  <0.8098,-0.3513,0.4699>,
  <0.8053,-0.3450,0.4822>,
  <-0.8758,0.0628,0.4785>,
  <-0.8670,0.0631,0.4943>,
  <-0.8939,0.0623,0.4439>,
  <0.4493,0.7813,0.4332>,
  <0.5045,0.7487,0.4300>,
  <0.4533,0.7560,0.4722>,
  <0.4268,0.7593,0.4912>,
  <0.3841,0.7804,0.4935>,
  <0.3769,0.8171,0.4361>,
  <0.3119,0.8100,0.4965>,
  <-0.2573,0.8254,0.5025>,
  <-0.3304,0.8313,0.4469>,
  <-0.3218,0.8032,0.5014>,
  <-0.3853,0.7837,0.4872>,
  <-0.3682,0.7851,0.4981>,
  <-0.3919,0.8034,0.4483>,
  <-0.4451,0.7772,0.4448>,
  <0.8136,-0.3910,0.4303>,
  <0.8114,-0.3963,0.4297>,
  <0.8003,-0.3761,0.4670>,
  <-0.8748,0.0135,0.4843>,
  <-0.8672,0.0137,0.4978>,
  <-0.8943,0.0130,0.4473>,
  <0.5879,0.6882,0.4250>,
  <0.5961,0.6815,0.4245>,
  <0.5887,0.6828,0.4326>,
  <0.5360,0.6910,0.4850>,
  <0.5250,0.6989,0.4856>,
  <0.5191,0.7392,0.4292>,
  <0.4551,0.7436,0.4898>,
  <-0.3843,0.7769,0.4987>,
  <-0.4522,0.7726,0.4457>,
  <-0.4432,0.7458,0.4973>,
  <-0.5037,0.7289,0.4638>,
  <-0.4676,0.7332,0.4937>,
  <-0.5086,0.7367,0.4457>,
  <-0.5271,0.7258,0.4421>,
  <0.7974,-0.3945,0.4567>,
  <0.7984,-0.4287,0.4229>,
  <0.7949,-0.4153,0.4423>,
  <0.7924,-0.4101,0.4516>,
  <-0.8742,-0.0364,0.4842>,
  <-0.8645,-0.0361,0.5013>,
  <-0.8920,-0.0368,0.4506>,
  <0.6554,0.6272,0.4208>,
  <0.6658,0.6166,0.4201>,
  <0.6565,0.6184,0.4320>,
  <0.6152,0.6254,0.4800>,
  <0.5939,0.6446,0.4815>,
  <-0.4992,0.7115,0.4946>,
  <-0.5530,0.6842,0.4754>,
  <-0.5385,0.6864,0.4888>,
  <-0.5621,0.6980,0.4438>,
  <-0.5884,0.6799,0.4377>,
  <0.7913,-0.4503,0.4135>,
  <0.7838,-0.4688,0.4073>,
  <0.7841,-0.4461,0.4315>,
  <-0.8740,-0.0870,0.4781>,
  <-0.8589,-0.0866,0.5048>,
  <-0.8868,-0.0872,0.4538>,
  <0.7206,0.5545,0.4162>,
  <0.7214,0.5535,0.4161>,
  <0.7207,0.5537,0.4172>,
  <0.6770,0.5617,0.4756>,
  <0.6610,0.5795,0.4768>,
  <-0.5511,0.6758,0.4895>,
  <-0.5989,0.6449,0.4747>,
  <-0.5913,0.6462,0.4824>,
  <-0.6113,0.6588,0.4385>,
  <-0.6347,0.6417,0.4305>,
  <0.7838,-0.4549,0.4228>,
  <0.7743,-0.5092,0.3756>,
  <0.7753,-0.5046,0.3799>,
  <0.7800,-0.4779,0.4041>,
  <-0.8739,-0.1383,0.4660>,
  <-0.8500,-0.1377,0.5084>,
  <-0.8787,-0.1383,0.4570>,
  <0.7265,0.4998,0.4716>,
  <0.7259,0.5006,0.4716>,
  <0.7661,0.4923,0.4133>,
  <0.6770,0.5617,0.4756>,
  <-0.5975,0.6404,0.4826>,
  <-0.6392,0.6136,0.4636>,
  <-0.6298,0.6149,0.4745>,
  <-0.6538,0.6235,0.4287>,
  <-0.6680,0.6142,0.4202>,
  <0.7748,-0.5120,0.3709>,
  <0.7771,-0.5346,0.3321>,
  <0.7817,-0.5077,0.3621>,
  <0.7826,-0.4947,0.3780>,
  <0.7822,-0.4988,0.3733>,
  <-0.8742,-0.1603,0.4584>,
  <-0.8672,-0.1901,0.4603>,
  <-0.8378,-0.1897,0.5119>,
  <0.7848,0.4631,0.4119>,
  <0.8027,0.4325,0.4106>,
  <0.7872,0.4358,0.4365>,
  <0.7661,0.4396,0.4688>,
  <-0.6362,0.6085,0.4742>,
  <-0.6715,0.5930,0.4443>,
  <-0.6557,0.5926,0.4678>,
  <-0.6845,0.5993,0.4150>,
  <-0.6884,0.5983,0.4101>,
  <0.7846,-0.5365,0.3109>,
  <0.7895,-0.5382,0.2949>,
  <0.7868,-0.5076,0.3511>,
  <-0.8521,-0.2426,0.4637>,
  <-0.8220,-0.2425,0.5152>,
  <0.7987,0.3807,0.4660>,
  <0.7899,0.3978,0.4668>,
  <0.8327,0.3740,0.4084>,
  <-0.6637,0.5838,0.4676>,
  <-0.6908,0.5863,0.4231>,
  <-0.6704,0.5763,0.4673>,
  <-0.6969,0.5904,0.4072>,
  <-0.6957,0.5915,0.4077>,
  <0.7892,-0.5068,0.3468>,
  <0.8018,-0.5285,0.2787>,
  <0.8019,-0.5285,0.2786>,
  <0.7877,-0.5112,0.3438>,
  <-0.8168,-0.2962,0.4950>,
  <-0.8160,-0.2598,0.5164>,
  <-0.8020,-0.2961,0.5188>,
  <-0.8333,-0.2961,0.4668>,
  <0.8465,0.3426,0.4074>,
  <0.8569,0.3168,0.4066>,
  <0.8481,0.3187,0.4232>,
  <0.8247,0.3231,0.4641>,
  <-0.6772,0.5646,0.4719>,
  <-0.6771,0.5598,0.4777>,
  <-0.6920,0.5847,0.4234>,
  <0.7862,-0.5121,0.3460>,
  <0.8023,-0.5233,0.2871>,
  <0.7927,-0.5179,0.3216>,
  <0.7817,-0.5169,0.3489>,
  <-0.8176,-0.3342,0.4689>,
  <-0.8101,-0.3506,0.4698>,
  <-0.7773,-0.3509,0.5222>,
  <0.8762,0.2606,0.4055>,
  <0.8510,0.2658,0.4530>,
  <0.8457,0.2667,0.4622>,
  <-0.6920,0.5847,0.4234>,
  <-0.6816,0.5382,0.4958>,
  <-0.6922,0.5830,0.4253>,
  <-0.6877,0.5620,0.4596>,
  <-0.6812,0.5355,0.4992>,
  <0.8019,-0.5213,0.2919>,
  <0.7897,-0.5322,0.3052>,
  <0.7655,-0.5313,0.3629>,
  <-0.7583,-0.4067,0.5095>,
  <-0.7578,-0.3884,0.5243>,
  <-0.7474,-0.4067,0.5254>,
  <-0.7818,-0.4063,0.4730>,
  <0.8619,0.2112,0.4610>,
  <0.8520,0.2467,0.4618>,
  <0.8912,0.2054,0.4045>,
  <-0.6900,0.5044,0.5192>,
  <-0.6909,0.5464,0.4735>,
  <-0.6880,0.4993,0.5266>,
  <-0.6955,0.5177,0.4983>,
  <0.7639,-0.5323,0.3649>,
  <0.7759,-0.5434,0.3204>,
  <0.7664,-0.5543,0.3246>,
  <0.7377,-0.5584,0.3795>,
  <-0.7594,-0.4448,0.4748>,
  <-0.7478,-0.4632,0.4758>,
  <-0.7110,-0.4639,0.5285>,
  <0.9023,0.1511,0.4037>,
  <0.8739,0.1566,0.4603>,
  <-0.6929,0.4846,0.5339>,
  <-0.7128,0.4598,0.5297>,
  <-0.7010,0.4541,0.5499>,
  <-0.7126,0.4710,0.5201>,
  <-0.7158,0.4617,0.5239>,
  <0.7270,-0.5672,0.3870>,
  <0.7336,-0.5872,0.3422>,
  <0.7326,-0.5883,0.3423>,
  <0.7004,-0.5943,0.3953>,
  <-0.6989,-0.5217,0.4892>,
  <-0.6979,-0.4823,0.5294>,
  <-0.6667,-0.5226,0.5315>,
  <-0.7066,-0.5214,0.4783>,
  <0.9074,0.1171,0.4036>,
  <0.9098,0.0976,0.4034>,
  <0.9079,0.0980,0.4076>,
  <0.8821,0.1028,0.4598>,
  <-0.7190,0.4058,0.5642>,
  <-0.7186,0.4059,0.5646>,
  <-0.7406,0.4092,0.5329>,
  <0.6807,-0.6104,0.4050>,
  <0.6874,-0.6327,0.3566>,
  <0.6836,-0.6331,0.3631>,
  <0.6523,-0.6374,0.4103>,
  <-0.6368,-0.5821,0.5055>,
  <-0.6362,-0.5579,0.5329>,
  <-0.6126,-0.5829,0.5339>,
  <-0.6565,-0.5814,0.4807>,
  <-0.6992,-0.5311,0.4787>,
  <0.9139,0.0447,0.4036>,
  <0.9094,0.0457,0.4134>,
  <0.8867,0.0498,0.4596>,
  <-0.7192,0.4045,0.5649>,
  <-0.7577,0.3635,0.5420>,
  <-0.7342,0.3634,0.5736>,
  <-0.7586,0.3751,0.5327>,
  <-0.7626,0.3661,0.5334>,
  <0.6845,-0.6349,0.3583>,
  <0.6290,-0.6546,0.4193>,
  <0.6314,-0.6817,0.3697>,
  <0.6309,-0.6821,0.3696>,
  <0.5905,-0.6859,0.4252>,
  <-0.5732,-0.6440,0.5066>,
  <-0.5728,-0.6210,0.5350>,
  <-0.5450,-0.6451,0.5356>,
  <-0.5948,-0.6431,0.4824>,
  <-0.6374,-0.6017,0.4813>,
  <0.9147,-0.0075,0.4040>,
  <0.9105,-0.0066,0.4134>,
  <0.8880,-0.0026,0.4598>,
  <-0.7531,0.3244,0.5723>,
  <-0.7468,0.3246,0.5804>,
  <-0.7751,0.3364,0.5348>,
  <0.5737,-0.6965,0.4311>,
  <0.5754,-0.7232,0.3819>,
  <0.5577,-0.7366,0.3825>,
  <0.5155,-0.7384,0.4347>,
  <0.5157,-0.7344,0.4413>,
  <0.5093,-0.7386,0.4417>,
  <-0.5080,-0.7073,0.4917>,
  <-0.5077,-0.6744,0.5360>,
  <-0.4575,-0.7095,0.5359>,
  <-0.5169,-0.7068,0.4829>,
  <-0.5737,-0.6617,0.4827>,
  <0.9126,-0.0590,0.4046>,
  <0.9112,-0.0588,0.4078>,
  <0.8861,-0.0544,0.4604>,
  <-0.7506,0.3105,0.5832>,
  <-0.7520,0.2905,0.5917>,
  <-0.7802,0.3114,0.5425>,
  <0.5166,-0.7609,0.3926>,
  <0.4604,-0.7930,0.3991>,
  <0.4561,-0.7932,0.4035>,
  <0.4547,-0.7664,0.4538>,
  <0.3930,-0.7951,0.4620>,
  <-0.3730,-0.7752,0.5098>,
  <-0.3730,-0.7582,0.5348>,
  <-0.3340,-0.7769,0.5337>,
  <-0.4120,-0.7733,0.4819>,
  <-0.4414,-0.7566,0.4824>,
  <-0.4408,-0.7201,0.5358>,
  <-0.5081,-0.7132,0.4829>,
  <0.9114,-0.0726,0.4050>,
  <0.9073,-0.1102,0.4057>,
  <0.8810,-0.1057,0.4612>,
  <-0.7694,0.2729,0.5776>,
  <-0.7805,0.3023,0.5472>,
  <-0.7508,0.2556,0.6091>,
  <-0.7740,0.2879,0.5639>,
  <0.4563,-0.7948,0.4001>,
  <0.3922,-0.7953,0.4621>,
  <0.3925,-0.8225,0.4117>,
  <0.3280,-0.8463,0.4197>,
  <0.3264,-0.8178,0.4740>,
  <0.3059,-0.8534,0.4220>,
  <0.2602,-0.8544,0.4497>,
  <0.2595,-0.8361,0.4833>,
  <0.1916,-0.8544,0.4829>,
  <0.1915,-0.8496,0.4915>,
  <0.1556,-0.8545,0.4956>,
  <-0.1626,-0.8465,0.5069>,
  <-0.1628,-0.8351,0.5255>,
  <-0.0953,-0.8486,0.5204>,
  <-0.2332,-0.8435,0.4839>,
  <-0.2340,-0.8152,0.5298>,
  <-0.2514,-0.8428,0.4759>,
  <-0.3039,-0.8238,0.4785>,
  <-0.3038,-0.7899,0.5327>,
  <-0.3733,-0.7933,0.4810>,
  <0.8990,-0.1610,0.4072>,
  <0.8728,-0.1565,0.4623>,
  <-0.7526,0.2216,0.6201>,
  <-0.7451,0.2140,0.6317>,
  <-0.7611,0.2553,0.5963>,
  <0.2608,-0.8647,0.4292>,
  <0.1919,-0.8781,0.4384>,
  <0.1218,-0.8575,0.4998>,
  <0.1221,-0.8865,0.4464>,
  <0.0514,-0.8897,0.4537>,
  <0.0510,-0.8600,0.5077>,
  <-0.0199,-0.8875,0.4603>,
  <-0.0201,-0.8573,0.5144>,
  <-0.0914,-0.8799,0.4662>,
  <-0.0911,-0.8493,0.5200>,
  <-0.1627,-0.8669,0.4711>,
  <-0.2331,-0.8486,0.4749>,
  <0.8651,-0.1921,0.4634>,
  <0.8878,-0.2114,0.4089>,
  <0.8651,-0.2073,0.4567>,
  <0.8615,-0.2068,0.4638>,
  <-0.7362,0.1622,0.6571>,
  <-0.7361,0.1619,0.6572>,
  <-0.7461,0.2058,0.6332>,
  <0.8736,-0.2612,0.4107>,
  <0.8653,-0.2598,0.4286>,
  <0.8467,-0.2570,0.4659>,
  <-0.7312,0.1371,0.6682>,
  <-0.7226,0.0976,0.6843>,
  <0.8652,-0.2862,0.4118>,
  <0.8561,-0.3108,0.4130>,
  <0.8288,-0.3067,0.4681>,
  <-0.7171,0.0496,0.6953>,
  <-0.7259,0.0997,0.6805>,
  <-0.7086,0.0217,0.7053>,
  <-0.7165,0.0513,0.6957>,
  <0.8180,-0.3325,0.4694>,
  <0.8351,-0.3603,0.4157>,
  <0.8179,-0.3576,0.4507>,
  <0.8072,-0.3562,0.4708>,
  <-0.7038,-0.0444,0.7090>,
  <-0.6938,-0.0622,0.7175>,
  <-0.7038,-0.0443,0.7090>,
  <0.8174,-0.3966,0.4178>,
  <0.8107,-0.4094,0.4186>,
  <0.7817,-0.4054,0.4738>,
  <-0.6793,-0.1491,0.7186>,
  <-0.6863,-0.1065,0.7195>,
  <-0.6767,-0.1497,0.7209>,
  <-0.6898,-0.1431,0.7097>,
  <-0.7036,-0.0473,0.7091>,
  <0.7701,-0.4255,0.4752>,
  <0.7821,-0.4585,0.4221>,
  <0.7699,-0.4568,0.4458>,
  <0.7519,-0.4546,0.4775>,
  <-0.6665,-0.2379,0.7066>,
  <-0.6554,-0.2376,0.7169>,
  <-0.6738,-0.2387,0.6993>,
  <0.7695,-0.4779,0.4235>,
  <0.7491,-0.5074,0.4260>,
  <0.7217,-0.5037,0.4748>,
  <0.7217,-0.4979,0.4809>,
  <0.7177,-0.5033,0.4813>,
  <-0.6536,-0.3269,0.6826>,
  <-0.6307,-0.3222,0.7059>,
  <-0.6547,-0.3274,0.6813>,
  <0.7213,-0.5437,0.4291>,
  <0.7111,-0.5561,0.4303>,
  <0.6775,-0.5521,0.4860>,
  <-0.6150,-0.4072,0.6753>,
  <-0.6248,-0.3399,0.7029>,
  <-0.5985,-0.4038,0.6919>,
  <-0.6276,-0.4112,0.6611>,
  <-0.6521,-0.3382,0.6786>,
  <0.6732,-0.5568,0.4865>,
  <0.6727,-0.5988,0.4346>,
  <0.6670,-0.6047,0.4353>,
  <0.6304,-0.6008,0.4915>,
  <-0.5688,-0.4829,0.6658>,
  <-0.5725,-0.4575,0.6804>,
  <-0.5590,-0.4811,0.6753>,
  <-0.5937,-0.4887,0.6393>,
  <-0.6067,-0.4627,0.6464>,
  <0.6670,-0.6047,0.4353>,
  <0.6245,-0.6064,0.4922>,
  <0.6241,-0.6456,0.4401>,
  <0.6152,-0.6534,0.4411>,
  <0.5753,-0.6493,0.4973>,
  <0.5753,-0.6490,0.4977>,
  <0.5750,-0.6493,0.4978>,
  <-0.5180,-0.5564,0.6496>,
  <-0.5203,-0.5404,0.6612>,
  <-0.5091,-0.5552,0.6577>,
  <-0.5502,-0.5618,0.6178>,
  <-0.5588,-0.5491,0.6214>,
  <0.5753,-0.6859,0.4456>,
  <0.5533,-0.7022,0.4480>,
  <0.5262,-0.6998,0.4832>,
  <0.5263,-0.6852,0.5035>,
  <0.5068,-0.6981,0.5058>,
  <-0.4643,-0.6285,0.6241>,
  <-0.4676,-0.6039,0.6455>,
  <-0.4451,-0.6268,0.6396>,
  <-0.4943,-0.6317,0.5972>,
  <-0.5093,-0.6148,0.6021>,
  <0.5261,-0.7209,0.4511>,
  <0.4781,-0.7506,0.4561>,
  <0.4763,-0.7504,0.4583>,
  <0.4767,-0.7165,0.5092>,
  <0.4264,-0.7466,0.5106>,
  <0.4264,-0.7438,0.5147>,
  <0.4214,-0.7462,0.5153>,
  <-0.4087,-0.6983,0.5877>,
  <-0.4144,-0.6547,0.6321>,
  <-0.3621,-0.6958,0.6203>,
  <-0.4222,-0.6992,0.5770>,
  <-0.4585,-0.6676,0.5866>,
  <0.4763,-0.7516,0.4563>,
  <0.4268,-0.7774,0.4620>,
  <0.3788,-0.7990,0.4670>,
  <0.3763,-0.7989,0.4693>,
  <0.3764,-0.7663,0.5207>,
  <0.3257,-0.7958,0.5106>,
  <0.3256,-0.7855,0.5263>,
  <0.2989,-0.7940,0.5294>,
  <-0.2528,-0.7644,0.5931>,
  <-0.2534,-0.7583,0.6006>,
  <-0.2394,-0.7646,0.5984>,
  <-0.3032,-0.7648,0.5684>,
  <-0.3071,-0.7303,0.6102>,
  <-0.3241,-0.7652,0.5563>,
  <-0.3543,-0.7473,0.5622>,
  <-0.3610,-0.6966,0.6200>,
  <-0.4067,-0.7113,0.5733>,
  <0.3763,-0.8001,0.4672>,
  <0.3262,-0.8185,0.4730>,
  <0.2745,-0.8009,0.5322>,
  <0.2753,-0.8338,0.4785>,
  <0.2238,-0.8460,0.4839>,
  <0.2233,-0.8127,0.5382>,
  <0.2215,-0.8465,0.4842>,
  <0.1721,-0.8442,0.5076>,
  <0.1716,-0.8212,0.5443>,
  <0.1199,-0.8416,0.5265>,
  <0.1194,-0.8263,0.5504>,
  <0.0674,-0.8391,0.5399>,
  <0.0669,-0.8281,0.5566>,
  <0.0147,-0.8367,0.5475>,
  <0.0141,-0.8262,0.5631>,
  <-0.0381,-0.8346,0.5495>,
  <-0.0389,-0.8208,0.5700>,
  <-0.0907,-0.8329,0.5459>,
  <-0.0921,-0.8115,0.5771>,
  <-0.1430,-0.8314,0.5370>,
  <-0.1457,-0.7982,0.5846>,
  <-0.1654,-0.8310,0.5311>,
  <-0.1954,-0.8217,0.5353>,
  <-0.1995,-0.7806,0.5923>,
  <-0.2484,-0.8017,0.5436>,
  <-0.3015,-0.7772,0.5523>,
  <0.1726,-0.8546,0.4898>,
  <0.1209,-0.8600,0.4957>,
  <0.0688,-0.8623,0.5018>,
  <0.0164,-0.8612,0.5079>,
  <-0.0362,-0.8568,0.5143>,
  <-0.0892,-0.8489,0.5209>,
  <-0.1423,-0.8374,0.5278>,
  <0.2858,0.8436,0.4546>,
  <0.3117,0.8329,0.4573>,
  <0.2890,0.8343,0.4695>,
  <0.2426,0.8372,0.4902>,
  <0.2346,0.8615,0.4503>,
  <0.2056,0.8394,0.5032>,
  <0.1941,0.8427,0.5023>,
  <0.1835,0.8757,0.4466>,
  <0.1326,0.8864,0.4436>,
  <0.1424,0.8547,0.4992>,
  <0.0819,0.8937,0.4412>,
  <0.0911,0.8631,0.4967>,
  <0.0314,0.8977,0.4394>,
  <0.0401,0.8682,0.4947>,
  <-0.0189,0.8987,0.4383>,
  <-0.0107,0.8699,0.4931>,
  <-0.0690,0.8965,0.4376>,
  <-0.0610,0.8685,0.4920>,
  <-0.1188,0.8914,0.4373>,
  <-0.1110,0.8640,0.4912>,
  <-0.1611,0.8581,0.4875>,
  <-0.1517,0.8579,0.4908>,
  <-0.1683,0.8834,0.4373>,
  <-0.2137,0.8594,0.4645>,
  <-0.2174,0.8725,0.4375>,
  <-0.2637,0.8595,0.4378>,
  <0.3878,0.7945,0.4673>,
  <0.4272,0.7702,0.4736>,
  <0.3951,0.7719,0.4981>,
  <0.3635,0.7734,0.5194>,
  <0.3495,0.7811,0.5175>,
  <0.3369,0.8214,0.4602>,
  <0.2975,0.8060,0.5117>,
  <0.2457,0.8265,0.5065>,
  <-0.1606,0.8564,0.4907>,
  <-0.2102,0.8454,0.4910>,
  <-0.2659,0.8588,0.4379>,
  <-0.2593,0.8314,0.4915>,
  <-0.3147,0.8416,0.4391>,
  <-0.3077,0.8145,0.4919>,
  <-0.3609,0.8143,0.4546>,
  <-0.3088,0.8141,0.4919>,
  <-0.3627,0.8214,0.4402>,
  <-0.3782,0.8141,0.4406>,
  <0.4887,0.7241,0.4867>,
  <0.5081,0.7072,0.4917>,
  <0.4938,0.7073,0.5058>,
  <0.4605,0.7079,0.5356>,
  <0.4531,0.7137,0.5341>,
  <0.4385,0.7625,0.4757>,
  <0.4014,0.7504,0.5252>,
  <-0.3564,0.7935,0.4932>,
  <-0.4107,0.7976,0.4418>,
  <-0.4042,0.7696,0.4943>,
  <-0.4575,0.7681,0.4481>,
  <-0.4060,0.7686,0.4944>,
  <-0.4580,0.7705,0.4434>,
  <-0.4620,0.7680,0.4436>,
  <0.5382,0.6781,0.5006>,
  <0.5702,0.6427,0.5117>,
  <0.5484,0.6419,0.5359>,
  <0.5315,0.6416,0.5530>,
  <0.5046,0.6688,0.5459>,
  <-0.4522,0.7410,0.4963>,
  <-0.5022,0.7226,0.4750>,
  <-0.4795,0.7230,0.4974>,
  <-0.5055,0.7387,0.4458>,
  <-0.5281,0.7220,0.4469>,
  <0.5865,0.6224,0.5182>,
  <0.6191,0.5761,0.5337>,
  <0.5992,0.5740,0.5580>,
  <0.5872,0.5733,0.5714>,
  <0.5557,0.6141,0.5604>,
  <-0.4996,0.7085,0.4984>,
  <-0.5476,0.6767,0.4922>,
  <-0.5399,0.6768,0.5004>,
  <-0.5526,0.7026,0.4483>,
  <-0.5836,0.6758,0.4502>,
  <0.6334,0.5527,0.5416>,
  <0.6575,0.5066,0.5577>,
  <0.6450,0.5042,0.5743>,
  <0.6314,0.5026,0.5905>,
  <0.6063,0.5453,0.5789>,
  <-0.5467,0.6711,0.5008>,
  <-0.5940,0.6305,0.4996>,
  <-0.5906,0.6306,0.5035>,
  <-0.5993,0.6612,0.4513>,
  <-0.6307,0.6297,0.4535>,
  <0.6781,0.4598,0.5734>,
  <0.6877,0.4331,0.5827>,
  <0.6839,0.4317,0.5881>,
  <0.6670,0.4288,0.6094>,
  <0.6562,0.4537,0.6029>,
  <-0.5935,0.6277,0.5037>,
  <-0.6413,0.5843,0.4973>,
  <-0.6337,0.5845,0.5068>,
  <-0.6458,0.6133,0.4547>,
  <-0.6714,0.5835,0.4569>,
  <0.7106,0.3547,0.6077>,
  <0.6995,0.3519,0.6220>,
  <0.6950,0.3516,0.6272>,
  <-0.6403,0.5767,0.5074>,
  <-0.6896,0.5377,0.4852>,
  <-0.6707,0.5383,0.5102>,
  <-0.6922,0.5571,0.4588>,
  <-0.7069,0.5371,0.4603>,
  <0.7201,0.3146,0.6185>,
  <0.7274,0.2709,0.6305>,
  <0.7268,0.2704,0.6314>,
  <0.7171,0.2709,0.6422>,
  <0.7069,0.3128,0.6344>,
  <-0.6868,0.5161,0.5118>,
  <-0.7031,0.4919,0.5136>,
  <-0.7380,0.4905,0.4635>,
  <0.7392,0.1818,0.6485>,
  <0.7394,0.1842,0.6475>,
  <0.7341,0.1876,0.6527>,
  <-0.7330,0.4451,0.5144>,
  <-0.7380,0.4904,0.4635>,
  <-0.7313,0.4451,0.5168>,
  <-0.7646,0.4442,0.4670>,
  <0.7484,0.0882,0.6574>,
  <0.7510,0.0977,0.6530>,
  <0.7480,0.1027,0.6558>,
  <-0.7328,0.4425,0.5170>,
  <-0.7834,0.3975,0.4778>,
  <-0.7552,0.3987,0.5204>,
  <-0.7842,0.4055,0.4697>,
  <-0.7880,0.3973,0.4703>,
  <0.7566,-0.0059,0.6539>,
  <0.7617,0.0122,0.6478>,
  <0.7595,0.0193,0.6502>,
  <-0.7793,0.3514,0.5189>,
  <-0.7761,0.3515,0.5236>,
  <-0.8078,0.3507,0.4738>,
  <0.7655,-0.0947,0.6365>,
  <0.7717,-0.0716,0.6319>,
  <0.7695,-0.0590,0.6359>,
  <-0.7787,0.3448,0.5241>,
  <-0.7933,0.3045,0.5273>,
  <-0.8248,0.3034,0.4771>,
  <0.7763,-0.1721,0.6064>,
  <0.7811,-0.1529,0.6054>,
  <0.7785,-0.1288,0.6143>,
  <-0.8280,0.2564,0.4986>,
  <-0.8299,0.2871,0.4783>,
  <-0.8076,0.2571,0.5308>,
  <-0.8387,0.2561,0.4805>,
  <0.7891,-0.2341,0.5679>,
  <0.7897,-0.2313,0.5681>,
  <0.7867,-0.1883,0.5879>,
  <-0.8251,0.2090,0.5248>,
  <-0.8191,0.2092,0.5341>,
  <-0.8498,0.2085,0.4841>,
  <0.7909,-0.2390,0.5634>,
  <0.7978,-0.2802,0.5339>,
  <0.7945,-0.2406,0.5576>,
  <0.7926,-0.2255,0.5664>,
  <0.7930,-0.2375,0.5610>,
  <-0.8239,0.1840,0.5361>,
  <-0.8276,0.1611,0.5377>,
  <-0.8583,0.1605,0.4875>,
  <0.8041,-0.3150,0.5041>,
  <0.8030,-0.2987,0.5158>,
  <0.7948,-0.2792,0.5389>,
  <-0.8640,0.1120,0.4909>,
  <-0.8332,0.1127,0.5414>,
  <0.2386,0.8333,0.4986>,
  <0.2486,0.8306,0.4984>,
  <0.2391,0.8313,0.5018>,
  <0.1691,0.8366,0.5211>,
  <0.1662,0.8492,0.5012>,
  <0.0979,0.8405,0.5330>,
  <0.0934,0.8593,0.5029>,
  <0.0261,0.8430,0.5373>,
  <0.0210,0.8635,0.5039>,
  <-0.0459,0.8443,0.5339>,
  <-0.0507,0.8620,0.5043>,
  <-0.1179,0.8441,0.5231>,
  <-0.1214,0.8552,0.5039>,
  <-0.1903,0.8418,0.5052>,
  <-0.1909,0.8433,0.5024>,
  <-0.1996,0.8415,0.5020>,
  <0.8071,-0.3308,0.4889>,
  <0.8053,-0.3450,0.4822>,
  <0.7946,-0.3159,0.5185>,
  <-0.8670,0.0631,0.4943>,
  <-0.8360,0.0638,0.5450>,
  <0.3841,0.7804,0.4935>,
  <0.4268,0.7593,0.4912>,
  <0.3870,0.7642,0.5159>,
  <0.3185,0.7713,0.5511>,
  <0.3119,0.8100,0.4965>,
  <0.3142,0.7717,0.5529>,
  <0.2469,0.7938,0.5559>,
  <0.1742,0.8114,0.5580>,
  <0.1014,0.8228,0.5592>,
  <0.0291,0.8281,0.5598>,
  <-0.0424,0.8275,0.5599>,
  <-0.1125,0.8212,0.5595>,
  <-0.1813,0.8097,0.5582>,
  <-0.2573,0.8254,0.5025>,
  <-0.2485,0.7937,0.5553>,
  <-0.3164,0.7892,0.5265>,
  <-0.2560,0.7917,0.5547>,
  <-0.3218,0.8032,0.5014>,
  <-0.3682,0.7851,0.4981>,
  <0.7948,-0.3252,0.5124>,
  <0.8003,-0.3761,0.4670>,
  <0.7964,-0.3618,0.4846>,
  <0.7905,-0.3516,0.5015>,
  <-0.8672,0.0137,0.4978>,
  <-0.8359,0.0143,0.5487>,
  <0.5250,0.6989,0.4856>,
  <0.5360,0.6910,0.4850>,
  <0.5260,0.6925,0.4937>,
  <0.4613,0.7014,0.5434>,
  <0.4551,0.7436,0.4898>,
  <0.4572,0.7019,0.5462>,
  <0.3912,0.7378,0.5501>,
  <0.3187,0.7700,0.5527>,
  <-0.3124,0.7715,0.5543>,
  <-0.3843,0.7769,0.4987>,
  <-0.3742,0.7461,0.5507>,
  <-0.4379,0.7360,0.5163>,
  <-0.3897,0.7396,0.5487>,
  <-0.4432,0.7458,0.4973>,
  <-0.4676,0.7332,0.4937>,
  <0.7974,-0.3945,0.4567>,
  <0.7924,-0.4101,0.4516>,
  <0.7854,-0.3863,0.4837>,
  <-0.8645,-0.0361,0.5013>,
  <-0.8328,-0.0357,0.5524>,
  <0.5939,0.6446,0.4815>,
  <0.6152,0.6254,0.4800>,
  <0.5960,0.6286,0.4996>,
  <0.5514,0.6353,0.5407>,
  <0.5317,0.6508,0.5420>,
  <0.4616,0.6992,0.5459>,
  <-0.4326,0.7158,0.5481>,
  <-0.4888,0.6908,0.5328>,
  <-0.4760,0.6920,0.5427>,
  <-0.4992,0.7115,0.4946>,
  <-0.5385,0.6864,0.4888>,
  <0.7850,-0.3944,0.4776>,
  <0.7841,-0.4461,0.4315>,
  <0.7833,-0.4368,0.4423>,
  <0.7802,-0.4196,0.4640>,
  <-0.8589,-0.0866,0.5048>,
  <-0.8267,-0.0864,0.5560>,
  <0.6610,0.5795,0.4768>,
  <0.6770,0.5617,0.4756>,
  <0.6627,0.5643,0.4923>,
  <0.6221,0.5709,0.5358>,
  <0.6002,0.5925,0.5374>,
  <-0.4874,0.6838,0.5429>,
  <-0.5511,0.6758,0.4895>,
  <-0.5373,0.6504,0.5369>,
  <-0.5913,0.6462,0.4824>,
  <-0.5384,0.6498,0.5366>,
  <0.7838,-0.4549,0.4228>,
  <0.7800,-0.4779,0.4041>,
  <0.7782,-0.4485,0.4397>,
  <0.7782,-0.4464,0.4417>,
  <0.7779,-0.4475,0.4411>,
  <-0.8500,-0.1377,0.5084>,
  <-0.8173,-0.1378,0.5595>,
  <0.7259,0.5006,0.4716>,
  <0.7265,0.4998,0.4716>,
  <0.7260,0.4999,0.4723>,
  <0.6777,0.5084,0.5313>,
  <0.6770,0.5617,0.4756>,
  <0.6669,0.5215,0.5322>,
  <-0.5814,0.6165,0.5310>,
  <-0.5975,0.6404,0.4826>,
  <-0.6298,0.6149,0.4745>,
  <-0.5839,0.6149,0.5300>,
  <0.7826,-0.4947,0.3780>,
  <0.7822,-0.4988,0.3733>,
  <0.7764,-0.4685,0.4216>,
  <-0.8156,-0.1898,0.5466>,
  <-0.8153,-0.1465,0.5602>,
  <-0.8041,-0.1898,0.5634>,
  <-0.8378,-0.1897,0.5119>,
  <0.7661,0.4396,0.4688>,
  <0.7311,0.4461,0.5163>,
  <0.7220,0.4476,0.5277>,
  <-0.6171,0.5861,0.5251>,
  <-0.6362,0.6085,0.4742>,
  <-0.6557,0.5926,0.4678>,
  <-0.6172,0.5860,0.5250>,
  <0.7776,-0.4742,0.4127>,
  <0.7868,-0.5076,0.3511>,
  <0.7839,-0.4971,0.3720>,
  <0.7748,-0.4829,0.4080>,
  <-0.8158,-0.2426,0.5250>,
  <-0.7869,-0.2427,0.5673>,
  <-0.8220,-0.2425,0.5152>,
  <0.7899,0.3978,0.4668>,
  <0.7987,0.3807,0.4660>,
  <0.7911,0.3823,0.4776>,
  <0.7575,0.3883,0.5248>,
  <0.7322,0.4316,0.5268>,
  <-0.6461,0.5643,0.5139>,
  <-0.6637,0.5838,0.4676>,
  <-0.6390,0.5629,0.5242>,
  <-0.6704,0.5763,0.4673>,
  <0.7892,-0.5068,0.3468>,
  <0.7877,-0.5112,0.3438>,
  <0.7707,-0.4939,0.4026>,
  <0.7705,-0.4934,0.4036>,
  <0.7703,-0.4937,0.4036>,
  <-0.8160,-0.2598,0.5164>,
  <-0.8020,-0.2961,0.5188>,
  <-0.7656,-0.2966,0.5708>,
  <0.8247,0.3231,0.4641>,
  <0.7947,0.3289,0.5101>,
  <0.7864,0.3303,0.5221>,
  <-0.6431,0.5574,0.5252>,
  <-0.6663,0.5484,0.5052>,
  <-0.6527,0.5405,0.5308>,
  <-0.6772,0.5646,0.4719>,
  <-0.6771,0.5598,0.4777>,
  <0.7862,-0.5121,0.3460>,
  <0.7817,-0.5169,0.3489>,
  <0.7565,-0.5092,0.4103>,
  <-0.7573,-0.3514,0.5505>,
  <-0.7567,-0.3164,0.5721>,
  <-0.7391,-0.3516,0.5745>,
  <-0.7773,-0.3509,0.5222>,
  <0.8092,0.2734,0.5201>,
  <0.7960,0.3076,0.5212>,
  <0.8457,0.2667,0.4622>,
  <-0.6595,0.5263,0.5367>,
  <-0.6790,0.5319,0.5060>,
  <-0.6624,0.5139,0.5451>,
  <-0.6816,0.5382,0.4958>,
  <-0.6812,0.5355,0.4992>,
  <0.7511,-0.5138,0.4145>,
  <0.7655,-0.5313,0.3629>,
  <0.7615,-0.5304,0.3726>,
  <0.7350,-0.5307,0.4220>,
  <-0.7578,-0.3884,0.5243>,
  <-0.7474,-0.4067,0.5254>,
  <-0.7069,-0.4078,0.5779>,
  <0.8520,0.2467,0.4618>,
  <0.8619,0.2112,0.4610>,
  <0.8538,0.2129,0.4751>,
  <0.8269,0.2176,0.5186>,
  <-0.6716,0.4835,0.5614>,
  <-0.6721,0.4802,0.5637>,
  <-0.6880,0.4993,0.5266>,
  <0.7639,-0.5323,0.3649>,
  <0.7377,-0.5584,0.3795>,
  <0.7209,-0.5578,0.4113>,
  <0.7176,-0.5461,0.4323>,
  <0.7045,-0.5596,0.4365>,
  <-0.6976,-0.4644,0.5456>,
  <-0.6968,-0.4235,0.5789>,
  <-0.6674,-0.4653,0.5814>,
  <-0.7110,-0.4639,0.5285>,
  <0.8739,0.1566,0.4603>,
  <0.8563,0.1600,0.4911>,
  <0.8402,0.1627,0.5174>,
  <-0.6900,0.4450,0.5708>,
  <-0.6929,0.4846,0.5339>,
  <-0.6825,0.4405,0.5832>,
  <-0.7010,0.4541,0.5499>,
  <0.7270,-0.5672,0.3870>,
  <0.7004,-0.5943,0.3953>,
  <0.6751,-0.5950,0.4362>,
  <0.6742,-0.5858,0.4499>,
  <0.6635,-0.5961,0.4521>,
  <-0.6356,-0.5238,0.5671>,
  <-0.6353,-0.5060,0.5834>,
  <-0.6193,-0.5244,0.5843>,
  <-0.6353,-0.5060,0.5834>,
  <-0.6667,-0.5226,0.5315>,
  <-0.6979,-0.4823,0.5294>,
  <0.8821,0.1028,0.4598>,
  <0.8583,0.1073,0.5018>,
  <0.8494,0.1088,0.5165>,
  <-0.6908,0.4154,0.5918>,
  <-0.6951,0.3972,0.5992>,
  <-0.7186,0.4059,0.5646>,
  <0.6807,-0.6104,0.4050>,
  <0.6523,-0.6374,0.4103>,
  <0.6250,-0.6386,0.4490>,
  <0.6245,-0.6270,0.4657>,
  <0.6098,-0.6396,0.4680>,
  <-0.5721,-0.5846,0.5752>,
  <-0.5719,-0.5737,0.5863>,
  <-0.5598,-0.5851,0.5868>,
  <-0.6126,-0.5829,0.5339>,
  <-0.6362,-0.5579,0.5329>,
  <0.8867,0.0498,0.4596>,
  <0.8600,0.0547,0.5073>,
  <0.8548,0.0555,0.5160>,
  <-0.7177,0.3553,0.5989>,
  <-0.7192,0.4045,0.5649>,
  <-0.7075,0.3540,0.6117>,
  <-0.7342,0.3634,0.5736>,
  <0.6290,-0.6546,0.4193>,
  <0.5905,-0.6859,0.4252>,
  <0.5715,-0.6869,0.4489>,
  <0.5704,-0.6664,0.4802>,
  <0.5392,-0.6885,0.4850>,
  <-0.5074,-0.6470,0.5692>,
  <-0.5072,-0.6300,0.5881>,
  <-0.4835,-0.6481,0.5884>,
  <-0.5450,-0.6451,0.5356>,
  <-0.5728,-0.6210,0.5350>,
  <0.8880,-0.0026,0.4598>,
  <0.8616,0.0022,0.5076>,
  <0.8566,0.0029,0.5160>,
  <-0.7156,0.3242,0.6187>,
  <-0.7175,0.3121,0.6227>,
  <-0.7468,0.3246,0.5804>,
  <0.5737,-0.6965,0.4311>,
  <0.5128,-0.7030,0.4928>,
  <0.5157,-0.7344,0.4413>,
  <0.5093,-0.7386,0.4417>,
  <0.4526,-0.7408,0.4965>,
  <0.4526,-0.7359,0.5036>,
  <0.4429,-0.7410,0.5048>,
  <-0.4408,-0.7104,0.5486>,
  <-0.4410,-0.6775,0.5887>,
  <-0.3814,-0.7134,0.5879>,
  <-0.4575,-0.7095,0.5359>,
  <-0.5077,-0.6744,0.5360>,
  <0.8861,-0.0544,0.4604>,
  <0.8630,-0.0503,0.5026>,
  <0.8549,-0.0491,0.5164>,
  <-0.7445,0.2817,0.6053>,
  <-0.7506,0.3105,0.5832>,
  <-0.7225,0.2719,0.6357>,
  <-0.7520,0.2905,0.5917>,
  <0.4547,-0.7664,0.4538>,
  <0.3930,-0.7951,0.4620>,
  <0.3922,-0.7951,0.4626>,
  <0.3894,-0.7628,0.5162>,
  <0.3249,-0.7972,0.5089>,
  <0.3246,-0.7859,0.5263>,
  <0.2865,-0.7973,0.5312>,
  <-0.2340,-0.7817,0.5781>,
  <-0.2341,-0.7779,0.5832>,
  <-0.2199,-0.7825,0.5826>,
  <-0.3039,-0.7785,0.5492>,
  <-0.3045,-0.7506,0.5865>,
  <-0.3340,-0.7769,0.5337>,
  <-0.3730,-0.7582,0.5348>,
  <-0.3728,-0.7180,0.5877>,
  <-0.4408,-0.7201,0.5358>,
  <0.8810,-0.1057,0.4612>,
  <0.8642,-0.1028,0.4925>,
  <0.8499,-0.1006,0.5173>,
  <-0.7336,0.2341,0.6380>,
  <-0.7237,0.2295,0.6508>,
  <-0.7508,0.2556,0.6091>,
  <0.3922,-0.7953,0.4621>,
  <0.3264,-0.8178,0.4740>,
  <0.2578,-0.8038,0.5361>,
  <0.2595,-0.8361,0.4833>,
  <0.1915,-0.8496,0.4915>,
  <0.1891,-0.8160,0.5462>,
  <0.1556,-0.8545,0.4956>,
  <0.1215,-0.8540,0.5059>,
  <0.1194,-0.8233,0.5549>,
  <0.0506,-0.8530,0.5194>,
  <0.0489,-0.8253,0.5626>,
  <-0.0204,-0.8512,0.5244>,
  <-0.0220,-0.8218,0.5694>,
  <-0.0911,-0.8487,0.5210>,
  <-0.0932,-0.8127,0.5752>,
  <-0.0953,-0.8486,0.5204>,
  <-0.1628,-0.8351,0.5255>,
  <-0.1639,-0.7981,0.5798>,
  <-0.2340,-0.8152,0.5298>,
  <-0.3038,-0.7899,0.5327>,
  <0.8728,-0.1565,0.4623>,
  <0.8649,-0.1551,0.4774>,
  <0.8416,-0.1516,0.5185>,
  <-0.7209,0.1825,0.6686>,
  <-0.7209,0.1825,0.6686>,
  <-0.7451,0.2140,0.6317>,
  <0.1218,-0.8575,0.4998>,
  <0.0510,-0.8600,0.5077>,
  <-0.0201,-0.8573,0.5144>,
  <-0.0911,-0.8493,0.5200>,
  <0.8651,-0.1921,0.4634>,
  <0.8615,-0.2068,0.4638>,
  <0.8300,-0.2021,0.5199>,
  <-0.7361,0.1619,0.6573>,
  <-0.7362,0.1622,0.6571>,
  <-0.7123,0.1289,0.6899>,
  <-0.7361,0.1619,0.6572>,
  <0.8173,-0.2453,0.5213>,
  <0.8467,-0.2570,0.4659>,
  <0.8174,-0.2525,0.5178>,
  <0.8151,-0.2521,0.5215>,
  <-0.7212,0.0917,0.6866>,
  <-0.7011,0.0666,0.7100>,
  <-0.7226,0.0976,0.6843>,
  <0.8288,-0.3067,0.4681>,
  <0.8180,-0.3051,0.4876>,
  <0.7962,-0.3022,0.5241>,
  <-0.7068,0.0159,0.7073>,
  <-0.6873,-0.0040,0.7263>,
  <-0.7086,0.0217,0.7053>,
  <0.8180,-0.3325,0.4694>,
  <0.8072,-0.3562,0.4708>,
  <0.7740,-0.3516,0.5266>,
  <-0.6927,-0.0644,0.7183>,
  <-0.6711,-0.0807,0.7370>,
  <-0.6938,-0.0622,0.7175>,
  <0.7699,-0.3597,0.5272>,
  <0.7817,-0.4054,0.4738>,
  <0.7702,-0.4039,0.4936>,
  <0.7471,-0.4011,0.5301>,
  <-0.6539,-0.1605,0.7393>,
  <-0.6585,-0.1354,0.7403>,
  <-0.6514,-0.1611,0.7415>,
  <-0.6767,-0.1497,0.7209>,
  <-0.6863,-0.1065,0.7195>,
  <0.7701,-0.4255,0.4752>,
  <0.7519,-0.4546,0.4775>,
  <0.7218,-0.4507,0.5252>,
  <0.7218,-0.4416,0.5329>,
  <0.7160,-0.4501,0.5336>,
  <-0.6408,-0.2412,0.7289>,
  <-0.6263,-0.2430,0.7407>,
  <-0.6554,-0.2376,0.7169>,
  <0.7217,-0.4979,0.4809>,
  <0.7177,-0.5033,0.4813>,
  <0.6794,-0.4990,0.5380>,
  <-0.6275,-0.3224,0.7087>,
  <-0.5971,-0.3237,0.7340>,
  <-0.6307,-0.3222,0.7059>,
  <0.6733,-0.5064,0.5387>,
  <0.6775,-0.5521,0.4860>,
  <0.6733,-0.5516,0.4924>,
  <0.6362,-0.5479,0.5432>,
  <-0.5813,-0.4035,0.7066>,
  <-0.5920,-0.3362,0.7325>,
  <-0.5597,-0.4029,0.7242>,
  <-0.5985,-0.4038,0.6919>,
  <-0.6248,-0.3399,0.7029>,
  <0.6732,-0.5568,0.4865>,
  <0.6304,-0.6008,0.4915>,
  <0.6245,-0.6002,0.4997>,
  <0.6246,-0.5598,0.5446>,
  <0.5854,-0.5965,0.5491>,
  <-0.5299,-0.4801,0.6990>,
  <-0.5352,-0.4468,0.7170>,
  <-0.5139,-0.4795,0.7113>,
  <-0.5590,-0.4811,0.6753>,
  <-0.5725,-0.4575,0.6804>,
  <0.6245,-0.6064,0.4922>,
  <0.5754,-0.6051,0.5503>,
  <0.5753,-0.6490,0.4977>,
  <0.5750,-0.6493,0.4978>,
  <0.5257,-0.6449,0.5547>,
  <0.5257,-0.6438,0.5560>,
  <0.5243,-0.6448,0.5562>,
  <-0.4754,-0.5544,0.6831>,
  <-0.4796,-0.5262,0.7022>,
  <-0.4562,-0.5539,0.6965>,
  <-0.5091,-0.5552,0.6577>,
  <-0.5203,-0.5404,0.6612>,
  <0.5263,-0.6852,0.5035>,
  <0.5068,-0.6981,0.5058>,
  <0.4764,-0.6957,0.5377>,
  <0.4762,-0.6762,0.5621>,
  <0.4469,-0.6932,0.5655>,
  <-0.4188,-0.6266,0.6573>,
  <-0.4244,-0.5873,0.6892>,
  <-0.3817,-0.6262,0.6798>,
  <-0.4451,-0.6268,0.6396>,
  <-0.4676,-0.6039,0.6455>,
  <0.4767,-0.7165,0.5092>,
  <0.4260,-0.7043,0.5679>,
  <0.4264,-0.7438,0.5147>,
  <0.4214,-0.7462,0.5153>,
  <0.3758,-0.7432,0.5536>,
  <0.3755,-0.7278,0.5739>,
  <0.3430,-0.7407,0.5777>,
  <-0.3118,-0.6969,0.6459>,
  <-0.3144,-0.6754,0.6671>,
  <-0.2779,-0.6974,0.6606>,
  <-0.3611,-0.6958,0.6208>,
  <-0.3694,-0.6362,0.6773>,
  <-0.3621,-0.6958,0.6203>,
  <-0.4144,-0.6547,0.6321>,
  <0.3764,-0.7663,0.5207>,
  <0.3245,-0.7473,0.5798>,
  <0.3256,-0.7855,0.5263>,
  <0.2989,-0.7940,0.5294>,
  <0.2742,-0.7924,0.5449>,
  <0.2734,-0.7627,0.5861>,
  <0.2222,-0.7892,0.5725>,
  <0.2216,-0.7747,0.5922>,
  <0.1695,-0.7856,0.5951>,
  <0.1694,-0.7831,0.5983>,
  <0.1541,-0.7848,0.6003>,
  <-0.0964,-0.7698,0.6310>,
  <-0.0965,-0.7685,0.6326>,
  <-0.0882,-0.7703,0.6315>,
  <-0.1491,-0.7678,0.6231>,
  <-0.1505,-0.7530,0.6406>,
  <-0.2013,-0.7659,0.6106>,
  <-0.2049,-0.7328,0.6489>,
  <-0.2394,-0.7646,0.5984>,
  <-0.2534,-0.7583,0.6006>,
  <-0.2597,-0.7074,0.6574>,
  <-0.3071,-0.7303,0.6102>,
  <-0.3610,-0.6966,0.6200>,
  <0.2745,-0.8009,0.5322>,
  <0.2233,-0.8127,0.5382>,
  <0.1716,-0.8212,0.5443>,
  <0.1170,-0.7877,0.6049>,
  <0.1194,-0.8263,0.5504>,
  <0.0669,-0.8281,0.5566>,
  <0.0643,-0.7886,0.6115>,
  <0.0141,-0.8262,0.5631>,
  <0.0111,-0.7858,0.6184>,
  <-0.0389,-0.8208,0.5700>,
  <-0.0425,-0.7792,0.6254>,
  <-0.0921,-0.8115,0.5771>,
  <-0.1457,-0.7982,0.5846>,
  <-0.1995,-0.7806,0.5923>,
  <0.1941,0.8427,0.5023>,
  <0.2056,0.8394,0.5032>,
  <0.1949,0.8401,0.5063>,
  <0.1459,0.8437,0.5166>,
  <0.1424,0.8547,0.4992>,
  <0.0961,0.8470,0.5229>,
  <0.0911,0.8631,0.4967>,
  <0.0456,0.8500,0.5249>,
  <0.0401,0.8682,0.4947>,
  <-0.0056,0.8527,0.5224>,
  <-0.0107,0.8699,0.4931>,
  <-0.0571,0.8550,0.5154>,
  <-0.0610,0.8685,0.4920>,
  <-0.1090,0.8569,0.5039>,
  <-0.1110,0.8640,0.4912>,
  <-0.1517,0.8579,0.4908>,
  <0.3495,0.7811,0.5175>,
  <0.3635,0.7734,0.5194>,
  <0.3516,0.7744,0.5260>,
  <0.3061,0.7783,0.5482>,
  <0.2975,0.8060,0.5117>,
  <0.2685,0.7812,0.5636>,
  <0.2580,0.7855,0.5625>,
  <0.2457,0.8265,0.5065>,
  <0.2055,0.8037,0.5585>,
  <0.1533,0.8176,0.5549>,
  <0.1014,0.8277,0.5520>,
  <0.0499,0.8339,0.5496>,
  <-0.0013,0.8366,0.5478>,
  <-0.0522,0.8358,0.5465>,
  <-0.1027,0.8317,0.5456>,
  <-0.1606,0.8564,0.4907>,
  <-0.1527,0.8244,0.5450>,
  <-0.2102,0.8454,0.4910>,
  <-0.2022,0.8140,0.5446>,
  <-0.2549,0.8138,0.5223>,
  <-0.2079,0.8125,0.5446>,
  <-0.2593,0.8314,0.4915>,
  <-0.3076,0.8140,0.4926>,
  <-0.3077,0.8145,0.4919>,
  <-0.3088,0.8141,0.4919>,
  <0.4531,0.7137,0.5341>,
  <0.4605,0.7079,0.5356>,
  <0.4548,0.7083,0.5398>,
  <0.4128,0.7119,0.5681>,
  <0.4014,0.7504,0.5252>,
  <0.3949,0.7134,0.5789>,
  <0.3636,0.7332,0.5746>,
  <0.3107,0.7620,0.5681>,
  <0.2685,0.7812,0.5636>,
  <-0.2518,0.7997,0.5450>,
  <-0.3008,0.7822,0.5456>,
  <-0.3508,0.7688,0.5348>,
  <-0.3333,0.7686,0.5461>,
  <-0.3564,0.7935,0.4932>,
  <-0.4040,0.7686,0.4960>,
  <-0.4042,0.7696,0.4943>,
  <-0.4060,0.7686,0.4944>,
  <0.5046,0.6688,0.5459>,
  <0.5315,0.6416,0.5530>,
  <0.5120,0.6431,0.5695>,
  <0.4806,0.6452,0.5940>,
  <0.4698,0.6551,0.5918>,
  <0.4166,0.6981,0.5823>,
  <-0.3493,0.7612,0.5464>,
  <-0.3977,0.7361,0.5478>,
  <-0.4486,0.7233,0.5250>,
  <-0.4196,0.7233,0.5485>,
  <-0.4522,0.7410,0.4963>,
  <-0.4795,0.7230,0.4974>,
  <0.5557,0.6141,0.5604>,
  <0.5872,0.5733,0.5714>,
  <0.5663,0.5747,0.5908>,
  <0.5449,0.5760,0.6093>,
  <0.5230,0.6016,0.6037>,
  <-0.4456,0.7068,0.5495>,
  <-0.4938,0.6773,0.5453>,
  <-0.4873,0.6774,0.5511>,
  <-0.4996,0.7085,0.4984>,
  <-0.5399,0.6768,0.5004>,
  <0.6063,0.5453,0.5789>,
  <0.6314,0.5026,0.5905>,
  <0.6166,0.5036,0.6051>,
  <0.5959,0.5049,0.6245>,
  <0.5764,0.5343,0.6182>,
  <-0.4931,0.6729,0.5514>,
  <-0.5467,0.6711,0.5008>,
  <-0.5404,0.6334,0.5539>,
  <-0.5906,0.6306,0.5035>,
  <-0.5427,0.6313,0.5540>,
  <0.6562,0.4537,0.6029>,
  <0.6670,0.4288,0.6094>,
  <0.6617,0.4293,0.6148>,
  <0.6371,0.4315,0.6387>,
  <0.6303,0.4452,0.6361>,
  <-0.5874,0.5871,0.5570>,
  <-0.5935,0.6277,0.5037>,
  <-0.6337,0.5845,0.5068>,
  <-0.5892,0.5852,0.5571>,
  <0.6950,0.3516,0.6272>,
  <0.6775,0.3550,0.6441>,
  <0.6697,0.3562,0.6516>,
  <-0.6351,0.5389,0.5533>,
  <-0.6403,0.5767,0.5074>,
  <-0.6289,0.5390,0.5604>,
  <-0.6707,0.5383,0.5102>,
  <0.7069,0.3128,0.6344>,
  <0.7171,0.2709,0.6422>,
  <0.7141,0.2725,0.6448>,
  <0.6963,0.2787,0.6614>,
  <0.6870,0.3090,0.6577>,
  <-0.6343,0.5321,0.5609>,
  <-0.6840,0.4923,0.5383>,
  <-0.6628,0.4928,0.5638>,
  <-0.6868,0.5161,0.5118>,
  <-0.7031,0.4919,0.5136>,
  <0.7341,0.1876,0.6527>,
  <0.7280,0.1941,0.6575>,
  <0.7172,0.2003,0.6674>,
  <-0.6808,0.4652,0.5657>,
  <-0.6923,0.4462,0.5671>,
  <-0.7313,0.4451,0.5168>,
  <0.7480,0.1027,0.6558>,
  <0.7410,0.1161,0.6614>,
  <0.7344,0.1217,0.6677>,
  <-0.7287,0.3992,0.5564>,
  <-0.7328,0.4425,0.5170>,
  <-0.7177,0.3994,0.5705>,
  <-0.7552,0.3987,0.5204>,
  <0.7595,0.0193,0.6502>,
  <0.7533,0.0394,0.6565>,
  <0.7484,0.0453,0.6617>,
  <-0.7270,0.3801,0.5719>,
  <-0.7391,0.3524,0.5740>,
  <-0.7761,0.3515,0.5236>,
  <0.7695,-0.0590,0.6359>,
  <0.7648,-0.0350,0.6433>,
  <0.7596,-0.0266,0.6499>,
  <-0.7759,0.3049,0.5523>,
  <-0.7787,0.3448,0.5241>,
  <-0.7571,0.3053,0.5776>,
  <-0.7933,0.3045,0.5273>,
  <0.7785,-0.1288,0.6143>,
  <0.7756,-0.1067,0.6221>,
  <0.7684,-0.0922,0.6333>,
  <-0.7722,0.2575,0.5809>,
  <-0.8076,0.2571,0.5308>,
  <0.7867,-0.1883,0.5879>,
  <0.7855,-0.1755,0.5934>,
  <0.7751,-0.1504,0.6136>,
  <-0.7836,0.2099,0.5847>,
  <-0.8191,0.2092,0.5341>,
  <0.7926,-0.2255,0.5664>,
  <0.7930,-0.2375,0.5610>,
  <0.7800,-0.2013,0.5925>,
  <-0.8227,0.1612,0.5451>,
  <-0.8239,0.1840,0.5361>,
  <-0.7922,0.1617,0.5885>,
  <-0.8276,0.1611,0.5377>,
  <0.7818,-0.2177,0.5843>,
  <0.7948,-0.2792,0.5389>,
  <0.7865,-0.2532,0.5634>,
  <0.7816,-0.2463,0.5731>,
  <-0.8209,0.1128,0.5598>,
  <-0.7978,0.1131,0.5922>,
  <-0.8332,0.1127,0.5414>,
  <0.7946,-0.3159,0.5185>,
  <0.7929,-0.3091,0.5252>,
  <0.7805,-0.2870,0.5554>,
  <-0.8192,0.0638,0.5699>,
  <-0.8005,0.0640,0.5959>,
  <-0.8360,0.0638,0.5450>,
  <0.2469,0.7938,0.5559>,
  <0.3142,0.7717,0.5529>,
  <0.2503,0.7780,0.5763>,
  <0.1802,0.7834,0.5947>,
  <0.1742,0.8114,0.5580>,
  <0.1091,0.7878,0.6062>,
  <0.1014,0.8228,0.5592>,
  <0.0376,0.7910,0.6106>,
  <0.0291,0.8281,0.5598>,
  <-0.0339,0.7933,0.6078>,
  <-0.0424,0.8275,0.5599>,
  <-0.1050,0.7946,0.5980>,
  <-0.1125,0.8212,0.5595>,
  <-0.1760,0.7943,0.5814>,
  <-0.1813,0.8097,0.5582>,
  <-0.2477,0.7919,0.5581>,
  <-0.2485,0.7937,0.5553>,
  <-0.2560,0.7917,0.5547>,
  <0.7948,-0.3252,0.5124>,
  <0.7905,-0.3516,0.5015>,
  <0.7793,-0.3256,0.5354>,
  <0.7791,-0.3206,0.5388>,
  <0.7784,-0.3244,0.5374>,
  <-0.8179,0.0143,0.5752>,
  <-0.8001,0.0144,0.5997>,
  <-0.8359,0.0143,0.5487>,
  <0.3912,0.7378,0.5501>,
  <0.4572,0.7019,0.5462>,
  <0.3960,0.7098,0.5826>,
  <0.3426,0.7156,0.6087>,
  <0.3272,0.7223,0.6093>,
  <0.3187,0.7700,0.5527>,
  <0.2555,0.7481,0.6124>,
  <0.1829,0.7677,0.6142>,
  <0.1103,0.7808,0.6150>,
  <0.0382,0.7874,0.6152>,
  <-0.0329,0.7879,0.6150>,
  <-0.1027,0.7823,0.6143>,
  <-0.1709,0.7714,0.6130>,
  <-0.2373,0.7558,0.6102>,
  <-0.3029,0.7438,0.5958>,
  <-0.2766,0.7447,0.6073>,
  <-0.3124,0.7715,0.5543>,
  <-0.3713,0.7406,0.5600>,
  <-0.3742,0.7461,0.5507>,
  <-0.3897,0.7396,0.5487>,
  <0.7854,-0.3863,0.4837>,
  <0.7834,-0.3795,0.4922>,
  <0.7740,-0.3599,0.5210>,
  <-0.8168,-0.0358,0.5758>,
  <-0.7965,-0.0357,0.6036>,
  <-0.8328,-0.0357,0.5524>,
  <0.5317,0.6508,0.5420>,
  <0.5514,0.6353,0.5407>,
  <0.5336,0.6380,0.5551>,
  <0.4691,0.6467,0.6014>,
  <0.4616,0.6992,0.5459>,
  <0.4681,0.6469,0.6020>,
  <0.3991,0.6878,0.6064>,
  <-0.3013,0.7355,0.6069>,
  <-0.3622,0.7102,0.6037>,
  <-0.4230,0.6951,0.5813>,
  <-0.3934,0.6967,0.5999>,
  <-0.4326,0.7158,0.5481>,
  <-0.4760,0.6920,0.5427>,
  <0.7850,-0.3944,0.4776>,
  <0.7802,-0.4196,0.4640>,
  <0.7720,-0.3944,0.4986>,
  <0.7716,-0.3868,0.5050>,
  <0.7705,-0.3917,0.5029>,
  <-0.8160,-0.0865,0.5716>,
  <-0.7896,-0.0865,0.6075>,
  <-0.8267,-0.0864,0.5560>,
  <0.6002,0.5925,0.5374>,
  <0.6221,0.5709,0.5358>,
  <0.6025,0.5741,0.5544>,
  <0.5530,0.5815,0.5968>,
  <0.5390,0.5935,0.5977>,
  <0.4692,0.6462,0.6020>,
  <-0.4198,0.6817,0.5992>,
  <-0.4733,0.6523,0.5920>,
  <-0.4716,0.6524,0.5932>,
  <-0.4874,0.6838,0.5429>,
  <-0.5368,0.6498,0.5382>,
  <-0.5373,0.6504,0.5369>,
  <-0.5384,0.6498,0.5366>,
  <0.7782,-0.4464,0.4417>,
  <0.7779,-0.4475,0.4411>,
  <0.7663,-0.4194,0.4868>,
  <-0.8153,-0.1378,0.5625>,
  <-0.7792,-0.1380,0.6114>,
  <-0.8173,-0.1378,0.5595>,
  <0.6669,0.5215,0.5322>,
  <0.6777,0.5084,0.5313>,
  <0.6682,0.5100,0.5417>,
  <0.6175,0.5181,0.5919>,
  <0.6071,0.5293,0.5927>,
  <-0.4731,0.6514,0.5932>,
  <-0.5214,0.6180,0.5884>,
  <-0.5794,0.6146,0.5354>,
  <-0.5269,0.6147,0.5870>,
  <-0.5814,0.6165,0.5310>,
  <-0.5839,0.6149,0.5300>,
  <0.7656,-0.4307,0.4779>,
  <0.7764,-0.4685,0.4216>,
  <0.7698,-0.4526,0.4500>,
  <0.7621,-0.4421,0.4731>,
  <-0.8153,-0.1465,0.5602>,
  <-0.8041,-0.1898,0.5634>,
  <-0.7650,-0.1904,0.6152>,
  <0.7220,0.4476,0.5277>,
  <0.6732,0.4558,0.5823>,
  <0.6680,0.4566,0.5876>,
  <-0.5633,0.5849,0.5836>,
  <-0.6169,0.5859,0.5255>,
  <-0.5677,0.5816,0.5826>,
  <-0.6171,0.5861,0.5251>,
  <-0.6172,0.5860,0.5250>,
  <0.7776,-0.4742,0.4127>,
  <0.7748,-0.4829,0.4080>,
  <0.7560,-0.4607,0.4650>,
  <-0.7564,-0.2434,0.6071>,
  <-0.7564,-0.2166,0.6172>,
  <-0.7466,-0.2436,0.6191>,
  <-0.7869,-0.2427,0.5673>,
  <0.7322,0.4316,0.5268>,
  <0.7575,0.3883,0.5248>,
  <0.7357,0.3922,0.5521>,
  <0.7079,0.3967,0.5844>,
  <0.6738,0.4487,0.5871>,
  <-0.5971,0.5526,0.5814>,
  <-0.5978,0.5519,0.5814>,
  <-0.6390,0.5629,0.5242>,
  <0.7556,-0.4619,0.4646>,
  <0.7705,-0.4934,0.4036>,
  <0.7703,-0.4937,0.4036>,
  <0.7438,-0.4798,0.4653>,
  <-0.7566,-0.2969,0.5826>,
  <-0.7232,-0.2977,0.6232>,
  <-0.7656,-0.2966,0.5708>,
  <0.7404,0.3382,0.5809>,
  <0.7391,0.3408,0.5811>,
  <0.7864,0.3303,0.5221>,
  <-0.6257,0.5265,0.5756>,
  <-0.6431,0.5574,0.5252>,
  <-0.6185,0.5245,0.5851>,
  <-0.6527,0.5405,0.5308>,
  <0.7368,-0.4881,0.4679>,
  <0.7565,-0.5092,0.4103>,
  <0.7436,-0.5037,0.4397>,
  <0.7259,-0.5008,0.4715>,
  <-0.6960,-0.3530,0.6253>,
  <-0.6960,-0.3508,0.6266>,
  <-0.6947,-0.3530,0.6267>,
  <-0.7391,-0.3516,0.5745>,
  <-0.7567,-0.3164,0.5721>,
  <0.7960,0.3076,0.5212>,
  <0.8092,0.2734,0.5201>,
  <0.7982,0.2755,0.5357>,
  <0.7655,0.2809,0.5789>,
  <-0.6230,0.5172,0.5868>,
  <-0.6493,0.5034,0.5702>,
  <-0.6333,0.4955,0.5945>,
  <-0.6595,0.5263,0.5367>,
  <-0.6624,0.5139,0.5451>,
  <0.7511,-0.5138,0.4145>,
  <0.7350,-0.5307,0.4220>,
  <0.7074,-0.5262,0.4719>,
  <0.7058,-0.5204,0.4807>,
  <0.7003,-0.5262,0.4824>,
  <-0.6967,-0.4082,0.5899>,
  <-0.6591,-0.4095,0.6308>,
  <-0.7069,-0.4078,0.5779>,
  <0.8269,0.2176,0.5186>,
  <0.8013,0.2222,0.5554>,
  <0.7853,0.2248,0.5769>,
  <-0.6425,0.4740,0.6021>,
  <-0.6698,0.4780,0.5682>,
  <-0.6458,0.4621,0.6078>,
  <-0.6716,0.4835,0.5614>,
  <-0.6721,0.4802,0.5637>,
  <0.7176,-0.5461,0.4323>,
  <0.7045,-0.5596,0.4365>,
  <0.6651,-0.5578,0.4965>,
  <0.6651,-0.5578,0.4965>,
  <0.6650,-0.5578,0.4965>,
  <-0.6351,-0.4667,0.6155>,
  <-0.6348,-0.4434,0.6328>,
  <-0.6158,-0.4675,0.6342>,
  <-0.6674,-0.4653,0.5814>,
  <-0.6968,-0.4235,0.5789>,
  <0.8402,0.1627,0.5174>,
  <0.8038,0.1691,0.5704>,
  <0.8003,0.1696,0.5751>,
  <-0.6612,0.4260,0.6176>,
  <-0.6573,0.4243,0.6229>,
  <-0.6825,0.4405,0.5832>,
  <0.6742,-0.5858,0.4499>,
  <0.6635,-0.5961,0.4521>,
  <0.6179,-0.5964,0.5124>,
  <-0.5717,-0.5266,0.6292>,
  <-0.5716,-0.5176,0.6367>,
  <-0.5624,-0.5270,0.6371>,
  <-0.6193,-0.5244,0.5843>,
  <-0.6353,-0.5060,0.5834>,
  <-0.6353,-0.5060,0.5834>,
  <0.8106,0.1153,0.5741>,
  <0.8050,0.1472,0.5748>,
  <0.8494,0.1088,0.5165>,
  <-0.6604,0.4147,0.6260>,
  <-0.6872,0.3918,0.6118>,
  <-0.6677,0.3836,0.6380>,
  <-0.6908,0.4154,0.5918>,
  <-0.6951,0.3972,0.5992>,
  <0.6176,-0.5965,0.5126>,
  <0.6245,-0.6270,0.4657>,
  <0.6098,-0.6396,0.4680>,
  <0.5653,-0.6407,0.5196>,
  <0.5651,-0.6339,0.5281>,
  <0.5555,-0.6410,0.5297>,
  <-0.5071,-0.5879,0.6303>,
  <-0.5070,-0.5783,0.6392>,
  <-0.4946,-0.5885,0.6395>,
  <-0.5598,-0.5851,0.5868>,
  <-0.5719,-0.5737,0.5863>,
  <0.8548,0.0555,0.5160>,
  <0.8168,0.0617,0.5735>,
  <-0.6819,0.3414,0.6469>,
  <-0.6781,0.3406,0.6513>,
  <-0.7075,0.3540,0.6117>,
  <0.5704,-0.6664,0.4802>,
  <0.5392,-0.6885,0.4850>,
  <0.5099,-0.6894,0.5146>,
  <0.5085,-0.6685,0.5428>,
  <0.4711,-0.6901,0.5493>,
  <-0.4411,-0.6505,0.6182>,
  <-0.4412,-0.6286,0.6405>,
  <-0.4049,-0.6525,0.6406>,
  <-0.4835,-0.6481,0.5884>,
  <-0.5072,-0.6300,0.5881>,
  <0.8566,0.0029,0.5160>,
  <0.8193,0.0089,0.5734>,
  <-0.6809,0.3291,0.6542>,
  <-0.7129,0.3084,0.6298>,
  <-0.6855,0.2976,0.6645>,
  <-0.7156,0.3242,0.6187>,
  <-0.7175,0.3121,0.6227>,
  <0.5128,-0.7030,0.4928>,
  <0.4486,-0.7002,0.5554>,
  <0.4526,-0.7359,0.5036>,
  <0.4429,-0.7410,0.5048>,
  <0.3867,-0.7424,0.5470>,
  <0.3861,-0.7271,0.5677>,
  <0.3456,-0.7426,0.5737>,
  <-0.3050,-0.7178,0.6259>,
  <-0.3051,-0.7061,0.6391>,
  <-0.2740,-0.7195,0.6381>,
  <-0.3729,-0.7139,0.5927>,
  <-0.3737,-0.6710,0.6404>,
  <-0.3814,-0.7134,0.5879>,
  <-0.4410,-0.6775,0.5887>,
  <0.8549,-0.0491,0.5164>,
  <0.8181,-0.0433,0.5735>,
  <-0.7051,0.2585,0.6603>,
  <-0.6902,0.2535,0.6778>,
  <-0.7225,0.2719,0.6357>,
  <0.3894,-0.7628,0.5162>,
  <0.3215,-0.7495,0.5787>,
  <0.3246,-0.7859,0.5263>,
  <0.2865,-0.7973,0.5312>,
  <0.2570,-0.7973,0.5461>,
  <0.2545,-0.7662,0.5900>,
  <0.1873,-0.7971,0.5740>,
  <0.1864,-0.7783,0.5995>,
  <0.1176,-0.7957,0.5941>,
  <0.1172,-0.7852,0.6080>,
  <0.0473,-0.7937,0.6065>,
  <0.0471,-0.7866,0.6157>,
  <-0.0234,-0.7913,0.6109>,
  <-0.0237,-0.7822,0.6226>,
  <-0.0942,-0.7886,0.6076>,
  <-0.0947,-0.7719,0.6287>,
  <-0.1645,-0.7854,0.5968>,
  <-0.1656,-0.7558,0.6335>,
  <-0.2199,-0.7825,0.5826>,
  <-0.2341,-0.7779,0.5832>,
  <-0.2356,-0.7342,0.6367>,
  <-0.3045,-0.7506,0.5865>,
  <-0.3728,-0.7180,0.5877>,
  <0.8141,-0.0887,0.5740>,
  <0.8499,-0.1006,0.5173>,
  <0.8142,-0.0950,0.5728>,
  <0.8134,-0.0949,0.5740>,
  <-0.6954,0.2081,0.6878>,
  <-0.6917,0.2069,0.6919>,
  <-0.7237,0.2295,0.6508>,
  <0.2578,-0.8038,0.5361>,
  <0.1891,-0.8160,0.5462>,
  <0.1194,-0.8233,0.5549>,
  <0.0489,-0.8253,0.5626>,
  <-0.0220,-0.8218,0.5694>,
  <-0.0932,-0.8127,0.5752>,
  <-0.1639,-0.7981,0.5798>,
  <0.8416,-0.1516,0.5185>,
  <0.8159,-0.1477,0.5591>,
  <0.8048,-0.1461,0.5753>,
  <-0.6913,0.1859,0.6982>,
  <-0.7209,0.1825,0.6686>,
  <-0.6884,0.1570,0.7081>,
  <-0.7209,0.1825,0.6686>,
  <-0.7209,0.1825,0.6686>,
  <0.8300,-0.2021,0.5199>,
  <0.8170,-0.2002,0.5408>,
  <0.7928,-0.1969,0.5768>,
  <-0.7081,0.1222,0.6955>,
  <-0.6810,0.1019,0.7252>,
  <-0.7123,0.1289,0.6899>,
  <0.8173,-0.2453,0.5213>,
  <0.8151,-0.2521,0.5215>,
  <0.7773,-0.2471,0.5786>,
  <-0.6947,0.0576,0.7170>,
  <-0.6701,0.0404,0.7412>,
  <-0.7011,0.0666,0.7100>,
  <0.7688,-0.2703,0.5796>,
  <0.7962,-0.3022,0.5241>,
  <0.7693,-0.2985,0.5648>,
  <0.7578,-0.2971,0.5809>,
  <-0.6811,-0.0114,0.7321>,
  <-0.6557,-0.0271,0.7545>,
  <-0.6873,-0.0040,0.7263>,
  <0.7740,-0.3516,0.5266>,
  <0.7698,-0.3511,0.5331>,
  <0.7341,-0.3468,0.5838>,
  <-0.6675,-0.0842,0.7399>,
  <-0.6378,-0.0994,0.7638>,
  <-0.6711,-0.0807,0.7370>,
  <0.7699,-0.3597,0.5272>,
  <0.7471,-0.4011,0.5301>,
  <0.7215,-0.3980,0.5666>,
  <0.7211,-0.3707,0.5854>,
  <0.7058,-0.3962,0.5872>,
  <-0.6203,-0.1739,0.7648>,
  <-0.6270,-0.1381,0.7666>,
  <-0.6151,-0.1751,0.7688>,
  <-0.6514,-0.1611,0.7415>,
  <-0.6585,-0.1354,0.7403>,
  <0.7218,-0.4416,0.5329>,
  <0.7160,-0.4501,0.5336>,
  <0.6728,-0.4451,0.5910>,
  <-0.6072,-0.2490,0.7546>,
  <-0.5865,-0.2527,0.7695>,
  <-0.6263,-0.2430,0.7407>,
  <0.6724,-0.4457,0.5910>,
  <0.6794,-0.4990,0.5380>,
  <0.6732,-0.4983,0.5463>,
  <0.6330,-0.4942,0.5959>,
  <-0.5550,-0.3299,0.7637>,
  <-0.5561,-0.3237,0.7655>,
  <-0.5529,-0.3301,0.7651>,
  <-0.5940,-0.3243,0.7362>,
  <-0.5971,-0.3237,0.7340>,
  <0.6733,-0.5064,0.5387>,
  <0.6362,-0.5479,0.5432>,
  <0.6244,-0.5467,0.5579>,
  <0.6237,-0.5045,0.5971>,
  <0.5860,-0.5429,0.6016>,
  <-0.5423,-0.4049,0.7362>,
  <-0.5097,-0.4072,0.7579>,
  <-0.5920,-0.3362,0.7325>,
  <-0.5597,-0.4029,0.7242>,
  <0.6246,-0.5598,0.5446>,
  <0.5854,-0.5965,0.5491>,
  <0.5752,-0.5955,0.5607>,
  <0.5745,-0.5535,0.6030>,
  <0.5296,-0.5912,0.6083>,
  <-0.4871,-0.4815,0.7286>,
  <-0.4957,-0.4291,0.7551>,
  <-0.4562,-0.4829,0.7475>,
  <-0.5139,-0.4795,0.7113>,
  <-0.5352,-0.4468,0.7170>,
  <0.5754,-0.6051,0.5503>,
  <0.5248,-0.5949,0.6089>,
  <0.5257,-0.6438,0.5560>,
  <0.5243,-0.6448,0.5562>,
  <0.4752,-0.6408,0.6029>,
  <0.4749,-0.6294,0.6150>,
  <0.4588,-0.6394,0.6170>,
  <-0.4296,-0.5555,0.7119>,
  <-0.4375,-0.5054,0.7438>,
  <-0.3881,-0.5571,0.7341>,
  <-0.4562,-0.5539,0.6965>,
  <-0.4796,-0.5262,0.7022>,
  <0.4762,-0.6762,0.5621>,
  <0.4469,-0.6932,0.5655>,
  <0.4256,-0.6916,0.5836>,
  <0.4247,-0.6586,0.6212>,
  <0.3738,-0.6873,0.6228>,
  <0.3737,-0.6834,0.6271>,
  <0.3660,-0.6867,0.6281>,
  <-0.3212,-0.6294,0.7075>,
  <-0.3239,-0.6104,0.7228>,
  <-0.2948,-0.6307,0.7178>,
  <-0.3709,-0.6268,0.6853>,
  <-0.3804,-0.5643,0.7327>,
  <-0.3817,-0.6262,0.6798>,
  <-0.4244,-0.5873,0.6892>,
  <0.4260,-0.7043,0.5679>,
  <0.3755,-0.7278,0.5739>,
  <0.3430,-0.7407,0.5777>,
  <0.3241,-0.7393,0.5902>,
  <0.3228,-0.7031,0.6336>,
  <0.2720,-0.7358,0.6202>,
  <0.2712,-0.7190,0.6399>,
  <0.2189,-0.7315,0.6457>,
  <0.2189,-0.7312,0.6461>,
  <0.2176,-0.7314,0.6462>,
  <-0.1565,-0.7042,0.6926>,
  <-0.1568,-0.7007,0.6960>,
  <-0.1446,-0.7050,0.6943>,
  <-0.2091,-0.7014,0.6814>,
  <-0.2120,-0.6771,0.7047>,
  <-0.2610,-0.6983,0.6665>,
  <-0.2678,-0.6476,0.7134>,
  <-0.2779,-0.6974,0.6606>,
  <-0.3144,-0.6754,0.6671>,
  <-0.3694,-0.6362,0.6773>,
  <0.3245,-0.7473,0.5798>,
  <0.2734,-0.7627,0.5861>,
  <0.2216,-0.7747,0.5922>,
  <0.1667,-0.7389,0.6528>,
  <0.1694,-0.7831,0.5983>,
  <0.1541,-0.7848,0.6003>,
  <0.1166,-0.7825,0.6117>,
  <0.1140,-0.7429,0.6596>,
  <0.0634,-0.7794,0.6234>,
  <0.0607,-0.7430,0.6665>,
  <0.0101,-0.7762,0.6304>,
  <0.0070,-0.7391,0.6736>,
  <-0.0432,-0.7730,0.6330>,
  <-0.0472,-0.7309,0.6809>,
  <-0.0882,-0.7703,0.6315>,
  <-0.0965,-0.7685,0.6326>,
  <-0.1018,-0.7183,0.6883>,
  <-0.1505,-0.7530,0.6406>,
  <-0.2049,-0.7328,0.6489>,
  <-0.2597,-0.7074,0.6574>,
  <0.1170,-0.7877,0.6049>,
  <0.0643,-0.7886,0.6115>,
  <0.0111,-0.7858,0.6184>,
  <-0.0425,-0.7792,0.6254>,
  <0.2580,0.7855,0.5625>,
  <0.2685,0.7812,0.5636>,
  <0.2591,0.7821,0.5668>,
  <0.2105,0.7869,0.5801>,
  <0.2055,0.8037,0.5585>,
  <0.1610,0.7912,0.5900>,
  <0.1533,0.8176,0.5549>,
  <0.1107,0.7952,0.5961>,
  <0.1014,0.8277,0.5520>,
  <0.0596,0.7990,0.5983>,
  <0.0499,0.8339,0.5496>,
  <0.0080,0.8026,0.5965>,
  <-0.0013,0.8366,0.5478>,
  <-0.0442,0.8059,0.5904>,
  <-0.0522,0.8358,0.5465>,
  <-0.0966,0.8087,0.5802>,
  <-0.1027,0.8317,0.5456>,
  <-0.1492,0.8109,0.5658>,
  <-0.1527,0.8244,0.5450>,
  <-0.2018,0.8123,0.5472>,
  <-0.2022,0.8140,0.5446>,
  <-0.2079,0.8125,0.5446>,
  <0.3636,0.7332,0.5746>,
  <0.3949,0.7134,0.5789>,
  <0.3686,0.7165,0.5922>,
  <0.3225,0.7215,0.6127>,
  <0.3107,0.7620,0.5681>,
  <0.2996,0.7239,0.6214>,
  <0.2685,0.7812,0.5636>,
  <0.2718,0.7371,0.6187>,
  <0.2184,0.7583,0.6143>,
  <0.1654,0.7746,0.6104>,
  <0.1129,0.7865,0.6071>,
  <0.0608,0.7943,0.6045>,
  <0.0091,0.7981,0.6024>,
  <-0.0423,0.7982,0.6009>,
  <-0.0933,0.7946,0.6000>,
  <-0.1438,0.7875,0.5993>,
  <-0.1938,0.7770,0.5989>,
  <-0.2441,0.7667,0.5938>,
  <-0.2327,0.7663,0.5988>,
  <-0.2518,0.7997,0.5450>,
  <-0.2976,0.7682,0.5668>,
  <-0.3008,0.7822,0.5456>,
  <-0.3333,0.7686,0.5461>,
  <0.4698,0.6551,0.5918>,
  <0.4806,0.6452,0.5940>,
  <0.4723,0.6463,0.5993>,
  <0.4298,0.6518,0.6249>,
  <0.4166,0.6981,0.5823>,
  <0.4110,0.6540,0.6352>,
  <0.3796,0.6767,0.6309>,
  <0.3255,0.7102,0.6242>,
  <-0.2434,0.7630,0.5988>,
  <-0.2928,0.7449,0.5995>,
  <-0.3493,0.7612,0.5464>,
  <-0.3415,0.7235,0.6000>,
  <-0.3951,0.7232,0.5664>,
  <-0.3438,0.7223,0.6000>,
  <-0.3977,0.7361,0.5478>,
  <-0.4196,0.7233,0.5485>,
  <0.5230,0.6016,0.6037>,
  <0.5449,0.5760,0.6093>,
  <0.5293,0.5784,0.6207>,
  <0.4897,0.5835,0.6478>,
  <0.4891,0.5842,0.6477>,
  <0.4342,0.6353,0.6387>,
  <-0.3903,0.6971,0.6015>,
  <-0.4403,0.6775,0.5892>,
  <-0.4223,0.6773,0.6025>,
  <-0.4456,0.7068,0.5495>,
  <-0.4873,0.6774,0.5511>,
  <0.5764,0.5343,0.6182>,
  <0.5959,0.5049,0.6245>,
  <0.5833,0.5073,0.6343>,
  <0.5492,0.5125,0.6601>,
  <0.5448,0.5185,0.6591>,
  <-0.4384,0.6665,0.6030>,
  <-0.4861,0.6314,0.6041>,
  <-0.4851,0.6314,0.6049>,
  <-0.4931,0.6729,0.5514>,
  <-0.5401,0.6313,0.5565>,
  <-0.5404,0.6334,0.5539>,
  <-0.5427,0.6313,0.5540>,
  <0.6303,0.4452,0.6361>,
  <0.6371,0.4315,0.6387>,
  <0.6332,0.4325,0.6419>,
  <0.5998,0.4395,0.6686>,
  <0.5966,0.4401,0.6711>,
  <-0.4860,0.6307,0.6050>,
  <-0.5335,0.5883,0.6077>,
  <-0.5871,0.5852,0.5593>,
  <-0.5363,0.5855,0.6079>,
  <-0.5874,0.5871,0.5570>,
  <-0.5892,0.5852,0.5571>,
  <0.6697,0.3562,0.6516>,
  <0.6491,0.3630,0.6685>,
  <0.6343,0.3666,0.6806>,
  <0.6019,0.4310,0.6723>,
  <-0.5808,0.5393,0.6097>,
  <-0.5796,0.5393,0.6109>,
  <-0.6289,0.5390,0.5604>,
  <0.6870,0.3090,0.6577>,
  <0.6963,0.2787,0.6614>,
  <0.6926,0.2809,0.6644>,
  <0.6658,0.2917,0.6867>,
  <0.6630,0.2994,0.6861>,
  <-0.5807,0.5381,0.6110>,
  <-0.6296,0.4931,0.6004>,
  <-0.6160,0.4931,0.6143>,
  <-0.6343,0.5321,0.5609>,
  <-0.6628,0.4928,0.5638>,
  <0.7172,0.2003,0.6674>,
  <0.7070,0.2084,0.6758>,
  <0.6902,0.2172,0.6902>,
  <-0.6277,0.4767,0.6155>,
  <-0.6788,0.4463,0.5831>,
  <-0.6473,0.4467,0.6177>,
  <-0.6808,0.4652,0.5657>,
  <-0.6923,0.4462,0.5671>,
  <0.7344,0.1217,0.6677>,
  <0.7208,0.1364,0.6796>,
  <0.7104,0.1433,0.6891>,
  <-0.6739,0.4007,0.6208>,
  <-0.6744,0.3996,0.6208>,
  <-0.7177,0.3994,0.5705>,
  <0.7484,0.0453,0.6617>,
  <0.7339,0.0657,0.6761>,
  <0.7266,0.0716,0.6833>,
  <-0.7246,0.3526,0.5921>,
  <-0.7270,0.3801,0.5719>,
  <-0.6966,0.3529,0.6246>,
  <-0.7391,0.3524,0.5740>,
  <0.7596,-0.0266,0.6499>,
  <0.7462,-0.0030,0.6657>,
  <0.7394,0.0037,0.6733>,
  <-0.7206,0.3054,0.6225>,
  <-0.7158,0.3055,0.6280>,
  <-0.7571,0.3053,0.5776>,
  <0.7684,-0.0922,0.6333>,
  <0.7578,-0.0693,0.6488>,
  <0.7490,-0.0593,0.6599>,
  <-0.7197,0.2941,0.6289>,
  <-0.7310,0.2580,0.6318>,
  <-0.7722,0.2575,0.5809>,
  <0.7751,-0.1504,0.6136>,
  <0.7685,-0.1333,0.6258>,
  <0.7559,-0.1166,0.6442>,
  <-0.7697,0.2099,0.6029>,
  <-0.7429,0.2101,0.6355>,
  <-0.7836,0.2099,0.5847>,
  <0.7800,-0.2013,0.5925>,
  <0.7781,-0.1954,0.5970>,
  <0.7605,-0.1682,0.6271>,
  <-0.7671,0.1617,0.6208>,
  <-0.7518,0.1618,0.6393>,
  <-0.7922,0.1617,0.5885>,
  <0.7818,-0.2177,0.5843>,
  <0.7816,-0.2463,0.5731>,
  <0.7642,-0.2159,0.6078>,
  <0.7631,-0.2082,0.6118>,
  <0.7630,-0.2147,0.6097>,
  <-0.7645,0.1130,0.6346>,
  <-0.7575,0.1130,0.6430>,
  <-0.7978,0.1131,0.5922>,
  <0.7805,-0.2870,0.5554>,
  <0.7725,-0.2703,0.5747>,
  <0.7620,-0.2574,0.5942>,
  <-0.7623,0.0637,0.6441>,
  <-0.7600,0.0637,0.6468>,
  <-0.8005,0.0640,0.5959>,
  <0.7791,-0.3206,0.5388>,
  <0.7784,-0.3244,0.5374>,
  <0.7602,-0.2962,0.5782>,
  <-0.7605,0.0140,0.6492>,
  <-0.7592,0.0140,0.6507>,
  <-0.8001,0.0144,0.5997>,
  <0.3272,0.7223,0.6093>,
  <0.3426,0.7156,0.6087>,
  <0.3283,0.7171,0.6148>,
  <0.2605,0.7240,0.6387>,
  <0.2555,0.7481,0.6124>,
  <0.1908,0.7299,0.6564>,
  <0.1829,0.7677,0.6142>,
  <0.1201,0.7348,0.6675>,
  <0.1103,0.7808,0.6150>,
  <0.0660,0.7383,0.6713>,
  <0.0490,0.7398,0.6711>,
  <0.0382,0.7874,0.6152>,
  <-0.0219,0.7422,0.6699>,
  <0.0015,0.7415,0.6709>,
  <-0.0329,0.7879,0.6150>,
  <-0.0924,0.7446,0.6611>,
  <-0.1027,0.7823,0.6143>,
  <-0.1626,0.7458,0.6460>,
  <-0.1709,0.7714,0.6130>,
  <-0.2331,0.7455,0.6244>,
  <-0.2373,0.7558,0.6102>,
  <-0.2766,0.7447,0.6073>,
  <0.7600,-0.3090,0.5718>,
  <0.7740,-0.3599,0.5210>,
  <0.7643,-0.3414,0.5471>,
  <0.7567,-0.3320,0.5632>,
  <-0.7591,-0.0362,0.6500>,
  <-0.7549,-0.0363,0.6548>,
  <-0.7965,-0.0357,0.6036>,
  <0.3991,0.6878,0.6064>,
  <0.4681,0.6469,0.6020>,
  <0.4045,0.6552,0.6381>,
  <0.3464,0.6617,0.6650>,
  <0.3365,0.6664,0.6654>,
  <0.2651,0.6948,0.6686>,
  <0.1929,0.7165,0.6703>,
  <0.1206,0.7316,0.6710>,
  <-0.0218,0.7417,0.6704>,
  <-0.0218,0.7417,0.6704>,
  <-0.0911,0.7373,0.6694>,
  <-0.1588,0.7272,0.6678>,
  <-0.2246,0.7125,0.6648>,
  <-0.2889,0.6983,0.6550>,
  <-0.2742,0.6985,0.6610>,
  <-0.3013,0.7355,0.6069>,
  <-0.3561,0.6975,0.6218>,
  <-0.3622,0.7102,0.6037>,
  <-0.3934,0.6967,0.5999>,
  <0.7716,-0.3868,0.5050>,
  <0.7705,-0.3917,0.5029>,
  <0.7524,-0.3642,0.5489>,
  <-0.7581,-0.0871,0.6462>,
  <-0.7471,-0.0872,0.6590>,
  <-0.7896,-0.0865,0.6075>,
  <0.5390,0.5935,0.5977>,
  <0.5530,0.5815,0.5968>,
  <0.5404,0.5833,0.6064>,
  <0.4769,0.5921,0.6496>,
  <0.4692,0.6462,0.6020>,
  <0.4611,0.5942,0.6590>,
  <0.4080,0.6284,0.6623>,
  <-0.2880,0.6934,0.6605>,
  <-0.3480,0.6688,0.6570>,
  <-0.4075,0.6537,0.6377>,
  <-0.3815,0.6542,0.6531>,
  <-0.4198,0.6817,0.5992>,
  <-0.4716,0.6524,0.5932>,
  <0.7517,-0.3727,0.5441>,
  <0.7663,-0.4194,0.4868>,
  <0.7581,-0.4054,0.5108>,
  <0.7465,-0.3929,0.5370>,
  <-0.7574,-0.1385,0.6381>,
  <-0.7354,-0.1389,0.6633>,
  <-0.7792,-0.1380,0.6114>,
  <0.6071,0.5293,0.5927>,
  <0.6175,0.5181,0.5919>,
  <0.6083,0.5196,0.6000>,
  <0.5467,0.5287,0.6493>,
  <0.5411,0.5294,0.6534>,
  <0.4781,0.5819,0.6579>,
  <-0.4045,0.6412,0.6521>,
  <-0.4566,0.6128,0.6450>,
  <-0.4544,0.6128,0.6465>,
  <-0.4731,0.6514,0.5932>,
  <-0.5185,0.6141,0.5950>,
  <-0.5214,0.6180,0.5884>,
  <-0.5269,0.6147,0.5870>,
  <0.7656,-0.4307,0.4779>,
  <0.7621,-0.4421,0.4731>,
  <0.7396,-0.4178,0.5277>,
  <-0.7566,-0.1906,0.6254>,
  <-0.7197,-0.1915,0.6674>,
  <-0.7650,-0.1904,0.6152>,
  <0.6680,0.4566,0.5876>,
  <0.6140,0.4651,0.6377>,
  <0.6007,0.4671,0.6489>,
  <0.5472,0.5237,0.6529>,
  <-0.4563,0.6115,0.6465>,
  <-0.5028,0.5784,0.6424>,
  <-0.5598,0.5803,0.5915>,
  <-0.5059,0.5763,0.6418>,
  <-0.5633,0.5849,0.5836>,
  <-0.5677,0.5816,0.5826>,
  <0.7395,-0.4181,0.5276>,
  <0.7560,-0.4607,0.4650>,
  <0.7536,-0.4583,0.4712>,
  <0.7274,-0.4418,0.5250>,
  <-0.7564,-0.2166,0.6172>,
  <-0.7466,-0.2436,0.6191>,
  <-0.6996,-0.2450,0.6712>,
  <0.6738,0.4487,0.5871>,
  <0.7079,0.3967,0.5844>,
  <0.6785,0.4016,0.6151>,
  <0.6472,0.4064,0.6450>,
  <0.6154,0.4492,0.6476>,
  <-0.5429,0.5439,0.6399>,
  <-0.5962,0.5514,0.5835>,
  <-0.5442,0.5427,0.6398>,
  <-0.5971,0.5526,0.5814>,
  <-0.5978,0.5519,0.5814>,
  <0.7556,-0.4619,0.4646>,
  <0.7438,-0.4798,0.4653>,
  <0.7273,-0.4705,0.4996>,
  <0.7210,-0.4520,0.5252>,
  <0.7110,-0.4655,0.5270>,
  <-0.6966,-0.2987,0.6523>,
  <-0.6965,-0.2521,0.6718>,
  <-0.6737,-0.2995,0.6756>,
  <-0.7232,-0.2977,0.6232>,
  <0.7391,0.3408,0.5811>,
  <0.7404,0.3382,0.5809>,
  <0.7393,0.3384,0.5822>,
  <0.6844,0.3472,0.6411>,
  <0.6821,0.3512,0.6413>,
  <-0.5776,0.5118,0.6360>,
  <-0.5723,0.5110,0.6414>,
  <-0.6185,0.5245,0.5851>,
  <0.7368,-0.4881,0.4679>,
  <0.7259,-0.5008,0.4715>,
  <0.6933,-0.4916,0.5270>,
  <0.6920,-0.4868,0.5330>,
  <0.6883,-0.4910,0.5340>,
  <-0.6960,-0.3508,0.6266>,
  <-0.6947,-0.3530,0.6267>,
  <-0.6421,-0.3551,0.6794>,
  <0.7655,0.2809,0.5789>,
  <0.7436,0.2847,0.6050>,
  <0.7130,0.2895,0.6387>,
  <-0.5759,0.5059,0.6422>,
  <-0.6084,0.4835,0.6293>,
  <-0.5927,0.4791,0.6474>,
  <-0.6230,0.5172,0.5868>,
  <-0.6333,0.4955,0.5945>,
  <0.7058,-0.5204,0.4807>,
  <0.7003,-0.5262,0.4824>,
  <0.6566,-0.5210,0.5454>,
  <-0.6351,-0.4107,0.6542>,
  <-0.6349,-0.3663,0.6802>,
  <-0.6024,-0.4122,0.6835>,
  <-0.6591,-0.4095,0.6308>,
  <0.7853,0.2248,0.5769>,
  <0.7469,0.2311,0.6234>,
  <0.7356,0.2328,0.6362>,
  <-0.6024,0.4609,0.6517>,
  <-0.6357,0.4558,0.6230>,
  <-0.6089,0.4447,0.6569>,
  <-0.6425,0.4740,0.6021>,
  <-0.6458,0.4621,0.6078>,
  <0.6540,-0.5229,0.5466>,
  <0.6651,-0.5578,0.4965>,
  <0.6650,-0.5578,0.4965>,
  <0.6142,-0.5562,0.5599>,
  <-0.5721,-0.4698,0.6723>,
  <-0.5720,-0.4500,0.6857>,
  <-0.5537,-0.4707,0.6869>,
  <-0.6158,-0.4675,0.6342>,
  <-0.6348,-0.4434,0.6328>,
  <0.7527,0.1773,0.6341>,
  <0.7493,0.1894,0.6346>,
  <0.8003,0.1696,0.5751>,
  <-0.6241,0.4075,0.6667>,
  <-0.6227,0.4070,0.6683>,
  <-0.6573,0.4243,0.6229>,
  <0.6087,-0.5599,0.5622>,
  <0.6179,-0.5964,0.5124>,
  <0.6175,-0.5963,0.5129>,
  <0.5589,-0.5960,0.5766>,
  <-0.5076,-0.5301,0.6792>,
  <-0.5076,-0.5171,0.6892>,
  <-0.4922,-0.5310,0.6898>,
  <-0.5624,-0.5270,0.6371>,
  <-0.5716,-0.5176,0.6367>,
  <0.8050,0.1472,0.5748>,
  <0.8106,0.1153,0.5741>,
  <0.8064,0.1160,0.5799>,
  <0.7644,0.1226,0.6330>,
  <-0.6237,0.4042,0.6691>,
  <-0.6521,0.3745,0.6591>,
  <-0.6329,0.3673,0.6815>,
  <-0.6604,0.4147,0.6260>,
  <-0.6677,0.3836,0.6380>,
  <0.6176,-0.5965,0.5126>,
  <0.5575,-0.5967,0.5771>,
  <0.5651,-0.6339,0.5281>,
  <0.5555,-0.6410,0.5297>,
  <0.5029,-0.6413,0.5794>,
  <0.5022,-0.6299,0.5924>,
  <0.4829,-0.6414,0.5961>,
  <-0.4418,-0.5918,0.6743>,
  <-0.4419,-0.5717,0.6913>,
  <-0.4115,-0.5935,0.6917>,
  <-0.4946,-0.5885,0.6395>,
  <-0.5070,-0.5783,0.6392>,
  <0.8168,0.0617,0.5735>,
  <0.8089,0.0631,0.5846>,
  <0.7718,0.0687,0.6322>,
  <-0.6436,0.3247,0.6930>,
  <-0.6427,0.3244,0.6940>,
  <-0.6781,0.3406,0.6513>,
  <0.5085,-0.6685,0.5428>,
  <0.4711,-0.6901,0.5493>,
  <0.4463,-0.6902,0.5695>,
  <0.4431,-0.6600,0.6066>,
  <0.3814,-0.6898,0.6154>,
  <0.3814,-0.6871,0.6184>,
  <0.3747,-0.6898,0.6195>,
  <-0.3062,-0.6582,0.6877>,
  <-0.3063,-0.6550,0.6908>,
  <-0.2984,-0.6587,0.6907>,
  <-0.3743,-0.6544,0.6571>,
  <-0.3749,-0.6170,0.6919>,
  <-0.4049,-0.6525,0.6406>,
  <-0.4412,-0.6286,0.6405>,
  <0.8193,0.0089,0.5734>,
  <0.8110,0.0102,0.5850>,
  <0.7750,0.0156,0.6318>,
  <-0.6433,0.3218,0.6947>,
  <-0.6741,0.2901,0.6793>,
  <-0.6487,0.2806,0.7075>,
  <-0.6809,0.3291,0.6542>,
  <-0.6855,0.2976,0.6645>,
  <0.4486,-0.7002,0.5554>,
  <0.3861,-0.7271,0.5677>,
  <0.3456,-0.7426,0.5737>,
  <0.3201,-0.7424,0.5885>,
  <0.3168,-0.7078,0.6314>,
  <0.2515,-0.7420,0.6214>,
  <0.2506,-0.7243,0.6423>,
  <0.1831,-0.7402,0.6470>,
  <0.1830,-0.7361,0.6517>,
  <0.1507,-0.7396,0.6560>,
  <-0.0968,-0.7289,0.6777>,
  <-0.0969,-0.7257,0.6811>,
  <-0.0703,-0.7305,0.6793>,
  <-0.1671,-0.7256,0.6676>,
  <-0.1676,-0.7080,0.6860>,
  <-0.2363,-0.7217,0.6507>,
  <-0.2375,-0.6844,0.6893>,
  <-0.2740,-0.7195,0.6381>,
  <-0.3051,-0.7061,0.6391>,
  <-0.3737,-0.6710,0.6404>,
  <0.8181,-0.0433,0.5735>,
  <0.8128,-0.0424,0.5811>,
  <0.7743,-0.0369,0.6318>,
  <-0.6651,0.2384,0.7076>,
  <-0.6525,0.2345,0.7206>,
  <-0.6902,0.2535,0.6778>,
  <0.3215,-0.7495,0.5787>,
  <0.2545,-0.7662,0.5900>,
  <0.1864,-0.7783,0.5995>,
  <0.1139,-0.7419,0.6608>,
  <0.1172,-0.7852,0.6080>,
  <0.0471,-0.7866,0.6157>,
  <0.0439,-0.7421,0.6689>,
  <-0.0237,-0.7822,0.6226>,
  <-0.0264,-0.7368,0.6756>,
  <-0.0947,-0.7719,0.6287>,
  <-0.1656,-0.7558,0.6335>,
  <-0.2356,-0.7342,0.6367>,
  <0.8141,-0.0887,0.5740>,
  <0.8134,-0.0949,0.5740>,
  <0.7697,-0.0887,0.6322>,
  <-0.6551,0.1861,0.7322>,
  <-0.6534,0.1856,0.7339>,
  <-0.6917,0.2069,0.6919>,
  <0.7645,-0.1227,0.6328>,
  <0.8048,-0.1461,0.5753>,
  <0.7651,-0.1405,0.6285>,
  <0.7614,-0.1400,0.6330>,
  <-0.6530,0.1742,0.7370>,
  <-0.6843,0.1530,0.7130>,
  <-0.6494,0.1338,0.7485>,
  <-0.6913,0.1859,0.6982>,
  <-0.6884,0.1570,0.7081>,
  <0.7928,-0.1969,0.5768>,
  <0.7670,-0.1933,0.6118>,
  <0.7488,-0.1910,0.6347>,
  <-0.6724,0.0938,0.7343>,
  <-0.6417,0.0777,0.7630>,
  <-0.6810,0.1019,0.7252>,
  <0.7773,-0.2471,0.5786>,
  <0.7683,-0.2459,0.5910>,
  <0.7324,-0.2414,0.6366>,
  <-0.6598,0.0315,0.7508>,
  <-0.6300,0.0167,0.7764>,
  <-0.6701,0.0404,0.7412>,
  <0.7688,-0.2703,0.5796>,
  <0.7578,-0.2971,0.5809>,
  <0.7191,-0.2922,0.6305>,
  <0.7187,-0.2761,0.6382>,
  <0.7119,-0.2913,0.6390>,
  <-0.6468,-0.0340,0.7619>,
  <-0.6142,-0.0489,0.7876>,
  <-0.6557,-0.0271,0.7545>,
  <0.7341,-0.3468,0.5838>,
  <0.7206,-0.3451,0.6013>,
  <0.6865,-0.3412,0.6421>,
  <-0.6336,-0.1022,0.7669>,
  <-0.5942,-0.1184,0.7955>,
  <-0.6378,-0.0994,0.7638>,
  <0.7211,-0.3707,0.5854>,
  <0.7058,-0.3962,0.5872>,
  <0.6715,-0.3923,0.6287>,
  <0.6708,-0.3679,0.6440>,
  <0.6561,-0.3906,0.6458>,
  <-0.5809,-0.1880,0.7919>,
  <-0.5937,-0.1200,0.7957>,
  <-0.5675,-0.1911,0.8009>,
  <-0.6151,-0.1751,0.7688>,
  <-0.6270,-0.1381,0.7666>,
  <0.6728,-0.4451,0.5910>,
  <0.6723,-0.4450,0.5915>,
  <0.6218,-0.4372,0.6497>,
  <0.6219,-0.4397,0.6480>,
  <0.6200,-0.4395,0.6499>,
  <-0.5679,-0.2587,0.7814>,
  <-0.5353,-0.2655,0.8019>,
  <-0.5865,-0.2527,0.7695>,
  <0.6724,-0.4457,0.5910>,
  <0.6330,-0.4942,0.5959>,
  <0.6235,-0.4932,0.6066>,
  <0.5763,-0.4883,0.6553>,
  <-0.5117,-0.3386,0.7896>,
  <-0.5190,-0.2984,0.8010>,
  <-0.4950,-0.3408,0.7992>,
  <-0.5529,-0.3301,0.7651>,
  <-0.5561,-0.3237,0.7655>,
  <0.6237,-0.5045,0.5971>,
  <0.5860,-0.5429,0.6016>,
  <0.5742,-0.5418,0.6138>,
  <0.5726,-0.4920,0.6558>,
  <0.5235,-0.5367,0.6617>,
  <-0.4530,-0.4152,0.7889>,
  <-0.4552,-0.4023,0.7943>,
  <-0.4451,-0.4161,0.7929>,
  <-0.4992,-0.4091,0.7638>,
  <-0.5097,-0.4072,0.7579>,
  <0.5745,-0.5535,0.6030>,
  <0.5296,-0.5912,0.6083>,
  <0.5247,-0.5908,0.6129>,
  <0.5229,-0.5372,0.6618>,
  <0.4734,-0.5864,0.6573>,
  <0.4729,-0.5744,0.6682>,
  <0.4570,-0.5849,0.6702>,
  <-0.3926,-0.4900,0.7783>,
  <-0.3949,-0.4762,0.7857>,
  <-0.3806,-0.4911,0.7836>,
  <-0.4411,-0.4849,0.7552>,
  <-0.4957,-0.4291,0.7551>,
  <-0.4562,-0.4829,0.7475>,
  <0.5248,-0.5949,0.6089>,
  <0.4749,-0.6294,0.6150>,
  <0.4588,-0.6394,0.6170>,
  <0.4238,-0.6367,0.6442>,
  <0.4225,-0.6054,0.6745>,
  <0.3712,-0.6318,0.6805>,
  <0.3712,-0.6317,0.6806>,
  <0.3710,-0.6318,0.6806>,
  <-0.3314,-0.5629,0.7572>,
  <-0.3361,-0.5324,0.7769>,
  <-0.2940,-0.5659,0.7703>,
  <-0.3815,-0.5578,0.7371>,
  <-0.4375,-0.5054,0.7438>,
  <-0.3881,-0.5571,0.7341>,
  <0.4247,-0.6586,0.6212>,
  <0.3737,-0.6834,0.6271>,
  <0.3660,-0.6867,0.6281>,
  <0.3217,-0.6836,0.6551>,
  <0.3200,-0.6521,0.6873>,
  <0.2687,-0.6792,0.6830>,
  <0.2680,-0.6685,0.6937>,
  <0.2353,-0.6765,0.6978>,
  <-0.1646,-0.6413,0.7494>,
  <-0.1648,-0.6394,0.7510>,
  <-0.1591,-0.6418,0.7502>,
  <-0.2177,-0.6373,0.7392>,
  <-0.2212,-0.6116,0.7596>,
  <-0.2700,-0.6329,0.7256>,
  <-0.2783,-0.5770,0.7679>,
  <-0.2948,-0.6307,0.7178>,
  <-0.3239,-0.6104,0.7228>,
  <-0.3804,-0.5643,0.7327>,
  <0.3228,-0.7031,0.6336>,
  <0.2712,-0.7190,0.6399>,
  <0.2156,-0.6806,0.7003>,
  <0.2189,-0.7312,0.6461>,
  <0.2176,-0.7314,0.6462>,
  <0.1658,-0.7281,0.6651>,
  <0.1629,-0.6880,0.7072>,
  <0.1123,-0.7243,0.6802>,
  <0.1096,-0.6914,0.7141>,
  <0.0585,-0.7204,0.6911>,
  <0.0558,-0.6905,0.7212>,
  <0.0045,-0.7164,0.6977>,
  <0.0015,-0.6851,0.7284>,
  <-0.0494,-0.7123,0.7001>,
  <-0.0534,-0.6751,0.7358>,
  <-0.1031,-0.7082,0.6984>,
  <-0.1088,-0.6600,0.7433>,
  <-0.1446,-0.7050,0.6943>,
  <-0.1568,-0.7007,0.6960>,
  <-0.2120,-0.6771,0.7047>,
  <-0.2678,-0.6476,0.7134>,
  <0.1667,-0.7389,0.6528>,
  <0.1140,-0.7429,0.6596>,
  <0.0607,-0.7430,0.6665>,
  <0.0070,-0.7391,0.6736>,
  <-0.0472,-0.7309,0.6809>,
  <-0.1018,-0.7183,0.6883>,
  <0.2718,0.7371,0.6187>,
  <0.2996,0.7239,0.6214>,
  <0.2747,0.7270,0.6293>,
  <0.2256,0.7328,0.6419>,
  <0.2184,0.7583,0.6143>,
  <0.1755,0.7381,0.6515>,
  <0.1654,0.7746,0.6104>,
  <0.1247,0.7430,0.6576>,
  <0.1129,0.7865,0.6071>,
  <0.0798,0.7471,0.6599>,
  <0.0729,0.7482,0.6595>,
  <0.0608,0.7943,0.6045>,
  <0.0091,0.7981,0.6024>,
  <0.0206,0.7533,0.6573>,
  <-0.0317,0.7560,0.6538>,
  <-0.0039,0.7541,0.6567>,
  <-0.0423,0.7982,0.6009>,
  <-0.0847,0.7597,0.6447>,
  <-0.0933,0.7946,0.6000>,
  <-0.1379,0.7628,0.6318>,
  <-0.1438,0.7875,0.5993>,
  <-0.1910,0.7651,0.6149>,
  <-0.1938,0.7770,0.5989>,
  <-0.2327,0.7663,0.5988>,
  <0.3796,0.6767,0.6309>,
  <0.4110,0.6540,0.6352>,
  <0.3849,0.6581,0.6471>,
  <0.3382,0.6646,0.6662>,
  <0.3255,0.7102,0.6242>,
  <0.3096,0.6683,0.6764>,
  <0.2875,0.6803,0.6742>,
  <0.2330,0.7050,0.6698>,
  <0.1791,0.7243,0.6658>,
  <0.1258,0.7386,0.6623>,
  <-0.0313,0.7544,0.6556>,
  <-0.0828,0.7515,0.6546>,
  <-0.1339,0.7447,0.6539>,
  <-0.1844,0.7342,0.6534>,
  <-0.2434,0.7630,0.5988>,
  <-0.2342,0.7202,0.6531>,
  <-0.2879,0.7213,0.6299>,
  <-0.2370,0.7192,0.6531>,
  <-0.2928,0.7449,0.5995>,
  <-0.3412,0.7223,0.6016>,
  <-0.3415,0.7235,0.6000>,
  <-0.3438,0.7223,0.6000>,
  <0.4891,0.5842,0.6477>,
  <0.4897,0.5835,0.6478>,
  <0.4892,0.5836,0.6481>,
  <0.4461,0.5917,0.6715>,
  <0.4342,0.6353,0.6387>,
  <0.4131,0.5968,0.6879>,
  <0.3982,0.6089,0.6860>,
  <0.3425,0.6485,0.6798>,
  <-0.2840,0.7014,0.6538>,
  <-0.3331,0.6790,0.6543>,
  <-0.3866,0.6770,0.6263>,
  <-0.3394,0.6757,0.6544>,
  <-0.3903,0.6971,0.6015>,
  <-0.4223,0.6773,0.6025>,
  <0.5448,0.5185,0.6591>,
  <0.5492,0.5125,0.6601>,
  <0.5461,0.5132,0.6621>,
  <0.5054,0.5221,0.6870>,
  <0.4862,0.5255,0.6982>,
  <0.4548,0.5586,0.6937>,
  <-0.3820,0.6512,0.6558>,
  <-0.4324,0.6312,0.6439>,
  <-0.4133,0.6308,0.6567>,
  <-0.4384,0.6665,0.6030>,
  <-0.4851,0.6314,0.6049>,
  <0.5966,0.4401,0.6711>,
  <0.5622,0.4496,0.6941>,
  <0.5426,0.4538,0.7068>,
  <0.5125,0.4943,0.7021>,
  <-0.4304,0.6186,0.6574>,
  <-0.4791,0.5852,0.6543>,
  <-0.4723,0.5851,0.6592>,
  <-0.4860,0.6307,0.6050>,
  <-0.5331,0.5855,0.6107>,
  <-0.5335,0.5883,0.6077>,
  <-0.5363,0.5855,0.6079>,
  <0.6019,0.4310,0.6723>,
  <0.6343,0.3666,0.6806>,
  <0.6156,0.3736,0.6939>,
  <0.5876,0.3816,0.7135>,
  <0.5724,0.4080,0.7112>,
  <-0.4783,0.5799,0.6595>,
  <-0.5205,0.5391,0.6621>,
  <-0.5267,0.5392,0.6572>,
  <-0.5796,0.5393,0.6109>,
  <0.6630,0.2994,0.6861>,
  <0.6658,0.2917,0.6867>,
  <0.6645,0.2925,0.6877>,
  <0.6310,0.3069,0.7125>,
  <0.6238,0.3092,0.7178>,
  <-0.5259,0.5334,0.6625>,
  <-0.5752,0.4931,0.6527>,
  <-0.5606,0.4930,0.6653>,
  <-0.5807,0.5381,0.6110>,
  <-0.6160,0.4931,0.6143>,
  <0.6902,0.2172,0.6902>,
  <0.6791,0.2247,0.6988>,
  <0.6529,0.2373,0.7193>,
  <0.6381,0.2762,0.7187>,
  <-0.5732,0.4768,0.6664>,
  <-0.6244,0.4467,0.6408>,
  <-0.5946,0.4466,0.6686>,
  <-0.6277,0.4767,0.6155>,
  <-0.6473,0.4467,0.6177>,
  <0.7104,0.1433,0.6891>,
  <0.6933,0.1572,0.7033>,
  <0.6762,0.1667,0.7176>,
  <-0.6198,0.4064,0.6713>,
  <-0.6737,0.3997,0.6216>,
  <-0.6237,0.3996,0.6718>,
  <-0.6739,0.4007,0.6208>,
  <-0.6744,0.3996,0.6208>,
  <0.7266,0.0716,0.6833>,
  <0.7069,0.0907,0.7015>,
  <0.6950,0.0983,0.7123>,
  <-0.6698,0.3529,0.6533>,
  <-0.6475,0.3528,0.6755>,
  <-0.6966,0.3529,0.6246>,
  <0.7394,0.0037,0.6733>,
  <0.7198,0.0258,0.6937>,
  <0.7098,0.0331,0.7036>,
  <-0.6658,0.3105,0.6785>,
  <-0.6678,0.3053,0.6789>,
  <-0.7158,0.3055,0.6280>,
  <0.7490,-0.0593,0.6599>,
  <0.7321,-0.0372,0.6802>,
  <0.7209,-0.0280,0.6925>,
  <-0.7173,0.2579,0.6473>,
  <-0.7197,0.2941,0.6289>,
  <-0.6836,0.2578,0.6828>,
  <-0.7310,0.2580,0.6318>,
  <0.7559,-0.1166,0.6442>,
  <0.7437,-0.0983,0.6613>,
  <0.7289,-0.0845,0.6794>,
  <-0.7141,0.2099,0.6678>,
  <-0.6961,0.2098,0.6866>,
  <-0.7429,0.2101,0.6355>,
  <0.7605,-0.1682,0.6271>,
  <0.7544,-0.1579,0.6372>,
  <0.7341,-0.1364,0.6652>,
  <-0.7109,0.1614,0.6846>,
  <-0.7054,0.1613,0.6903>,
  <-0.7518,0.1618,0.6393>,
  <0.7631,-0.2082,0.6118>,
  <0.7630,-0.2147,0.6097>,
  <0.7372,-0.1838,0.6502>,
  <-0.7092,0.1307,0.6928>,
  <-0.7110,0.1124,0.6942>,
  <-0.7575,0.1130,0.6430>,
  <0.7375,-0.1891,0.6483>,
  <0.7620,-0.2574,0.5942>,
  <0.7462,-0.2358,0.6226>,
  <0.7368,-0.2274,0.6367>,
  <-0.7600,0.0637,0.6468>,
  <-0.7130,0.0631,0.6983>,
  <0.7602,-0.2962,0.5782>,
  <0.7558,-0.2893,0.5875>,
  <0.7349,-0.2673,0.6232>,
  <-0.7592,0.0140,0.6507>,
  <-0.7116,0.0132,0.7024>,
  <0.0490,0.7398,0.6711>,
  <0.0660,0.7383,0.6713>,
  <0.0492,0.7390,0.6719>,
  <0.0015,0.7415,0.6709>,
  <0.7600,-0.3090,0.5718>,
  <0.7567,-0.3320,0.5632>,
  <0.7363,-0.3077,0.6027>,
  <0.7335,-0.2917,0.6139>,
  <0.7315,-0.3038,0.6105>,
  <-0.7549,-0.0363,0.6548>,
  <-0.7067,-0.0373,0.7065>,
  <0.3365,0.6664,0.6654>,
  <0.3464,0.6617,0.6650>,
  <0.3372,0.6627,0.6687>,
  <0.2702,0.6699,0.6915>,
  <0.2651,0.6948,0.6686>,
  <0.2014,0.6763,0.7086>,
  <0.1929,0.7165,0.6703>,
  <0.1315,0.6819,0.7195>,
  <0.1206,0.7316,0.6710>,
  <0.0611,0.6868,0.7243>,
  <-0.0092,0.6910,0.7228>,
  <-0.0218,0.7417,0.6704>,
  <-0.0218,0.7417,0.6704>,
  <-0.0793,0.6944,0.7152>,
  <-0.0911,0.7373,0.6694>,
  <-0.1491,0.6969,0.7015>,
  <-0.1588,0.7272,0.6678>,
  <-0.2190,0.6983,0.6815>,
  <-0.2246,0.7125,0.6648>,
  <-0.2742,0.6985,0.6610>,
  <0.7524,-0.3642,0.5489>,
  <0.7472,-0.3571,0.5605>,
  <0.7254,-0.3373,0.6000>,
  <-0.6998,-0.0885,0.7089>,
  <-0.7003,-0.0762,0.7098>,
  <-0.6979,-0.0885,0.7107>,
  <-0.7471,-0.0872,0.6590>,
  <0.4080,0.6284,0.6623>,
  <0.4611,0.5942,0.6590>,
  <0.4126,0.6005,0.6849>,
  <0.3461,0.6082,0.7143>,
  <0.3243,0.6107,0.7224>,
  <0.2761,0.6317,0.7244>,
  <0.2045,0.6560,0.7265>,
  <0.1328,0.6734,0.7273>,
  <0.0616,0.6836,0.7272>,
  <-0.0086,0.6871,0.7265>,
  <-0.0775,0.6841,0.7252>,
  <-0.1446,0.6754,0.7232>,
  <-0.2097,0.6618,0.7198>,
  <-0.2740,0.6524,0.7067>,
  <-0.2470,0.6520,0.7169>,
  <-0.2880,0.6934,0.6605>,
  <-0.3410,0.6536,0.6757>,
  <-0.3480,0.6688,0.6570>,
  <-0.3815,0.6542,0.6531>,
  <0.7517,-0.3727,0.5441>,
  <0.7465,-0.3929,0.5370>,
  <0.7256,-0.3727,0.5785>,
  <0.7217,-0.3556,0.5939>,
  <0.7175,-0.3677,0.5916>,
  <-0.6988,-0.1401,0.7015>,
  <-0.6846,-0.1405,0.7152>,
  <-0.7354,-0.1389,0.6633>,
  <0.4781,0.5819,0.6579>,
  <0.5411,0.5294,0.6534>,
  <0.4845,0.5374,0.6902>,
  <0.4372,0.5435,0.7165>,
  <0.4181,0.5569,0.7177>,
  <0.3473,0.5993,0.7213>,
  <-0.2721,0.6432,0.7157>,
  <-0.3311,0.6196,0.7116>,
  <-0.3914,0.6111,0.6880>,
  <-0.3532,0.6102,0.7091>,
  <-0.4045,0.6412,0.6521>,
  <-0.4544,0.6128,0.6465>,
  <0.7396,-0.4178,0.5277>,
  <0.7392,-0.4174,0.5286>,
  <0.7062,-0.3959,0.5869>,
  <-0.6979,-0.1923,0.6899>,
  <-0.6669,-0.1933,0.7197>,
  <-0.7197,-0.1915,0.6674>,
  <0.5472,0.5237,0.6529>,
  <0.6007,0.4671,0.6489>,
  <0.5535,0.4741,0.6847>,
  <0.5137,0.4796,0.7114>,
  <0.4883,0.5029,0.7132>,
  <-0.3863,0.5920,0.7073>,
  <-0.4394,0.5713,0.6932>,
  <-0.4234,0.5708,0.7035>,
  <-0.4563,0.6115,0.6465>,
  <-0.5011,0.5756,0.6462>,
  <-0.5028,0.5784,0.6424>,
  <-0.5059,0.5763,0.6418>,
  <0.7395,-0.4181,0.5276>,
  <0.7274,-0.4418,0.5250>,
  <0.7123,-0.4323,0.5529>,
  <0.7030,-0.4026,0.5862>,
  <0.6901,-0.4236,0.5868>,
  <-0.6966,-0.2451,0.6743>,
  <-0.6443,-0.2472,0.7237>,
  <-0.6996,-0.2450,0.6712>,
  <0.6154,0.4492,0.6476>,
  <0.6472,0.4064,0.6450>,
  <0.6197,0.4107,0.6688>,
  <0.5710,0.4178,0.7067>,
  <0.5573,0.4340,0.7078>,
  <-0.4367,0.5612,0.7031>,
  <-0.4737,0.5339,0.7004>,
  <-0.4837,0.5346,0.6930>,
  <-0.5418,0.5421,0.6423>,
  <-0.5429,0.5439,0.6399>,
  <-0.5442,0.5427,0.6398>,
  <0.7210,-0.4520,0.5252>,
  <0.7110,-0.4655,0.5270>,
  <0.6790,-0.4535,0.5773>,
  <0.6760,-0.4424,0.5893>,
  <0.6687,-0.4514,0.5908>,
  <-0.6360,-0.3012,0.7105>,
  <-0.6364,-0.2633,0.7250>,
  <-0.6152,-0.3021,0.7282>,
  <-0.6737,-0.2995,0.6756>,
  <-0.6965,-0.2521,0.6718>,
  <0.6821,0.3512,0.6413>,
  <0.6844,0.3472,0.6411>,
  <0.6825,0.3476,0.6430>,
  <0.6244,0.3564,0.6951>,
  <0.6150,0.3578,0.7027>,
  <-0.4816,0.5267,0.7005>,
  <-0.5106,0.4988,0.7004>,
  <-0.5240,0.5004,0.6892>,
  <-0.5723,0.5110,0.6414>,
  <0.6920,-0.4868,0.5330>,
  <0.6883,-0.4910,0.5340>,
  <0.6401,-0.4809,0.5991>,
  <0.6401,-0.4809,0.5991>,
  <0.6401,-0.4809,0.5991>,
  <-0.6351,-0.3555,0.6858>,
  <-0.5795,-0.3582,0.7320>,
  <-0.6421,-0.3551,0.6794>,
  <0.7130,0.2895,0.6387>,
  <0.6874,0.2936,0.6643>,
  <0.6488,0.2993,0.6996>,
  <0.6257,0.3408,0.7017>,
  <-0.5203,0.4873,0.7013>,
  <-0.5604,0.4684,0.6831>,
  <-0.5381,0.4639,0.7037>,
  <-0.5759,0.5059,0.6422>,
  <-0.5927,0.4791,0.6474>,
  <0.6566,-0.5210,0.5454>,
  <0.6527,-0.5202,0.5508>,
  <0.6009,-0.5147,0.6116>,
  <-0.5728,-0.4138,0.7075>,
  <-0.5731,-0.3671,0.7327>,
  <-0.5340,-0.4159,0.7361>,
  <-0.6024,-0.4122,0.6835>,
  <-0.6349,-0.3663,0.6802>,
  <0.7356,0.2328,0.6362>,
  <0.6912,0.2398,0.6817>,
  <0.6752,0.2421,0.6968>,
  <-0.5525,0.4410,0.7073>,
  <-0.5934,0.4378,0.6755>,
  <-0.5593,0.4277,0.7101>,
  <-0.6024,0.4609,0.6517>,
  <-0.6089,0.4447,0.6569>,
  <0.6540,-0.5229,0.5466>,
  <0.6142,-0.5562,0.5599>,
  <0.6068,-0.5554,0.5687>,
  <0.5970,-0.5174,0.6131>,
  <0.5497,-0.5520,0.6270>,
  <-0.5087,-0.4734,0.7191>,
  <-0.5090,-0.4435,0.7377>,
  <-0.4769,-0.4752,0.7395>,
  <-0.5537,-0.4707,0.6869>,
  <-0.5720,-0.4500,0.6857>,
  <0.7493,0.1894,0.6346>,
  <0.7527,0.1773,0.6341>,
  <0.7500,0.1777,0.6372>,
  <0.6953,0.1860,0.6943>,
  <0.6944,0.1887,0.6944>,
  <-0.5801,0.3905,0.7148>,
  <-0.5760,0.3895,0.7187>,
  <-0.6227,0.4070,0.6683>,
  <0.6087,-0.5599,0.5622>,
  <0.5589,-0.5960,0.5766>,
  <0.5572,-0.5959,0.5783>,
  <0.5477,-0.5531,0.6277>,
  <0.4945,-0.5943,0.6343>,
  <0.4937,-0.5856,0.6429>,
  <0.4796,-0.5940,0.6459>,
  <-0.4431,-0.5341,0.7200>,
  <-0.4434,-0.5046,0.7407>,
  <-0.4024,-0.5366,0.7418>,
  <-0.4922,-0.5310,0.6898>,
  <-0.5076,-0.5171,0.6892>,
  <0.7644,0.1226,0.6330>,
  <0.7533,0.1243,0.6458>,
  <0.7090,0.1309,0.6929>,
  <-0.5786,0.3826,0.7203>,
  <-0.6118,0.3571,0.7058>,
  <-0.5878,0.3494,0.7296>,
  <-0.6237,0.4042,0.6691>,
  <-0.6329,0.3673,0.6815>,
  <0.5575,-0.5967,0.5771>,
  <0.5022,-0.6299,0.5924>,
  <0.4829,-0.6414,0.5961>,
  <0.4387,-0.6407,0.6301>,
  <0.4357,-0.6147,0.6575>,
  <0.3804,-0.6390,0.6686>,
  <-0.3084,-0.6000,0.7382>,
  <-0.3085,-0.5955,0.7418>,
  <-0.2986,-0.6006,0.7417>,
  <-0.3758,-0.5958,0.7098>,
  <-0.3766,-0.5545,0.7421>,
  <-0.4115,-0.5935,0.6917>,
  <-0.4419,-0.5717,0.6913>,
  <0.7718,0.0687,0.6322>,
  <0.7563,0.0711,0.6504>,
  <0.7179,0.0767,0.6919>,
  <-0.6010,0.3072,0.7379>,
  <-0.5978,0.3065,0.7407>,
  <-0.6427,0.3244,0.6940>,
  <0.4431,-0.6600,0.6066>,
  <0.3746,-0.6409,0.6700>,
  <0.3814,-0.6871,0.6184>,
  <0.3747,-0.6898,0.6195>,
  <0.3135,-0.6893,0.6532>,
  <0.3108,-0.6607,0.6833>,
  <0.2458,-0.6873,0.6835>,
  <0.2452,-0.6768,0.6942>,
  <0.1946,-0.6855,0.7015>,
  <-0.1700,-0.6668,0.7256>,
  <-0.1704,-0.6532,0.7378>,
  <-0.1101,-0.6702,0.7340>,
  <-0.2388,-0.6627,0.7098>,
  <-0.2400,-0.6275,0.7407>,
  <-0.2984,-0.6587,0.6907>,
  <-0.3063,-0.6550,0.6908>,
  <-0.3749,-0.6170,0.6919>,
  <0.7750,0.0156,0.6318>,
  <0.7589,0.0180,0.6509>,
  <0.7222,0.0232,0.6913>,
  <-0.5994,0.2982,0.7428>,
  <-0.6332,0.2721,0.7245>,
  <-0.6035,0.2618,0.7531>,
  <-0.6433,0.3218,0.6947>,
  <-0.6487,0.2806,0.7075>,
  <0.3168,-0.7078,0.6314>,
  <0.2506,-0.7243,0.6423>,
  <0.1779,-0.6875,0.7041>,
  <0.1830,-0.7361,0.6517>,
  <0.1507,-0.7396,0.6560>,
  <0.1133,-0.7381,0.6651>,
  <0.1091,-0.6920,0.7136>,
  <0.0431,-0.7356,0.6761>,
  <0.0396,-0.6911,0.7216>,
  <-0.0269,-0.7324,0.6803>,
  <-0.0303,-0.6847,0.7282>,
  <-0.0703,-0.7305,0.6793>,
  <-0.0969,-0.7257,0.6811>,
  <-0.1002,-0.6725,0.7333>,
  <-0.1676,-0.7080,0.6860>,
  <-0.2375,-0.6844,0.6893>,
  <0.7743,-0.0369,0.6318>,
  <0.7613,-0.0349,0.6475>,
  <0.7221,-0.0295,0.6912>,
  <-0.6228,0.2195,0.7510>,
  <-0.6065,0.2145,0.7656>,
  <-0.6525,0.2345,0.7206>,
  <0.1139,-0.7419,0.6608>,
  <0.0439,-0.7421,0.6689>,
  <-0.0264,-0.7368,0.6756>,
  <0.7697,-0.0887,0.6322>,
  <0.7633,-0.0877,0.6401>,
  <0.7178,-0.0815,0.6914>,
  <-0.6119,0.1659,0.7734>,
  <-0.6063,0.1644,0.7780>,
  <-0.6534,0.1856,0.7339>,
  <0.7645,-0.1227,0.6328>,
  <0.7614,-0.1400,0.6330>,
  <0.7131,-0.1335,0.6882>,
  <0.7124,-0.1161,0.6921>,
  <0.7093,-0.1330,0.6923>,
  <-0.6036,0.1246,0.7875>,
  <-0.6439,0.1298,0.7540>,
  <-0.6020,0.1112,0.7907>,
  <-0.6530,0.1742,0.7370>,
  <-0.6494,0.1338,0.7485>,
  <0.7488,-0.1910,0.6347>,
  <0.7157,-0.1866,0.6730>,
  <0.6960,-0.1842,0.6940>,
  <-0.6320,0.0711,0.7717>,
  <-0.5930,0.0545,0.8034>,
  <-0.6417,0.0777,0.7630>,
  <0.7324,-0.2414,0.6366>,
  <0.7177,-0.2395,0.6539>,
  <0.6786,-0.2347,0.6960>,
  <-0.6196,0.0100,0.7848>,
  <-0.5798,-0.0062,0.8148>,
  <-0.6300,0.0167,0.7764>,
  <0.7187,-0.2761,0.6382>,
  <0.7119,-0.2913,0.6390>,
  <0.6679,-0.2861,0.6871>,
  <0.6669,-0.2626,0.6974>,
  <0.6564,-0.2848,0.6986>,
  <-0.5630,-0.0703,0.8235>,
  <-0.5658,-0.0571,0.8225>,
  <-0.5617,-0.0706,0.8243>,
  <-0.6069,-0.0533,0.7930>,
  <-0.6142,-0.0489,0.7876>,
  <0.6865,-0.3412,0.6421>,
  <0.6700,-0.3393,0.6604>,
  <0.6288,-0.3345,0.7019>,
  <-0.5501,-0.1353,0.8241>,
  <-0.5373,-0.1385,0.8319>,
  <-0.5940,-0.1185,0.7957>,
  <-0.5942,-0.1184,0.7955>,
  <0.6708,-0.3679,0.6440>,
  <0.6561,-0.3906,0.6458>,
  <0.6204,-0.3867,0.6823>,
  <0.6188,-0.3503,0.7031>,
  <0.5950,-0.3839,0.7061>,
  <-0.5372,-0.2018,0.8189>,
  <-0.5069,-0.2091,0.8363>,
  <-0.5937,-0.1200,0.7957>,
  <-0.5675,-0.1911,0.8009>,
  <0.6218,-0.4372,0.6497>,
  <0.6200,-0.4395,0.6499>,
  <0.5706,-0.4346,0.6968>,
  <0.5697,-0.4153,0.7092>,
  <0.5541,-0.4328,0.7111>,
  <-0.4777,-0.2800,0.8327>,
  <-0.4816,-0.2594,0.8371>,
  <-0.4691,-0.2815,0.8371>,
  <-0.5244,-0.2690,0.8078>,
  <-0.5353,-0.2655,0.8019>,
  <0.5763,-0.4883,0.6553>,
  <0.5725,-0.4879,0.6589>,
  <0.5200,-0.4668,0.7153>,
  <0.5208,-0.4830,0.7039>,
  <0.5038,-0.4813,0.7173>,
  <-0.4651,-0.3478,0.8141>,
  <-0.4212,-0.3551,0.8346>,
  <-0.5190,-0.2984,0.8010>,
  <-0.4950,-0.3408,0.7992>,
  <0.5726,-0.4920,0.6558>,
  <0.5235,-0.5367,0.6617>,
  <0.5228,-0.5367,0.6623>,
  <0.4698,-0.5085,0.7216>,
  <0.4711,-0.5322,0.7035>,
  <0.4404,-0.5292,0.7253>,
  <-0.4041,-0.4235,0.8108>,
  <-0.4148,-0.3638,0.8341>,
  <-0.3592,-0.4295,0.8286>,
  <-0.4451,-0.4161,0.7929>,
  <-0.4552,-0.4023,0.7943>,
  <0.5229,-0.5372,0.6618>,
  <0.4729,-0.5744,0.6682>,
  <0.4570,-0.5849,0.6702>,
  <0.4213,-0.5819,0.6956>,
  <0.4190,-0.5427,0.7280>,
  <0.3680,-0.5768,0.7293>,
  <0.3676,-0.5707,0.7343>,
  <0.3565,-0.5758,0.7358>,
  <-0.2901,-0.5031,0.8141>,
  <-0.2920,-0.4913,0.8206>,
  <-0.2746,-0.5049,0.8184>,
  <-0.3421,-0.4969,0.7976>,
  <-0.3523,-0.4367,0.8278>,
  <-0.3806,-0.4911,0.7836>,
  <-0.3949,-0.4762,0.7857>,
  <0.4225,-0.6054,0.6745>,
  <0.3712,-0.6317,0.6806>,
  <0.3710,-0.6318,0.6806>,
  <0.3185,-0.6279,0.7102>,
  <0.3161,-0.5924,0.7411>,
  <0.2647,-0.6231,0.7360>,
  <0.2637,-0.6095,0.7477>,
  <0.2235,-0.6192,0.7527>,
  <-0.1733,-0.5793,0.7965>,
  <-0.1751,-0.5665,0.8052>,
  <-0.1400,-0.5827,0.8005>,
  <-0.2269,-0.5738,0.7869>,
  <-0.2330,-0.5335,0.8131>,
  <-0.2798,-0.5676,0.7743>,
  <-0.3361,-0.5324,0.7769>,
  <-0.2940,-0.5659,0.7703>,
  <0.3200,-0.6521,0.6873>,
  <0.2680,-0.6685,0.6937>,
  <0.2353,-0.6765,0.6978>,
  <0.2151,-0.6748,0.7059>,
  <0.2108,-0.6218,0.7543>,
  <0.1613,-0.6707,0.7240>,
  <0.1576,-0.6289,0.7613>,
  <0.1071,-0.6663,0.7380>,
  <0.1038,-0.6315,0.7684>,
  <0.0527,-0.6616,0.7480>,
  <0.0493,-0.6293,0.7756>,
  <-0.0019,-0.6568,0.7541>,
  <-0.0058,-0.6222,0.7828>,
  <-0.0564,-0.6518,0.7563>,
  <-0.0615,-0.6098,0.7902>,
  <-0.1107,-0.6467,0.7547>,
  <-0.1180,-0.5917,0.7975>,
  <-0.1591,-0.6418,0.7502>,
  <-0.1648,-0.6394,0.7510>,
  <-0.2212,-0.6116,0.7596>,
  <-0.2783,-0.5770,0.7679>,
  <0.2156,-0.6806,0.7003>,
  <0.1629,-0.6880,0.7072>,
  <0.1096,-0.6914,0.7141>,
  <0.0558,-0.6905,0.7212>,
  <0.0015,-0.6851,0.7284>,
  <-0.0534,-0.6751,0.7358>,
  <-0.1088,-0.6600,0.7433>,
  <0.0729,0.7482,0.6595>,
  <0.0798,0.7471,0.6599>,
  <0.0731,0.7476,0.6601>,
  <0.0209,0.7521,0.6587>,
  <0.0206,0.7533,0.6573>,
  <-0.0039,0.7541,0.6567>,
  <0.2875,0.6803,0.6742>,
  <0.3096,0.6683,0.6764>,
  <0.2899,0.6713,0.6821>,
  <0.2402,0.6784,0.6943>,
  <0.2330,0.7050,0.6698>,
  <0.1896,0.6848,0.7037>,
  <0.1791,0.7243,0.6658>,
  <0.1381,0.6906,0.7099>,
  <0.1258,0.7386,0.6623>,
  <0.0860,0.6961,0.7127>,
  <0.0334,0.7013,0.7121>,
  <-0.0198,0.7060,0.7079>,
  <-0.0313,0.7544,0.6556>,
  <-0.0733,0.7104,0.7000>,
  <-0.0828,0.7515,0.6546>,
  <-0.1270,0.7141,0.6884>,
  <-0.1339,0.7447,0.6539>,
  <-0.1806,0.7171,0.6732>,
  <-0.1844,0.7342,0.6534>,
  <-0.2340,0.7191,0.6543>,
  <-0.2342,0.7202,0.6531>,
  <-0.2370,0.7192,0.6531>,
  <0.3982,0.6089,0.6860>,
  <0.4131,0.5968,0.6879>,
  <0.4009,0.5992,0.6931>,
  <0.3535,0.6077,0.7111>,
  <0.3425,0.6485,0.6798>,
  <0.3049,0.6152,0.7270>,
  <0.2999,0.6159,0.7285>,
  <0.2497,0.6421,0.7249>,
  <0.1946,0.6650,0.7211>,
  <0.1402,0.6822,0.7176>,
  <0.1402,0.6822,0.7176>,
  <0.0865,0.6940,0.7147>,
  <0.0334,0.7010,0.7124>,
  <-0.0192,0.7032,0.7107>,
  <-0.0712,0.7010,0.7096>,
  <-0.1228,0.6946,0.7088>,
  <-0.1737,0.6842,0.7083>,
  <-0.2205,0.6710,0.7079>,
  <-0.2243,0.6712,0.7066>,
  <-0.2787,0.6740,0.6842>,
  <-0.2840,0.7014,0.6538>,
  <-0.3324,0.6755,0.6582>,
  <-0.3331,0.6790,0.6543>,
  <-0.3394,0.6757,0.6544>,
  <0.4548,0.5586,0.6937>,
  <0.4862,0.5255,0.6982>,
  <0.4620,0.5313,0.7101>,
  <0.4163,0.5406,0.7311>,
  <0.4001,0.5436,0.7379>,
  <0.3624,0.5740,0.7343>,
  <0.3055,0.6127,0.7289>,
  <-0.2240,0.6698,0.7079>,
  <-0.2742,0.6501,0.7086>,
  <-0.3208,0.6279,0.7091>,
  <-0.3238,0.6281,0.7076>,
  <-0.3784,0.6301,0.6780>,
  <-0.3820,0.6512,0.6558>,
  <-0.4133,0.6308,0.6567>,
  <0.5125,0.4943,0.7021>,
  <0.5426,0.4538,0.7068>,
  <0.5213,0.4601,0.7187>,
  <0.4777,0.4706,0.7419>,
  <0.4716,0.4719,0.7449>,
  <0.4203,0.5253,0.7399>,
  <-0.3235,0.6265,0.7091>,
  <-0.3727,0.5966,0.7107>,
  <-0.4250,0.5844,0.6912>,
  <-0.3919,0.5834,0.7114>,
  <-0.4304,0.6186,0.6574>,
  <-0.4723,0.5851,0.6592>,
  <0.5724,0.4080,0.7112>,
  <0.5876,0.3816,0.7135>,
  <0.5780,0.3852,0.7194>,
  <0.5369,0.3979,0.7439>,
  <0.5257,0.4008,0.7503>,
  <0.4798,0.4622,0.7458>,
  <-0.4214,0.5609,0.7127>,
  <-0.4725,0.5386,0.6976>,
  <-0.4481,0.5380,0.7140>,
  <-0.4783,0.5799,0.6595>,
  <-0.5205,0.5391,0.6621>,
  <0.6238,0.3092,0.7178>,
  <0.5932,0.3222,0.7378>,
  <0.5686,0.3302,0.7534>,
  <0.5426,0.3750,0.7516>,
  <-0.4695,0.5177,0.7152>,
  <-0.5208,0.4926,0.6972>,
  <-0.4940,0.4920,0.7169>,
  <-0.5259,0.5334,0.6625>,
  <-0.5606,0.4930,0.6653>,
  <0.6381,0.2762,0.7187>,
  <0.6529,0.2373,0.7193>,
  <0.6459,0.2415,0.7243>,
  <0.6083,0.2585,0.7505>,
  <0.6035,0.2602,0.7537>,
  <-0.5171,0.4648,0.7187>,
  <-0.5698,0.4463,0.6900>,
  <-0.5320,0.4457,0.7200>,
  <-0.5732,0.4768,0.6664>,
  <-0.5946,0.4466,0.6686>,
  <0.6762,0.1667,0.7176>,
  <0.6602,0.1775,0.7298>,
  <0.6310,0.1920,0.7517>,
  <0.6133,0.2377,0.7532>,
  <-0.5640,0.3989,0.7230>,
  <-0.6191,0.3996,0.6760>,
  <-0.5641,0.3988,0.7230>,
  <-0.6198,0.4064,0.6713>,
  <-0.6237,0.3996,0.6718>,
  <0.6950,0.0983,0.7123>,
  <0.6741,0.1142,0.7297>,
  <0.6528,0.1259,0.7470>,
  <-0.6148,0.3524,0.7056>,
  <-0.5898,0.3520,0.7268>,
  <-0.6475,0.3528,0.6755>,
  <0.7098,0.0331,0.7036>,
  <0.6876,0.0521,0.7243>,
  <0.6700,0.0627,0.7397>,
  <-0.6102,0.3080,0.7299>,
  <-0.6653,0.3053,0.6813>,
  <-0.6117,0.3045,0.7302>,
  <-0.6658,0.3105,0.6785>,
  <-0.6678,0.3053,0.6789>,
  <0.7209,-0.0280,0.6925>,
  <0.7005,-0.0086,0.7136>,
  <0.6831,0.0029,0.7303>,
  <-0.6619,0.2575,0.7040>,
  <-0.6285,0.2570,0.7342>,
  <-0.6836,0.2578,0.6828>,
  <0.7289,-0.0845,0.6794>,
  <0.7128,-0.0677,0.6981>,
  <0.6926,-0.0530,0.7194>,
  <-0.6582,0.2092,0.7232>,
  <-0.6417,0.2089,0.7380>,
  <-0.6961,0.2098,0.6866>,
  <0.7341,-0.1364,0.6652>,
  <0.7246,-0.1254,0.6776>,
  <0.6990,-0.1049,0.7074>,
  <-0.6546,0.1603,0.7388>,
  <-0.6513,0.1602,0.7417>,
  <-0.7054,0.1613,0.6903>,
  <0.7372,-0.1838,0.6502>,
  <0.7359,-0.1822,0.6521>,
  <0.7027,-0.1528,0.6949>,
  <-0.6535,0.1429,0.7433>,
  <-0.7081,0.1124,0.6971>,
  <-0.6568,0.1113,0.7458>,
  <-0.7092,0.1307,0.6928>,
  <-0.7110,0.1124,0.6942>,
  <0.7375,-0.1891,0.6483>,
  <0.7368,-0.2274,0.6367>,
  <0.7136,-0.2047,0.6700>,
  <0.7029,-0.1555,0.6941>,
  <0.7026,-0.1972,0.6837>,
  <-0.7058,0.0629,0.7056>,
  <-0.6585,0.0618,0.7501>,
  <-0.7130,0.0631,0.6983>,
  <0.7349,-0.2673,0.6232>,
  <0.7250,-0.2567,0.6391>,
  <0.7005,-0.2380,0.6728>,
  <-0.7036,0.0130,0.7105>,
  <-0.6564,0.0117,0.7543>,
  <-0.7116,0.0132,0.7024>,
  <0.7335,-0.2917,0.6139>,
  <0.7315,-0.3038,0.6105>,
  <0.7005,-0.2782,0.6572>,
  <0.6980,-0.2660,0.6649>,
  <0.6961,-0.2757,0.6629>,
  <-0.7016,-0.0375,0.7116>,
  <-0.6504,-0.0391,0.7586>,
  <-0.7067,-0.0373,0.7065>,
  <0.7254,-0.3373,0.6000>,
  <0.7127,-0.3260,0.6211>,
  <0.6881,-0.3108,0.6557>,
  <-0.6413,-0.0906,0.7619>,
  <-0.6416,-0.0844,0.7623>,
  <-0.6403,-0.0906,0.7628>,
  <-0.6979,-0.0885,0.7107>,
  <-0.7003,-0.0762,0.7098>,
  <0.2761,0.6317,0.7244>,
  <0.3243,0.6107,0.7224>,
  <0.2794,0.6156,0.7369>,
  <0.2117,0.6225,0.7534>,
  <0.2045,0.6560,0.7265>,
  <0.1429,0.6288,0.7644>,
  <0.1328,0.6734,0.7273>,
  <0.0734,0.6344,0.7695>,
  <0.0616,0.6836,0.7272>,
  <0.0037,0.6395,0.7688>,
  <-0.0086,0.6871,0.7265>,
  <-0.0660,0.6439,0.7622>,
  <-0.0775,0.6841,0.7252>,
  <-0.1355,0.6476,0.7498>,
  <-0.1446,0.6754,0.7232>,
  <-0.2052,0.6504,0.7314>,
  <-0.2097,0.6618,0.7198>,
  <-0.2470,0.6520,0.7169>,
  <0.7217,-0.3556,0.5939>,
  <0.7175,-0.3677,0.5916>,
  <0.6848,-0.3466,0.6410>,
  <0.6816,-0.3331,0.6515>,
  <0.6774,-0.3434,0.6505>,
  <-0.6399,-0.1423,0.7552>,
  <-0.6249,-0.1429,0.7675>,
  <-0.6846,-0.1405,0.7152>,
  <0.4181,0.5569,0.7177>,
  <0.4372,0.5435,0.7165>,
  <0.4200,0.5457,0.7251>,
  <0.3552,0.5538,0.7531>,
  <0.3473,0.5993,0.7213>,
  <0.2880,0.5613,0.7759>,
  <0.2715,0.5632,0.7805>,
  <0.2179,0.5837,0.7822>,
  <0.1469,0.6036,0.7836>,
  <0.0764,0.6163,0.7838>,
  <0.0068,0.6218,0.7831>,
  <-0.0614,0.6207,0.7816>,
  <-0.1279,0.6137,0.7791>,
  <-0.1918,0.6018,0.7753>,
  <-0.1921,0.6018,0.7752>,
  <-0.2588,0.6056,0.7525>,
  <-0.2721,0.6432,0.7157>,
  <-0.3261,0.6086,0.7234>,
  <-0.3311,0.6196,0.7116>,
  <-0.3532,0.6102,0.7091>,
  <0.7062,-0.3959,0.5869>,
  <0.6983,-0.3908,0.5997>,
  <0.6620,-0.3747,0.6492>,
  <-0.6385,-0.1946,0.7446>,
  <-0.6045,-0.1961,0.7721>,
  <-0.6669,-0.1933,0.7197>,
  <0.4883,0.5029,0.7132>,
  <0.5137,0.4796,0.7114>,
  <0.4911,0.4827,0.7251>,
  <0.4277,0.4911,0.7589>,
  <0.3918,0.4956,0.7751>,
  <0.3600,0.5167,0.7768>,
  <0.2888,0.5555,0.7797>,
  <-0.1921,0.6017,0.7752>,
  <-0.2533,0.5824,0.7725>,
  <-0.3058,0.5624,0.7682>,
  <-0.3117,0.5626,0.7657>,
  <-0.3755,0.5671,0.7331>,
  <-0.3863,0.5920,0.7073>,
  <-0.4234,0.5708,0.7035>,
  <0.7030,-0.4026,0.5862>,
  <0.6901,-0.4236,0.5868>,
  <0.6650,-0.4126,0.6225>,
  <0.6567,-0.3834,0.6494>,
  <0.6409,-0.4057,0.6516>,
  <-0.6368,-0.2475,0.7302>,
  <-0.5788,-0.2504,0.7761>,
  <-0.6443,-0.2472,0.7237>,
  <0.5573,0.4340,0.7078>,
  <0.5710,0.4178,0.7067>,
  <0.5591,0.4195,0.7151>,
  <0.4977,0.4281,0.7543>,
  <0.4694,0.4319,0.7701>,
  <0.4305,0.4664,0.7728>,
  <-0.3111,0.5598,0.7680>,
  <-0.3647,0.5309,0.7649>,
  <-0.4226,0.5278,0.7368>,
  <-0.3770,0.5238,0.7639>,
  <-0.4367,0.5612,0.7031>,
  <-0.4737,0.5339,0.7004>,
  <0.6760,-0.4424,0.5893>,
  <0.6687,-0.4514,0.5908>,
  <0.6266,-0.4395,0.6436>,
  <0.6234,-0.4261,0.6555>,
  <0.6133,-0.4372,0.6578>,
  <-0.5751,-0.3042,0.7594>,
  <-0.5759,-0.2556,0.7765>,
  <-0.5449,-0.3058,0.7807>,
  <-0.6152,-0.3021,0.7282>,
  <-0.6364,-0.2633,0.7250>,
  <0.6150,0.3578,0.7027>,
  <0.5652,0.3651,0.7398>,
  <0.5257,0.3706,0.7657>,
  <0.5006,0.4001,0.7677>,
  <-0.4134,0.4972,0.7628>,
  <-0.4666,0.4909,0.7357>,
  <-0.4276,0.4861,0.7622>,
  <-0.4816,0.5267,0.7005>,
  <-0.5106,0.4988,0.7004>,
  <0.6401,-0.4809,0.5991>,
  <0.6401,-0.4809,0.5991>,
  <0.5836,-0.4712,0.6614>,
  <0.5825,-0.4654,0.6664>,
  <0.5767,-0.4705,0.6678>,
  <-0.5111,-0.3622,0.7795>,
  <-0.5113,-0.3523,0.7838>,
  <-0.5030,-0.3626,0.7845>,
  <-0.5733,-0.3586,0.7367>,
  <-0.5795,-0.3582,0.7320>,
  <0.6257,0.3408,0.7017>,
  <0.6488,0.2993,0.6996>,
  <0.6295,0.3023,0.7158>,
  <0.5699,0.3109,0.7607>,
  <0.5687,0.3110,0.7615>,
  <-0.4565,0.4578,0.7629>,
  <-0.5074,0.4560,0.7311>,
  <-0.4650,0.4486,0.7632>,
  <-0.5203,0.4873,0.7013>,
  <-0.5381,0.4639,0.7037>,
  <0.6009,-0.5147,0.6116>,
  <0.5956,-0.5138,0.6175>,
  <0.5352,-0.5012,0.6799>,
  <0.5361,-0.5073,0.6747>,
  <0.5276,-0.5068,0.6818>,
  <-0.5099,-0.4174,0.7522>,
  <-0.4492,-0.4211,0.7880>,
  <-0.5731,-0.3671,0.7327>,
  <-0.5340,-0.4159,0.7361>,
  <0.6752,0.2421,0.6968>,
  <0.6343,0.2482,0.7322>,
  <0.6001,0.2531,0.7589>,
  <0.5701,0.3087,0.7614>,
  <-0.4932,0.4107,0.7668>,
  <-0.5452,0.4228,0.7239>,
  <-0.4935,0.4103,0.7669>,
  <-0.5525,0.4410,0.7073>,
  <-0.5593,0.4277,0.7101>,
  <0.5970,-0.5174,0.6131>,
  <0.5497,-0.5520,0.6270>,
  <0.5472,-0.5517,0.6294>,
  <0.4828,-0.5335,0.6945>,
  <0.4847,-0.5476,0.6820>,
  <0.4606,-0.5464,0.6995>,
  <-0.3791,-0.4815,0.7902>,
  <-0.3791,-0.4810,0.7905>,
  <-0.3784,-0.4815,0.7905>,
  <-0.4446,-0.4773,0.7579>,
  <-0.4457,-0.4244,0.7882>,
  <-0.4769,-0.4752,0.7395>,
  <-0.5090,-0.4435,0.7377>,
  <0.6944,0.1887,0.6944>,
  <0.6953,0.1860,0.6943>,
  <0.6946,0.1861,0.6949>,
  <0.6384,0.1943,0.7448>,
  <0.6241,0.1963,0.7562>,
  <-0.5306,0.3751,0.7601>,
  <-0.5134,0.3714,0.7736>,
  <-0.5760,0.3895,0.7187>,
  <0.5477,-0.5531,0.6277>,
  <0.4937,-0.5856,0.6429>,
  <0.4796,-0.5940,0.6459>,
  <0.4301,-0.5917,0.6818>,
  <0.4260,-0.5623,0.7087>,
  <0.3660,-0.5881,0.7212>,
  <0.3660,-0.5880,0.7213>,
  <0.3658,-0.5881,0.7213>,
  <-0.3114,-0.5427,0.7801>,
  <-0.3119,-0.5255,0.7916>,
  <-0.2768,-0.5451,0.7914>,
  <-0.3775,-0.5382,0.7535>,
  <-0.4434,-0.5046,0.7407>,
  <-0.4024,-0.5366,0.7418>,
  <0.7090,0.1309,0.6929>,
  <0.6986,0.1325,0.7032>,
  <0.6422,0.1406,0.7535>,
  <0.6417,0.1407,0.7540>,
  <-0.5237,0.3467,0.7781>,
  <-0.5664,0.3407,0.7504>,
  <-0.5289,0.3301,0.7818>,
  <-0.5786,0.3826,0.7203>,
  <-0.5878,0.3494,0.7296>,
  <0.4357,-0.6147,0.6575>,
  <0.3804,-0.6390,0.6686>,
  <0.3741,-0.6387,0.6725>,
  <0.3030,-0.6069,0.7348>,
  <0.3062,-0.6367,0.7077>,
  <0.2389,-0.6335,0.7359>,
  <0.2380,-0.6220,0.7459>,
  <0.1830,-0.6307,0.7541>,
  <-0.1046,-0.6133,0.7829>,
  <-0.1047,-0.6113,0.7844>,
  <-0.0921,-0.6142,0.7837>,
  <-0.1737,-0.6090,0.7739>,
  <-0.1744,-0.5897,0.7886>,
  <-0.2417,-0.6046,0.7590>,
  <-0.2435,-0.5616,0.7908>,
  <-0.2986,-0.6006,0.7417>,
  <-0.3085,-0.5955,0.7418>,
  <-0.3766,-0.5545,0.7421>,
  <0.7179,0.0767,0.6919>,
  <0.7021,0.0790,0.7077>,
  <0.6526,0.0860,0.7528>,
  <0.6425,0.1372,0.7539>,
  <-0.5538,0.2903,0.7804>,
  <-0.5397,0.2868,0.7915>,
  <-0.5978,0.3065,0.7407>,
  <0.3746,-0.6409,0.6700>,
  <0.3108,-0.6607,0.6833>,
  <0.2452,-0.6768,0.6942>,
  <0.1946,-0.6855,0.7015>,
  <0.1774,-0.6846,0.7070>,
  <0.1714,-0.6319,0.7558>,
  <0.1075,-0.6819,0.7235>,
  <0.1032,-0.6353,0.7653>,
  <0.0379,-0.6785,0.7336>,
  <0.0342,-0.6332,0.7732>,
  <-0.0315,-0.6748,0.7373>,
  <-0.0352,-0.6254,0.7795>,
  <-0.1004,-0.6706,0.7350>,
  <-0.1704,-0.6532,0.7378>,
  <-0.1101,-0.6702,0.7340>,
  <-0.2400,-0.6275,0.7407>,
  <0.7222,0.0232,0.6913>,
  <0.7053,0.0257,0.7084>,
  <0.6583,0.0322,0.7521>,
  <-0.5456,0.2533,0.7989>,
  <-0.5890,0.2549,0.7669>,
  <-0.5468,0.2410,0.8019>,
  <-0.5994,0.2982,0.7428>,
  <-0.6035,0.2618,0.7531>,
  <0.1779,-0.6875,0.7041>,
  <0.1091,-0.6920,0.7136>,
  <0.0396,-0.6911,0.7216>,
  <-0.0303,-0.6847,0.7282>,
  <-0.1002,-0.6725,0.7333>,
  <0.7221,-0.0295,0.6912>,
  <0.7082,-0.0275,0.7055>,
  <0.6591,-0.0208,0.7518>,
  <-0.5772,0.2015,0.7914>,
  <-0.5489,0.1930,0.8133>,
  <-0.6065,0.2145,0.7656>,
  <0.7178,-0.0815,0.6914>,
  <0.7108,-0.0806,0.6988>,
  <0.6562,-0.0612,0.7521>,
  <0.6569,-0.0734,0.7504>,
  <0.6550,-0.0731,0.7520>,
  <-0.5654,0.1471,0.8116>,
  <-0.5475,0.1421,0.8247>,
  <-0.6063,0.1644,0.7780>,
  <0.7124,-0.1161,0.6921>,
  <0.7093,-0.1330,0.6923>,
  <0.6603,-0.1268,0.7402>,
  <0.6457,-0.1249,0.7533>,
  <-0.5533,0.0912,0.8280>,
  <-0.5418,0.0882,0.8359>,
  <-0.6003,0.1102,0.7922>,
  <-0.6036,0.1246,0.7875>,
  <-0.6020,0.1112,0.7907>,
  <0.6960,-0.1842,0.6940>,
  <0.6633,-0.1801,0.7264>,
  <0.6317,-0.1761,0.7549>,
  <-0.5409,0.0335,0.8404>,
  <-0.5312,0.0310,0.8467>,
  <-0.5881,0.0518,0.8071>,
  <-0.5930,0.0545,0.8034>,
  <0.6786,-0.2347,0.6960>,
  <0.6657,-0.2331,0.7089>,
  <0.6132,-0.2266,0.7567>,
  <-0.5283,-0.0262,0.8486>,
  <-0.5152,-0.0296,0.8565>,
  <-0.5757,-0.0083,0.8177>,
  <-0.5798,-0.0062,0.8148>,
  <0.6669,-0.2626,0.6974>,
  <0.6564,-0.2848,0.6986>,
  <0.6157,-0.2802,0.7365>,
  <0.6124,-0.2284,0.7568>,
  <0.5879,-0.2769,0.7601>,
  <-0.5156,-0.0877,0.8523>,
  <-0.4933,-0.0934,0.8648>,
  <-0.5658,-0.0571,0.8225>,
  <-0.5617,-0.0706,0.8243>,
  <0.6288,-0.3345,0.7019>,
  <0.6180,-0.3333,0.7120>,
  <0.5644,-0.3156,0.7628>,
  <0.5651,-0.3273,0.7573>,
  <0.5570,-0.3264,0.7637>,
  <-0.5028,-0.1508,0.8511>,
  <-0.4651,-0.1602,0.8707>,
  <-0.5373,-0.1385,0.8319>,
  <0.6188,-0.3503,0.7031>,
  <0.5950,-0.3839,0.7061>,
  <0.5682,-0.3811,0.7293>,
  <0.5183,-0.3755,0.7683>,
  <-0.4406,-0.2272,0.8685>,
  <-0.4467,-0.1971,0.8727>,
  <-0.4284,-0.2296,0.8739>,
  <-0.4902,-0.2147,0.8448>,
  <-0.5069,-0.2091,0.8363>,
  <0.5697,-0.4153,0.7092>,
  <0.5541,-0.4328,0.7111>,
  <0.5182,-0.4293,0.7397>,
  <0.5150,-0.3792,0.7688>,
  <0.4695,-0.4240,0.7745>,
  <-0.4281,-0.2920,0.8552>,
  <-0.3816,-0.3009,0.8740>,
  <-0.4816,-0.2594,0.8371>,
  <-0.4691,-0.2815,0.8371>,
  <0.5200,-0.4668,0.7153>,
  <0.5038,-0.4813,0.7173>,
  <0.4682,-0.4780,0.7432>,
  <0.4648,-0.4281,0.7751>,
  <0.4143,-0.4723,0.7780>,
  <0.4139,-0.4669,0.7815>,
  <0.4068,-0.4715,0.7824>,
  <-0.3648,-0.3669,0.8558>,
  <-0.3755,-0.3091,0.8738>,
  <-0.3196,-0.3741,0.8706>,
  <-0.4161,-0.3563,0.8366>,
  <-0.4212,-0.3551,0.8346>,
  <0.4698,-0.5085,0.7216>,
  <0.4404,-0.5292,0.7253>,
  <0.4181,-0.5271,0.7398>,
  <0.3626,-0.4972,0.7882>,
  <0.3645,-0.5221,0.7711>,
  <0.3204,-0.5175,0.7934>,
  <-0.2472,-0.4474,0.8595>,
  <-0.2488,-0.4374,0.8641>,
  <-0.2327,-0.4494,0.8625>,
  <-0.3007,-0.4398,0.8462>,
  <-0.3107,-0.3831,0.8699>,
  <-0.3534,-0.4306,0.8305>,
  <-0.4148,-0.3638,0.8341>,
  <-0.3592,-0.4295,0.8286>,
  <0.4190,-0.5427,0.7280>,
  <0.3676,-0.5707,0.7343>,
  <0.3565,-0.5758,0.7358>,
  <0.3146,-0.5723,0.7573>,
  <0.3104,-0.5217,0.7947>,
  <0.2603,-0.5672,0.7813>,
  <0.2578,-0.5393,0.8016>,
  <0.2053,-0.5616,0.8015>,
  <0.2044,-0.5521,0.8083>,
  <0.1668,-0.5576,0.8132>,
  <-0.1277,-0.5244,0.8419>,
  <-0.1299,-0.5093,0.8507>,
  <-0.0791,-0.5300,0.8443>,
  <-0.1825,-0.5178,0.8358>,
  <-0.1887,-0.4781,0.8578>,
  <-0.2368,-0.5105,0.8266>,
  <-0.2920,-0.4913,0.8206>,
  <-0.2746,-0.5049,0.8184>,
  <-0.3523,-0.4367,0.8278>,
  <0.3161,-0.5924,0.7411>,
  <0.2637,-0.6095,0.7477>,
  <0.2235,-0.6192,0.7527>,
  <0.2105,-0.6180,0.7575>,
  <0.1505,-0.5594,0.8151>,
  <0.1561,-0.6134,0.7742>,
  <0.1013,-0.6083,0.7872>,
  <0.0960,-0.5610,0.8223>,
  <0.0462,-0.6029,0.7965>,
  <0.0407,-0.5572,0.8294>,
  <-0.0089,-0.5973,0.8020>,
  <-0.0153,-0.5478,0.8364>,
  <-0.0640,-0.5914,0.8038>,
  <-0.0722,-0.5325,0.8434>,
  <-0.1190,-0.5851,0.8022>,
  <-0.1751,-0.5665,0.8052>,
  <-0.1400,-0.5827,0.8005>,
  <-0.2330,-0.5335,0.8131>,
  <0.2108,-0.6218,0.7543>,
  <0.1576,-0.6289,0.7613>,
  <0.1038,-0.6315,0.7684>,
  <0.0493,-0.6293,0.7756>,
  <-0.0058,-0.6222,0.7828>,
  <-0.0615,-0.6098,0.7902>,
  <-0.1180,-0.5917,0.7975>,
  <0.2497,0.6421,0.7249>,
  <0.2999,0.6159,0.7285>,
  <0.2545,0.6236,0.7391>,
  <0.2032,0.6313,0.7484>,
  <0.1946,0.6650,0.7211>,
  <0.1512,0.6382,0.7548>,
  <0.1402,0.6822,0.7176>,
  <0.1402,0.6822,0.7176>,
  <0.0985,0.6446,0.7581>,
  <0.0865,0.6940,0.7147>,
  <0.0453,0.6505,0.7582>,
  <0.0334,0.7010,0.7124>,
  <-0.0084,0.6559,0.7548>,
  <-0.0192,0.7032,0.7107>,
  <-0.0623,0.6608,0.7480>,
  <-0.0712,0.7010,0.7096>,
  <-0.1164,0.6651,0.7377>,
  <-0.1228,0.6946,0.7088>,
  <-0.1705,0.6685,0.7239>,
  <-0.1737,0.6842,0.7083>,
  <-0.2205,0.6710,0.7079>,
  <0.3624,0.5740,0.7343>,
  <0.4001,0.5436,0.7379>,
  <0.3685,0.5505,0.7491>,
  <0.3192,0.5599,0.7646>,
  <0.3055,0.6127,0.7289>,
  <0.2688,0.5682,0.7777>,
  <0.2644,0.5690,0.7787>,
  <0.2127,0.5940,0.7759>,
  <0.1570,0.6148,0.7729>,
  <0.1021,0.6295,0.7702>,
  <0.0481,0.6386,0.7680>,
  <-0.0053,0.6424,0.7663>,
  <-0.0581,0.6413,0.7651>,
  <-0.1102,0.6355,0.7642>,
  <-0.1616,0.6252,0.7635>,
  <-0.2151,0.6231,0.7520>,
  <-0.1782,0.6206,0.7636>,
  <-0.2240,0.6698,0.7079>,
  <-0.2698,0.6261,0.7316>,
  <-0.2742,0.6501,0.7086>,
  <-0.3208,0.6279,0.7091>,
  <0.4203,0.5253,0.7399>,
  <0.4716,0.4719,0.7449>,
  <0.4314,0.4825,0.7623>,
  <0.3834,0.4929,0.7810>,
  <0.3697,0.4957,0.7859>,
  <0.3272,0.5288,0.7831>,
  <0.2693,0.5663,0.7789>,
  <-0.2126,0.6096,0.7637>,
  <-0.2629,0.5891,0.7641>,
  <-0.3158,0.5806,0.7504>,
  <-0.2835,0.5789,0.7645>,
  <-0.3235,0.6265,0.7091>,
  <-0.3705,0.5828,0.7233>,
  <-0.3727,0.5966,0.7107>,
  <-0.3919,0.5834,0.7114>,
  <0.4798,0.4622,0.7458>,
  <0.5257,0.4008,0.7503>,
  <0.4927,0.4114,0.7668>,
  <0.4465,0.4233,0.7883>,
  <0.4420,0.4244,0.7903>,
  <0.3865,0.4809,0.7870>,
  <-0.3128,0.5627,0.7652>,
  <-0.3562,0.5346,0.7663>,
  <-0.3627,0.5349,0.7631>,
  <-0.4179,0.5372,0.7327>,
  <-0.4214,0.5609,0.7127>,
  <-0.4481,0.5380,0.7140>,
  <0.5426,0.3750,0.7516>,
  <0.5686,0.3302,0.7534>,
  <0.5520,0.3369,0.7628>,
  <0.5078,0.3513,0.7866>,
  <0.4955,0.3547,0.7929>,
  <0.4481,0.4173,0.7906>,
  <-0.3620,0.5305,0.7665>,
  <-0.4107,0.4903,0.7687>,
  <-0.4660,0.4914,0.7358>,
  <-0.4118,0.4893,0.7688>,
  <-0.4695,0.5177,0.7152>,
  <-0.4940,0.4920,0.7169>,
  <0.6035,0.2602,0.7537>,
  <0.5668,0.2763,0.7761>,
  <0.5376,0.2863,0.7931>,
  <0.5141,0.3264,0.7932>,
  <-0.4593,0.4435,0.7696>,
  <-0.4558,0.4434,0.7718>,
  <-0.5148,0.4453,0.7326>,
  <-0.5171,0.4648,0.7187>,
  <-0.5320,0.4457,0.7200>,
  <0.6133,0.2377,0.7532>,
  <0.6310,0.1920,0.7517>,
  <0.6227,0.1968,0.7573>,
  <0.5814,0.2157,0.7845>,
  <0.5711,0.2195,0.7910>,
  <-0.4589,0.4398,0.7720>,
  <-0.4914,0.3970,0.7752>,
  <-0.5091,0.3976,0.7634>,
  <-0.5640,0.3988,0.7231>,
  <-0.5640,0.3989,0.7230>,
  <-0.5641,0.3988,0.7230>,
  <0.6528,0.1259,0.7470>,
  <0.6368,0.1361,0.7589>,
  <0.5979,0.1549,0.7865>,
  <0.5933,0.1669,0.7875>,
  <-0.5064,0.3744,0.7768>,
  <-0.5208,0.3502,0.7786>,
  <-0.5595,0.3514,0.7507>,
  <-0.5898,0.3520,0.7268>,
  <0.6700,0.0627,0.7397>,
  <0.6505,0.0762,0.7556>,
  <0.6181,0.0930,0.7806>,
  <-0.5544,0.3031,0.7751>,
  <-0.5447,0.3028,0.7821>,
  <-0.6099,0.3045,0.7317>,
  <-0.6102,0.3080,0.7299>,
  <-0.6117,0.3045,0.7302>,
  <0.6831,0.0029,0.7303>,
  <0.6639,0.0174,0.7476>,
  <0.6337,0.0343,0.7728>,
  <-0.5525,0.2842,0.7836>,
  <-0.5633,0.2552,0.7859>,
  <-0.6061,0.2565,0.7529>,
  <-0.6285,0.2570,0.7342>,
  <0.6926,-0.0530,0.7194>,
  <0.6769,-0.0402,0.7349>,
  <0.6451,-0.0211,0.7638>,
  <-0.6022,0.2078,0.7708>,
  <-0.5773,0.2070,0.7899>,
  <-0.6417,0.2089,0.7380>,
  <0.6990,-0.1049,0.7074>,
  <0.6896,-0.0966,0.7177>,
  <0.6529,-0.0730,0.7539>,
  <-0.5982,0.1587,0.7855>,
  <-0.5873,0.1583,0.7937>,
  <-0.6513,0.1602,0.7417>,
  <0.7027,-0.1528,0.6949>,
  <0.7020,-0.1521,0.6957>,
  <0.6547,-0.0889,0.7506>,
  <0.6629,-0.1246,0.7383>,
  <0.6566,-0.1214,0.7444>,
  <-0.5944,0.1092,0.7967>,
  <-0.5932,0.1091,0.7977>,
  <-0.6515,0.1111,0.7504>,
  <-0.6535,0.1429,0.7433>,
  <-0.6568,0.1113,0.7458>,
  <0.7029,-0.1555,0.6941>,
  <0.7026,-0.1972,0.6837>,
  <0.6753,-0.1766,0.7161>,
  <0.6568,-0.1665,0.7355>,
  <-0.5937,0.0969,0.7989>,
  <-0.5944,0.0594,0.8020>,
  <-0.6488,0.0615,0.7585>,
  <-0.6585,0.0618,0.7501>,
  <0.7005,-0.2380,0.6728>,
  <0.6879,-0.2280,0.6891>,
  <0.6543,-0.2084,0.7270>,
  <-0.6462,0.0113,0.7631>,
  <-0.5914,0.0091,0.8063>,
  <-0.6564,0.0117,0.7543>,
  <0.6980,-0.2660,0.6649>,
  <0.6961,-0.2757,0.6629>,
  <0.6585,-0.2522,0.7091>,
  <0.6523,-0.2264,0.7233>,
  <0.6480,-0.2476,0.7203>,
  <-0.5851,-0.0419,0.8099>,
  <-0.5858,-0.0313,0.8099>,
  <-0.5840,-0.0419,0.8106>,
  <-0.6437,-0.0394,0.7643>,
  <-0.6504,-0.0391,0.7586>,
  <0.6881,-0.3108,0.6557>,
  <0.6714,-0.3000,0.6777>,
  <0.6378,-0.2844,0.7158>,
  <-0.5828,-0.0932,0.8073>,
  <-0.5713,-0.0937,0.8154>,
  <-0.6416,-0.0844,0.7623>,
  <-0.6403,-0.0906,0.7628>,
  <0.6816,-0.3331,0.6515>,
  <0.6774,-0.3434,0.6505>,
  <0.6381,-0.3245,0.6982>,
  <0.6321,-0.3004,0.7143>,
  <0.6231,-0.3194,0.7139>,
  <-0.5807,-0.1450,0.8011>,
  <-0.5533,-0.1464,0.8200>,
  <-0.6249,-0.1429,0.7675>,
  <0.2179,0.5837,0.7822>,
  <0.2715,0.5632,0.7805>,
  <0.2212,0.5685,0.7924>,
  <0.1535,0.5753,0.8034>,
  <0.1469,0.6036,0.7836>,
  <0.0850,0.5817,0.8090>,
  <0.0764,0.6163,0.7838>,
  <0.0160,0.5875,0.8090>,
  <0.0068,0.6218,0.7831>,
  <-0.0531,0.5929,0.8035>,
  <-0.0614,0.6207,0.7816>,
  <-0.1225,0.5977,0.7923>,
  <-0.1279,0.6137,0.7791>,
  <-0.1918,0.6018,0.7753>,
  <0.6620,-0.3747,0.6492>,
  <0.6516,-0.3697,0.6624>,
  <0.6035,-0.3532,0.7149>,
  <-0.5786,-0.1975,0.7914>,
  <-0.5295,-0.2002,0.8243>,
  <-0.6045,-0.1961,0.7721>,
  <0.3600,0.5167,0.7768>,
  <0.3918,0.4956,0.7751>,
  <0.3630,0.4992,0.7868>,
  <0.2978,0.5070,0.8089>,
  <0.2888,0.5555,0.7797>,
  <0.2309,0.5145,0.8258>,
  <0.1629,0.5217,0.8374>,
  <0.1442,0.5238,0.8395>,
  <0.0936,0.5348,0.8397>,
  <0.0249,0.5430,0.8394>,
  <-0.0425,0.5442,0.8379>,
  <-0.0592,0.5432,0.8375>,
  <-0.1097,0.5473,0.8297>,
  <-0.1770,0.5528,0.8143>,
  <-0.1921,0.6017,0.7752>,
  <-0.2443,0.5579,0.7932>,
  <-0.2533,0.5824,0.7725>,
  <-0.3058,0.5624,0.7682>,
  <0.6567,-0.3834,0.6494>,
  <0.6409,-0.4057,0.6516>,
  <0.6133,-0.3964,0.6832>,
  <0.6020,-0.3554,0.7151>,
  <0.5757,-0.3874,0.7201>,
  <-0.5154,-0.2540,0.8184>,
  <-0.5165,-0.2245,0.8263>,
  <-0.4981,-0.2551,0.8288>,
  <-0.5761,-0.2505,0.7780>,
  <-0.5788,-0.2504,0.7761>,
  <0.4305,0.4664,0.7728>,
  <0.4694,0.4319,0.7701>,
  <0.4350,0.4365,0.7875>,
  <0.3712,0.4447,0.8152>,
  <0.3155,0.4515,0.8346>,
  <0.3045,0.4582,0.8350>,
  <0.2340,0.4931,0.8379>,
  <0.1633,0.5189,0.8391>,
  <-0.1079,0.5380,0.8360>,
  <-0.1708,0.5251,0.8337>,
  <-0.2264,0.5090,0.8304>,
  <-0.2310,0.5093,0.8290>,
  <-0.2956,0.5154,0.8043>,
  <-0.3111,0.5598,0.7680>,
  <-0.3606,0.5217,0.7732>,
  <-0.3647,0.5309,0.7649>,
  <-0.3770,0.5238,0.7639>,
  <0.6234,-0.4261,0.6555>,
  <0.6133,-0.4372,0.6578>,
  <0.5708,-0.4273,0.7012>,
  <0.5641,-0.3991,0.7229>,
  <0.5393,-0.4221,0.7287>,
  <-0.5135,-0.3078,0.8010>,
  <-0.4579,-0.3113,0.8327>,
  <-0.5759,-0.2556,0.7765>,
  <-0.5449,-0.3058,0.7807>,
  <0.5006,0.4001,0.7677>,
  <0.5257,0.3706,0.7657>,
  <0.5040,0.3736,0.7787>,
  <0.4420,0.3820,0.8116>,
  <0.4011,0.3874,0.8301>,
  <0.3755,0.4091,0.8317>,
  <-0.2306,0.5074,0.8303>,
  <-0.2868,0.4816,0.8281>,
  <-0.3071,0.4708,0.8271>,
  <-0.3449,0.4747,0.8097>,
  <-0.4072,0.4826,0.7754>,
  <-0.4134,0.4972,0.7628>,
  <-0.4276,0.4861,0.7622>,
  <0.5825,-0.4654,0.6664>,
  <0.5767,-0.4705,0.6678>,
  <0.5242,-0.4622,0.7152>,
  <0.5192,-0.4375,0.7342>,
  <0.4908,-0.4582,0.7411>,
  <-0.4488,-0.3662,0.8151>,
  <-0.4502,-0.3206,0.8334>,
  <-0.4049,-0.3692,0.8365>,
  <-0.5030,-0.3626,0.7845>,
  <-0.5113,-0.3523,0.7838>,
  <0.5687,0.3110,0.7615>,
  <0.5104,0.3192,0.7985>,
  <0.4602,0.3260,0.8258>,
  <0.4464,0.3420,0.8269>,
  <-0.3385,0.4497,0.8266>,
  <-0.3617,0.4319,0.8262>,
  <-0.3917,0.4356,0.8104>,
  <-0.4514,0.4455,0.7732>,
  <-0.4565,0.4578,0.7629>,
  <-0.4650,0.4486,0.7632>,
  <0.5352,-0.5012,0.6799>,
  <0.5276,-0.5068,0.6818>,
  <0.4741,-0.5009,0.7241>,
  <0.4687,-0.4713,0.7471>,
  <0.4245,-0.4961,0.7574>,
  <-0.3825,-0.4258,0.8200>,
  <-0.3837,-0.3890,0.8375>,
  <-0.3344,-0.4291,0.8391>,
  <-0.4459,-0.4213,0.7897>,
  <-0.4492,-0.4211,0.7880>,
  <0.5701,0.3087,0.7614>,
  <0.6001,0.2531,0.7589>,
  <0.5758,0.2566,0.7763>,
  <0.5157,0.2649,0.8148>,
  <0.5026,0.2667,0.8224>,
  <-0.3849,0.4098,0.8270>,
  <-0.4008,0.3923,0.8279>,
  <-0.4357,0.3979,0.8074>,
  <-0.4930,0.4101,0.7673>,
  <-0.4932,0.4107,0.7668>,
  <-0.4935,0.4103,0.7669>,
  <0.4828,-0.5335,0.6945>,
  <0.4606,-0.5464,0.6995>,
  <0.4209,-0.5430,0.7266>,
  <0.4135,-0.5010,0.7602>,
  <0.3563,-0.5381,0.7639>,
  <0.3548,-0.5252,0.7735>,
  <0.3243,-0.5360,0.7794>,
  <-0.2479,-0.4909,0.8352>,
  <-0.2482,-0.4837,0.8393>,
  <-0.2315,-0.4922,0.8391>,
  <-0.3146,-0.4862,0.8152>,
  <-0.3163,-0.4421,0.8393>,
  <-0.3784,-0.4815,0.7905>,
  <-0.3791,-0.4810,0.7905>,
  <-0.4457,-0.4244,0.7882>,
  <0.6241,0.1963,0.7562>,
  <0.5809,0.2024,0.7884>,
  <0.5335,0.2090,0.8195>,
  <0.5183,0.2395,0.8210>,
  <-0.4251,0.3589,0.8309>,
  <-0.4296,0.3514,0.8318>,
  <-0.4773,0.3613,0.8010>,
  <-0.5134,0.3714,0.7736>,
  <0.4260,-0.5623,0.7087>,
  <0.3660,-0.5880,0.7213>,
  <0.3658,-0.5881,0.7213>,
  <0.2983,-0.5847,0.7544>,
  <0.2930,-0.5446,0.7859>,
  <0.2310,-0.5805,0.7808>,
  <0.2288,-0.5584,0.7974>,
  <0.2930,-0.5446,0.7859>,
  <0.1636,-0.5760,0.8009>,
  <0.1629,-0.5672,0.8073>,
  <0.0957,-0.5712,0.8152>,
  <0.0957,-0.5702,0.8159>,
  <0.0416,-0.5677,0.8222>,
  <-0.0412,-0.5617,0.8263>,
  <-0.0415,-0.5565,0.8298>,
  <0.0239,-0.5663,0.8239>,
  <-0.1098,-0.5569,0.8233>,
  <-0.1107,-0.5393,0.8348>,
  <-0.1778,-0.5522,0.8145>,
  <-0.1798,-0.5153,0.8380>,
  <-0.2447,-0.5473,0.8004>,
  <-0.3119,-0.5255,0.7916>,
  <-0.2768,-0.5451,0.7914>,
  <-0.2479,-0.4909,0.8352>,
  <-0.3146,-0.4862,0.8152>,
  <0.6417,0.1407,0.7540>,
  <0.5856,0.1485,0.7969>,
  <0.5553,0.1526,0.8175>,
  <-0.4635,0.3119,0.8294>,
  <-0.4496,0.3092,0.8380>,
  <-0.5169,0.3259,0.7916>,
  <-0.5237,0.3467,0.7781>,
  <-0.5289,0.3301,0.7818>,
  <0.3030,-0.6069,0.7348>,
  <0.2380,-0.6220,0.7459>,
  <0.1830,-0.6307,0.7541>,
  <0.1710,-0.6299,0.7576>,
  <0.1017,-0.6262,0.7730>,
  <0.0274,-0.5667,0.8235>,
  <0.0326,-0.6222,0.7822>,
  <-0.0362,-0.6178,0.7855>,
  <-0.1047,-0.6113,0.7844>,
  <-0.0921,-0.6142,0.7837>,
  <-0.1744,-0.5897,0.7886>,
  <-0.2435,-0.5616,0.7908>,
  <0.6425,0.1372,0.7539>,
  <0.6526,0.0860,0.7528>,
  <0.6464,0.0869,0.7580>,
  <0.5900,0.0946,0.8018>,
  <0.5699,0.0974,0.8159>,
  <-0.4576,0.2870,0.8416>,
  <-0.4634,0.2650,0.8456>,
  <-0.5030,0.2746,0.8195>,
  <-0.5397,0.2868,0.7915>,
  <0.1714,-0.6319,0.7558>,
  <0.1032,-0.6353,0.7653>,
  <0.0342,-0.6332,0.7732>,
  <-0.0352,-0.6254,0.7795>,
  <0.6583,0.0322,0.7521>,
  <0.6502,0.0333,0.7590>,
  <0.5943,0.0409,0.8032>,
  <0.5779,0.0431,0.8150>,
  <-0.4901,0.2227,0.8427>,
  <-0.4714,0.2185,0.8544>,
  <-0.5415,0.2388,0.8060>,
  <-0.5456,0.2533,0.7989>,
  <-0.5468,0.2410,0.8019>,
  <0.6591,-0.0208,0.7518>,
  <0.6537,-0.0201,0.7565>,
  <0.5985,-0.0128,0.8010>,
  <0.5798,-0.0103,0.8147>,
  <-0.4775,0.1699,0.8621>,
  <-0.4751,0.1694,0.8635>,
  <-0.5286,0.1849,0.8285>,
  <-0.5489,0.1930,0.8133>,
  <0.6562,-0.0612,0.7521>,
  <0.6550,-0.0731,0.7520>,
  <0.6025,-0.0665,0.7953>,
  <0.5759,-0.0630,0.8151>,
  <-0.4750,0.1582,0.8657>,
  <-0.4726,0.1178,0.8734>,
  <-0.5160,0.1299,0.8467>,
  <-0.5475,0.1421,0.8247>,
  <0.6457,-0.1249,0.7533>,
  <0.6063,-0.1200,0.7861>,
  <0.5664,-0.1149,0.8161>,
  <-0.5034,0.0737,0.8609>,
  <-0.4648,0.0633,0.8832>,
  <-0.5418,0.0882,0.8359>,
  <0.6317,-0.1761,0.7549>,
  <0.6096,-0.1734,0.7735>,
  <0.5539,-0.1585,0.8173>,
  <0.5545,-0.1665,0.8154>,
  <0.5514,-0.1661,0.8175>,
  <-0.4908,0.0162,0.8711>,
  <-0.4515,0.0057,0.8923>,
  <-0.5312,0.0310,0.8467>,
  <0.6132,-0.2266,0.7567>,
  <0.6123,-0.2265,0.7575>,
  <0.5587,-0.2204,0.7995>,
  <0.5290,-0.2167,0.8205>,
  <-0.4781,-0.0428,0.8772>,
  <-0.4321,-0.0549,0.9001>,
  <-0.5152,-0.0296,0.8565>,
  <0.6124,-0.2284,0.7568>,
  <0.5879,-0.2769,0.7601>,
  <0.5622,-0.2740,0.7803>,
  <0.5067,-0.2567,0.8230>,
  <0.5075,-0.2674,0.8191>,
  <0.5003,-0.2666,0.8238>,
  <-0.4136,-0.1167,0.9030>,
  <-0.4208,-0.0828,0.9033>,
  <-0.4048,-0.1186,0.9067>,
  <-0.4655,-0.1031,0.8790>,
  <-0.4933,-0.0934,0.8648>,
  <0.5644,-0.3156,0.7628>,
  <0.5570,-0.3264,0.7637>,
  <0.5117,-0.3216,0.7967>,
  <0.4627,-0.3158,0.8284>,
  <-0.4009,-0.1782,0.8986>,
  <-0.3681,-0.1851,0.9112>,
  <-0.4531,-0.1643,0.8762>,
  <-0.4651,-0.1602,0.8707>,
  <0.5183,-0.3755,0.7683>,
  <0.5147,-0.3751,0.7710>,
  <0.4571,-0.3220,0.8291>,
  <0.4611,-0.3696,0.8067>,
  <0.4135,-0.3641,0.8345>,
  <-0.3352,-0.2515,0.9079>,
  <-0.3399,-0.2280,0.9124>,
  <-0.3201,-0.2543,0.9126>,
  <-0.3886,-0.2403,0.8895>,
  <-0.4467,-0.1971,0.8727>,
  <-0.4284,-0.2296,0.8739>,
  <0.5150,-0.3792,0.7688>,
  <0.4695,-0.4240,0.7745>,
  <0.4645,-0.4234,0.7778>,
  <0.4065,-0.3700,0.8354>,
  <0.4107,-0.4182,0.8102>,
  <0.3553,-0.4118,0.8391>,
  <0.3549,-0.4066,0.8419>,
  <0.3475,-0.4110,0.8428>,
  <-0.2689,-0.3238,0.9071>,
  <-0.2716,-0.3093,0.9113>,
  <-0.2542,-0.3262,0.9105>,
  <-0.3233,-0.3140,0.8927>,
  <-0.3768,-0.3022,0.8756>,
  <-0.3816,-0.3009,0.8740>,
  <0.4648,-0.4281,0.7751>,
  <0.4139,-0.4669,0.7815>,
  <0.4068,-0.4715,0.7824>,
  <0.3603,-0.4672,0.8074>,
  <0.3026,-0.4337,0.8487>,
  <0.3053,-0.4614,0.8330>,
  <0.2494,-0.4548,0.8549>,
  <0.2494,-0.4546,0.8551>,
  <0.2488,-0.4548,0.8551>,
  <-0.2025,-0.3949,0.8961>,
  <-0.2077,-0.3653,0.9074>,
  <-0.1544,-0.4019,0.9026>,
  <-0.2576,-0.3860,0.8858>,
  <-0.3121,-0.3757,0.8726>,
  <-0.3755,-0.3091,0.8738>,
  <-0.3196,-0.3741,0.8706>,
  <0.3626,-0.4972,0.7882>,
  <0.3204,-0.5175,0.7934>,
  <0.3099,-0.5164,0.7983>,
  <0.2553,-0.5113,0.8206>,
  <0.1957,-0.4673,0.8622>,
  <0.1999,-0.5055,0.8393>,
  <0.1440,-0.4993,0.8544>,
  <0.1410,-0.4742,0.8690>,
  <0.0878,-0.4927,0.8657>,
  <0.0856,-0.4750,0.8758>,
  <0.0315,-0.4860,0.8734>,
  <0.0293,-0.4692,0.8826>,
  <-0.0247,-0.4790,0.8775>,
  <-0.0280,-0.4563,0.8894>,
  <-0.0809,-0.4718,0.8780>,
  <-0.0864,-0.4358,0.8959>,
  <-0.1368,-0.4642,0.8751>,
  <-0.1462,-0.4069,0.9017>,
  <-0.0864,-0.4358,0.8959>,
  <-0.1923,-0.4560,0.8690>,
  <-0.2488,-0.4374,0.8641>,
  <-0.2327,-0.4494,0.8625>,
  <-0.3107,-0.3831,0.8699>,
  <0.3104,-0.5217,0.7947>,
  <0.2578,-0.5393,0.8016>,
  <0.2044,-0.5521,0.8083>,
  <0.1668,-0.5576,0.8132>,
  <0.1501,-0.5558,0.8176>,
  <0.0947,-0.5502,0.8296>,
  <0.0391,-0.5442,0.8380>,
  <-0.0167,-0.5377,0.8429>,
  <-0.0725,-0.5308,0.8444>,
  <-0.1299,-0.5093,0.8507>,
  <-0.0791,-0.5300,0.8443>,
  <-0.1887,-0.4781,0.8578>,
  <0.1505,-0.5594,0.8151>,
  <0.0960,-0.5610,0.8223>,
  <0.0407,-0.5572,0.8294>,
  <-0.0153,-0.5478,0.8364>,
  <-0.0722,-0.5325,0.8434>,
  <0.2127,0.5940,0.7759>,
  <0.2644,0.5690,0.7787>,
  <0.2169,0.5773,0.7872>,
  <0.1641,0.5854,0.7940>,
  <0.1570,0.6148,0.7729>,
  <0.1108,0.5928,0.7977>,
  <0.1021,0.6295,0.7702>,
  <0.0570,0.5994,0.7984>,
  <0.0481,0.6386,0.7680>,
  <0.0028,0.6055,0.7958>,
  <-0.0053,0.6424,0.7663>,
  <-0.0516,0.6109,0.7900>,
  <-0.0581,0.6413,0.7651>,
  <-0.1060,0.6156,0.7809>,
  <-0.1102,0.6355,0.7642>,
  <-0.1604,0.6194,0.7685>,
  <-0.1616,0.6252,0.7635>,
  <-0.1782,0.6206,0.7636>,
  <0.3272,0.5288,0.7831>,
  <0.3697,0.4957,0.7859>,
  <0.3335,0.5039,0.7968>,
  <0.2823,0.5142,0.8099>,
  <0.2693,0.5663,0.7789>,
  <0.2302,0.5233,0.8205>,
  <0.1825,0.5309,0.8276>,
  <0.1769,0.5332,0.8273>,
  <0.1206,0.5516,0.8253>,
  <0.0653,0.5635,0.8235>,
  <0.0109,0.5694,0.8220>,
  <-0.0426,0.5697,0.8208>,
  <-0.0922,0.5651,0.8199>,
  <-0.0955,0.5654,0.8193>,
  <-0.1509,0.5704,0.8074>,
  <-0.2062,0.5746,0.7921>,
  <-0.2126,0.6096,0.7637>,
  <-0.2609,0.5778,0.7734>,
  <-0.2629,0.5891,0.7641>,
  <-0.2835,0.5789,0.7645>,
  <0.3865,0.4809,0.7870>,
  <0.4420,0.4244,0.7903>,
  <0.3977,0.4365,0.8070>,
  <0.3476,0.4480,0.8237>,
  <0.3139,0.4549,0.8334>,
  <0.2934,0.4700,0.8325>,
  <0.2345,0.5060,0.8300>,
  <-0.0954,0.5647,0.8198>,
  <-0.1476,0.5532,0.8199>,
  <-0.1990,0.5367,0.8200>,
  <-0.2220,0.5271,0.8203>,
  <-0.2525,0.5292,0.8100>,
  <-0.3080,0.5326,0.7883>,
  <-0.3128,0.5627,0.7652>,
  <-0.3562,0.5346,0.7663>,
  <0.4481,0.4173,0.7906>,
  <0.4955,0.3547,0.7929>,
  <0.4609,0.3661,0.8084>,
  <0.4122,0.3793,0.8284>,
  <0.3916,0.3842,0.8361>,
  <0.3545,0.4208,0.8350>,
  <-0.2498,0.5137,0.8208>,
  <-0.2998,0.4845,0.8218>,
  <-0.3557,0.4872,0.7976>,
  <-0.3007,0.4838,0.8219>,
  <-0.3620,0.5305,0.7665>,
  <-0.4105,0.4892,0.7695>,
  <-0.4107,0.4903,0.7687>,
  <-0.4118,0.4893,0.7688>,
  <0.5141,0.3264,0.7932>,
  <0.5376,0.2863,0.7931>,
  <0.5225,0.2924,0.8010>,
  <0.4754,0.3083,0.8240>,
  <0.4476,0.3161,0.8365>,
  <0.4188,0.3534,0.8365>,
  <-0.3493,0.4459,0.8241>,
  <-0.3569,0.4390,0.8246>,
  <-0.4043,0.4416,0.8009>,
  <-0.4558,0.4434,0.7718>,
  <0.5711,0.2195,0.7910>,
  <0.5368,0.2343,0.8105>,
  <0.4910,0.2499,0.8345>,
  <0.4894,0.2527,0.8346>,
  <-0.3979,0.3968,0.8272>,
  <-0.4537,0.3958,0.7984>,
  <-0.4010,0.3931,0.8274>,
  <-0.4589,0.4398,0.7720>,
  <-0.4914,0.3970,0.7752>,
  <0.5933,0.1669,0.7875>,
  <0.5979,0.1549,0.7865>,
  <0.5958,0.1560,0.7878>,
  <0.5511,0.1764,0.8156>,
  <0.5232,0.1864,0.8316>,
  <-0.4475,0.3473,0.8241>,
  <-0.4353,0.3467,0.8308>,
  <-0.5037,0.3496,0.7900>,
  <-0.5064,0.3744,0.7768>,
  <-0.5208,0.3502,0.7786>,
  <0.6181,0.0930,0.7806>,
  <0.6097,0.0980,0.7866>,
  <0.5652,0.1191,0.8164>,
  <0.5487,0.1252,0.8266>,
  <-0.4455,0.3305,0.8321>,
  <-0.4625,0.2996,0.8344>,
  <-0.4986,0.3013,0.8128>,
  <-0.5447,0.3028,0.7821>,
  <0.6337,0.0343,0.7728>,
  <0.6233,0.0408,0.7809>,
  <0.5790,0.0627,0.8129>,
  <0.5680,0.0670,0.8203>,
  <-0.4932,0.2524,0.8325>,
  <-0.4840,0.2519,0.8380>,
  <-0.5499,0.2547,0.7955>,
  <-0.5525,0.2842,0.7836>,
  <-0.5633,0.2552,0.7859>,
  <0.6451,-0.0211,0.7638>,
  <0.6368,-0.0155,0.7709>,
  <0.5926,0.0074,0.8054>,
  <0.5818,0.0118,0.8132>,
  <-0.4912,0.2317,0.8397>,
  <-0.4996,0.2038,0.8419>,
  <-0.5457,0.2059,0.8123>,
  <-0.5773,0.2070,0.7899>,
  <0.6529,-0.0730,0.7539>,
  <0.6500,-0.0710,0.7566>,
  <0.6060,-0.0467,0.7941>,
  <0.5907,-0.0402,0.8059>,
  <-0.5415,0.1566,0.8260>,
  <-0.5100,0.1551,0.8461>,
  <-0.5873,0.1583,0.7937>,
  <0.6547,-0.0889,0.7506>,
  <0.6566,-0.1214,0.7444>,
  <0.6191,-0.0997,0.7789>,
  <0.5952,-0.0891,0.7986>,
  <-0.5374,0.1069,0.8365>,
  <-0.5156,0.1058,0.8502>,
  <-0.5932,0.1091,0.7977>,
  <0.6568,-0.1665,0.7355>,
  <0.6322,-0.1517,0.7598>,
  <0.5958,-0.1350,0.7917>,
  <-0.5336,0.0567,0.8439>,
  <-0.5165,0.0559,0.8545>,
  <-0.5911,0.0593,0.8044>,
  <-0.5937,0.0969,0.7989>,
  <-0.5944,0.0594,0.8020>,
  <0.6543,-0.2084,0.7270>,
  <0.6455,-0.2029,0.7363>,
  <0.5943,-0.1618,0.7878>,
  <0.5987,-0.1805,0.7804>,
  <0.5921,-0.1781,0.7859>,
  <-0.5300,0.0062,0.8480>,
  <-0.5121,0.0052,0.8589>,
  <-0.5880,0.0090,0.8088>,
  <-0.5914,0.0091,0.8063>,
  <0.6523,-0.2264,0.7233>,
  <0.6480,-0.2476,0.7203>,
  <0.6115,-0.2294,0.7572>,
  <0.5831,-0.2188,0.7824>,
  <-0.5267,-0.0448,0.8488>,
  <-0.5024,-0.0462,0.8634>,
  <-0.5858,-0.0313,0.8099>,
  <-0.5840,-0.0419,0.8106>,
  <0.6378,-0.2844,0.7158>,
  <0.6249,-0.2779,0.7296>,
  <0.5728,-0.2510,0.7803>,
  <0.5745,-0.2586,0.7766>,
  <0.5701,-0.2573,0.7802>,
  <-0.5237,-0.0963,0.8464>,
  <-0.4869,-0.0985,0.8679>,
  <-0.5713,-0.0937,0.8154>,
  <0.6321,-0.3004,0.7143>,
  <0.6231,-0.3194,0.7139>,
  <0.5871,-0.3055,0.7497>,
  <0.5499,-0.2947,0.7815>,
  <-0.5208,-0.1483,0.8407>,
  <-0.4653,-0.1518,0.8720>,
  <-0.5533,-0.1464,0.8200>,
  <0.6035,-0.3532,0.7149>,
  <0.6008,-0.3521,0.7177>,
  <0.5395,-0.3099,0.7829>,
  <0.5458,-0.3363,0.7675>,
  <0.5225,-0.3312,0.7857>,
  <-0.4568,-0.2048,0.8657>,
  <-0.4589,-0.1644,0.8731>,
  <-0.4347,-0.2063,0.8766>,
  <-0.5178,-0.2009,0.8316>,
  <-0.5295,-0.2002,0.8243>,
  <0.0936,0.5348,0.8397>,
  <0.1442,0.5238,0.8395>,
  <0.0952,0.5287,0.8435>,
  <0.0270,0.5352,0.8443>,
  <0.0249,0.5430,0.8394>,
  <-0.0417,0.5414,0.8397>,
  <-0.0425,0.5442,0.8379>,
  <-0.0592,0.5432,0.8375>,
  <0.6020,-0.3554,0.7151>,
  <0.5757,-0.3874,0.7201>,
  <0.5585,-0.3824,0.7361>,
  <0.4981,-0.3562,0.7906>,
  <0.5009,-0.3699,0.7825>,
  <0.4858,-0.3674,0.7931>,
  <-0.4541,-0.2579,0.8528>,
  <-0.3954,-0.2620,0.8803>,
  <-0.5165,-0.2245,0.8263>,
  <-0.4981,-0.2551,0.8288>,
  <0.3045,0.4582,0.8350>,
  <0.3155,0.4515,0.8346>,
  <0.3056,0.4527,0.8377>,
  <0.2405,0.4605,0.8545>,
  <0.2340,0.4931,0.8379>,
  <0.1741,0.4681,0.8664>,
  <0.1633,0.5189,0.8391>,
  <0.1070,0.4755,0.8732>,
  <0.0395,0.4827,0.8749>,
  <-0.0282,0.4896,0.8715>,
  <-0.0958,0.4963,0.8628>,
  <-0.1079,0.5380,0.8360>,
  <-0.1634,0.5029,0.8488>,
  <-0.1708,0.5251,0.8337>,
  <-0.2264,0.5090,0.8304>,
  <0.5641,-0.3991,0.7229>,
  <0.5393,-0.4221,0.7287>,
  <0.5126,-0.4164,0.7509>,
  <0.4503,-0.3941,0.8012>,
  <0.4525,-0.4064,0.7938>,
  <0.4353,-0.4042,0.8045>,
  <-0.3884,-0.3162,0.8655>,
  <-0.3907,-0.2677,0.8807>,
  <-0.3412,-0.3197,0.8840>,
  <-0.4507,-0.3117,0.8365>,
  <-0.4579,-0.3113,0.8327>,
  <0.3755,0.4091,0.8317>,
  <0.4011,0.3874,0.8301>,
  <0.3785,0.3902,0.8393>,
  <0.3149,0.3983,0.8615>,
  <0.2496,0.4064,0.8790>,
  <0.1832,0.4143,0.8915>,
  <0.1453,0.4190,0.8963>,
  <0.1153,0.4279,0.8964>,
  <0.0475,0.4400,0.8967>,
  <-0.0188,0.4437,0.8960>,
  <-0.0530,0.4418,0.8955>,
  <-0.0841,0.4450,0.8916>,
  <-0.1500,0.4523,0.8791>,
  <-0.2157,0.4597,0.8615>,
  <-0.2306,0.5074,0.8303>,
  <-0.2815,0.4672,0.8381>,
  <-0.2868,0.4816,0.8281>,
  <-0.3071,0.4708,0.8271>,
  <0.5192,-0.4375,0.7342>,
  <0.4908,-0.4582,0.7411>,
  <0.4635,-0.4538,0.7611>,
  <0.3973,-0.4250,0.8133>,
  <0.4008,-0.4458,0.8004>,
  <0.3630,-0.4417,0.8205>,
  <-0.3212,-0.3754,0.8694>,
  <-0.3232,-0.3359,0.8847>,
  <-0.2667,-0.3796,0.8859>,
  <-0.3850,-0.3706,0.8452>,
  <-0.4502,-0.3206,0.8334>,
  <-0.4049,-0.3692,0.8365>,
  <0.4464,0.3420,0.8269>,
  <0.4602,0.3260,0.8258>,
  <0.4484,0.3276,0.8317>,
  <0.3865,0.3357,0.8590>,
  <0.3225,0.3440,0.8818>,
  <0.2873,0.3486,0.8921>,
  <0.2548,0.3699,0.8934>,
  <0.1845,0.4052,0.8954>,
  <-0.0829,0.4388,0.8948>,
  <-0.1441,0.4251,0.8936>,
  <-0.1931,0.4085,0.8921>,
  <-0.2030,0.4096,0.8894>,
  <-0.2666,0.4178,0.8686>,
  <-0.3301,0.4266,0.8421>,
  <-0.3385,0.4497,0.8266>,
  <-0.3617,0.4319,0.8262>,
  <0.4687,-0.4713,0.7471>,
  <0.4245,-0.4961,0.7574>,
  <0.4116,-0.4945,0.7656>,
  <0.3403,-0.4504,0.8254>,
  <0.3464,-0.4881,0.8011>,
  <0.2814,-0.4818,0.8299>,
  <0.2800,-0.4699,0.8371>,
  <0.2445,-0.4786,0.8433>,
  <-0.1861,-0.4405,0.8782>,
  <-0.1870,-0.4253,0.8855>,
  <-0.1450,-0.4440,0.8842>,
  <-0.2525,-0.4354,0.8641>,
  <-0.2552,-0.3872,0.8860>,
  <-0.3173,-0.4304,0.8450>,
  <-0.3837,-0.3890,0.8375>,
  <-0.3344,-0.4291,0.8391>,
  <-0.3212,-0.3754,0.8694>,
  <0.5026,0.2667,0.8224>,
  <0.4555,0.2731,0.8473>,
  <0.3933,0.2814,0.8753>,
  <0.3592,0.2860,0.8884>,
  <0.3259,0.3183,0.8902>,
  <-0.2019,0.4046,0.8919>,
  <-0.2555,0.3739,0.8916>,
  <-0.2620,0.3693,0.8916>,
  <-0.3154,0.3770,0.8708>,
  <-0.3769,0.3873,0.8414>,
  <-0.3849,0.4098,0.8270>,
  <-0.4008,0.3923,0.8279>,
  <0.4135,-0.5010,0.7602>,
  <0.3548,-0.5252,0.7735>,
  <0.3243,-0.5360,0.7794>,
  <0.2903,-0.5330,0.7948>,
  <0.2170,-0.4836,0.8480>,
  <0.2229,-0.5279,0.8196>,
  <0.1555,-0.5225,0.8383>,
  <0.1520,-0.4906,0.8580>,
  <0.0880,-0.5171,0.8514>,
  <0.0856,-0.4917,0.8665>,
  <0.0202,-0.5118,0.8589>,
  <0.0181,-0.4862,0.8736>,
  <-0.0476,-0.5064,0.8610>,
  <-0.0501,-0.4738,0.8792>,
  <-0.1150,-0.5012,0.8577>,
  <-0.1185,-0.4541,0.8830>,
  <-0.1861,-0.4405,0.8782>,
  <-0.1818,-0.4960,0.8491>,
  <-0.2482,-0.4837,0.8393>,
  <-0.2315,-0.4922,0.8391>,
  <-0.2525,-0.4354,0.8641>,
  <-0.3163,-0.4421,0.8393>,
  <-0.3173,-0.4304,0.8450>,
  <-0.3344,-0.4291,0.8391>,
  <0.5183,0.2395,0.8210>,
  <0.5335,0.2090,0.8195>,
  <0.5214,0.2107,0.8269>,
  <0.4555,0.2731,0.8473>,
  <0.5026,0.2667,0.8224>,
  <0.4618,0.2188,0.8596>,
  <0.4071,0.2262,0.8849>,
  <0.3984,0.2388,0.8856>,
  <0.3933,0.2814,0.8753>,
  <0.3592,0.2860,0.8884>,
  <-0.3154,0.3770,0.8708>,
  <-0.2620,0.3693,0.8916>,
  <-0.3037,0.3316,0.8932>,
  <-0.3070,0.3280,0.8934>,
  <-0.3621,0.3373,0.8690>,
  <-0.3769,0.3873,0.8414>,
  <-0.4008,0.3923,0.8279>,
  <-0.4217,0.3493,0.8367>,
  <-0.4251,0.3589,0.8309>,
  <-0.4296,0.3514,0.8318>,
  <0.3243,-0.5360,0.7794>,
  <0.2930,-0.5446,0.7859>,
  <0.2903,-0.5330,0.7948>,
  <0.2288,-0.5584,0.7974>,
  <0.2930,-0.5446,0.7859>,
  <0.2229,-0.5279,0.8196>,
  <0.1629,-0.5672,0.8073>,
  <0.1555,-0.5225,0.8383>,
  <0.0957,-0.5702,0.8159>,
  <0.0880,-0.5171,0.8514>,
  <0.0416,-0.5677,0.8222>,
  <0.0274,-0.5665,0.8236>,
  <0.0202,-0.5118,0.8589>,
  <-0.0415,-0.5565,0.8298>,
  <0.0239,-0.5663,0.8239>,
  <-0.0476,-0.5064,0.8610>,
  <-0.1107,-0.5393,0.8348>,
  <-0.1150,-0.5012,0.8577>,
  <-0.1798,-0.5153,0.8380>,
  <-0.1818,-0.4960,0.8491>,
  <-0.2315,-0.4922,0.8391>,
  <0.5214,0.2107,0.8269>,
  <0.5553,0.1526,0.8175>,
  <0.5272,0.1565,0.8352>,
  <0.5335,0.2090,0.8195>,
  <0.4618,0.2188,0.8596>,
  <0.4676,0.1646,0.8685>,
  <0.4384,0.1686,0.8828>,
  <0.4071,0.2262,0.8849>,
  <-0.3487,0.2868,0.8923>,
  <-0.3070,0.3280,0.8934>,
  <-0.3369,0.2849,0.8974>,
  <-0.3621,0.3373,0.8690>,
  <-0.4067,0.2985,0.8634>,
  <-0.4496,0.3092,0.8380>,
  <-0.4217,0.3493,0.8367>,
  <-0.4296,0.3514,0.8318>,
  <0.0274,-0.5667,0.8235>,
  <0.5699,0.0974,0.8159>,
  <0.5325,0.1024,0.8402>,
  <0.4732,0.1105,0.8740>,
  <0.4597,0.1123,0.8809>,
  <-0.3447,0.2697,0.8991>,
  <-0.3565,0.2398,0.9030>,
  <-0.3930,0.2470,0.8858>,
  <-0.4497,0.2607,0.8543>,
  <-0.4576,0.2870,0.8416>,
  <-0.4634,0.2650,0.8456>,
  <0.5779,0.0431,0.8150>,
  <0.5375,0.0484,0.8419>,
  <0.4787,0.0564,0.8762>,
  <0.4719,0.0573,0.8798>,
  <-0.3799,0.1946,0.9043>,
  <-0.3685,0.1925,0.9095>,
  <-0.4358,0.2078,0.8757>,
  <-0.4714,0.2185,0.8544>,
  <0.5798,-0.0103,0.8147>,
  <0.5422,-0.0055,0.8402>,
  <0.4842,0.0023,0.8750>,
  <0.4758,0.0034,0.8795>,
  <-0.3721,0.1610,0.9141>,
  <-0.3730,0.1427,0.9168>,
  <-0.4226,0.1541,0.8931>,
  <-0.4751,0.1694,0.8635>,
  <0.5759,-0.0630,0.8151>,
  <0.5467,-0.0593,0.8352>,
  <0.4895,-0.0518,0.8704>,
  <0.4719,-0.0495,0.8802>,
  <-0.4096,0.0993,0.9069>,
  <-0.3697,0.0902,0.9248>,
  <-0.4644,0.1148,0.8782>,
  <-0.4750,0.1582,0.8657>,
  <-0.4726,0.1178,0.8734>,
  <0.5664,-0.1149,0.8161>,
  <0.5508,-0.1129,0.8270>,
  <0.4947,-0.1059,0.8626>,
  <0.4608,-0.1015,0.8817>,
  <-0.3967,0.0433,0.9169>,
  <-0.3596,0.0350,0.9324>,
  <-0.4514,0.0586,0.8904>,
  <-0.4648,0.0633,0.8832>,
  <0.5539,-0.1585,0.8173>,
  <0.5514,-0.1661,0.8175>,
  <0.4995,-0.1600,0.8514>,
  <0.4430,-0.1526,0.8835>,
  <-0.3840,-0.0138,0.9232>,
  <-0.3420,-0.0232,0.9394>,
  <-0.4387,0.0013,0.8986>,
  <-0.4515,0.0057,0.8923>,
  <0.5290,-0.2167,0.8205>,
  <0.5037,-0.2138,0.8370>,
  <0.4424,-0.1538,0.8835>,
  <0.4478,-0.2070,0.8698>,
  <0.4142,-0.2028,0.8873>,
  <-0.3714,-0.0721,0.9257>,
  <-0.3161,-0.0843,0.9450>,
  <-0.4262,-0.0569,0.9029>,
  <-0.4321,-0.0549,0.9001>,
  <0.5067,-0.2567,0.8230>,
  <0.5003,-0.2666,0.8238>,
  <0.4526,-0.2613,0.8525>,
  <0.3938,-0.2307,0.8898>,
  <0.3962,-0.2544,0.8822>,
  <0.3753,-0.2518,0.8920>,
  <-0.3036,-0.1436,0.9419>,
  <-0.3161,-0.0844,0.9450>,
  <-0.2766,-0.1488,0.9494>,
  <-0.3161,-0.0844,0.9450>,
  <-0.3591,-0.1312,0.9240>,
  <-0.4208,-0.0828,0.9033>,
  <-0.4048,-0.1186,0.9067>,
  <0.4627,-0.3158,0.8284>,
  <0.4566,-0.3151,0.8320>,
  <0.4016,-0.3092,0.8620>,
  <0.3429,-0.2821,0.8960>,
  <0.3451,-0.3023,0.8886>,
  <0.3204,-0.2992,0.8988>,
  <-0.2354,-0.2143,0.9480>,
  <-0.2385,-0.1988,0.9506>,
  <-0.2224,-0.2166,0.9506>,
  <-0.2916,-0.2035,0.9347>,
  <-0.3471,-0.1908,0.9182>,
  <-0.3681,-0.1851,0.9112>,
  <0.4571,-0.3220,0.8291>,
  <0.4135,-0.3641,0.8345>,
  <0.4059,-0.3632,0.8386>,
  <0.3508,-0.3574,0.8656>,
  <0.2907,-0.3180,0.9024>,
  <0.2944,-0.3507,0.8890>,
  <0.2380,-0.3435,0.9085>,
  <-0.1672,-0.2843,0.9440>,
  <-0.1709,-0.2642,0.9492>,
  <-0.1370,-0.2893,0.9474>,
  <-0.2238,-0.2745,0.9352>,
  <-0.2800,-0.2635,0.9231>,
  <-0.3399,-0.2280,0.9124>,
  <-0.3201,-0.2543,0.9126>,
  <0.4065,-0.3700,0.8354>,
  <0.3549,-0.4066,0.8419>,
  <0.3475,-0.4110,0.8428>,
  <0.3001,-0.4060,0.8632>,
  <0.2372,-0.3438,0.9086>,
  <0.2440,-0.3998,0.8836>,
  <0.1872,-0.3929,0.9003>,
  <0.1828,-0.3585,0.9155>,
  <0.1300,-0.3856,0.9135>,
  <0.1273,-0.3658,0.9219>,
  <0.0726,-0.3779,0.9230>,
  <0.0707,-0.3652,0.9282>,
  <0.0151,-0.3700,0.9289>,
  <0.0129,-0.3559,0.9344>,
  <-0.0423,-0.3619,0.9313>,
  <-0.0463,-0.3372,0.9403>,
  <-0.0995,-0.3534,0.9302>,
  <-0.1073,-0.3081,0.9453>,
  <-0.1565,-0.3443,0.9257>,
  <-0.2131,-0.3343,0.9181>,
  <-0.2716,-0.3093,0.9113>,
  <-0.2542,-0.3262,0.9105>,
  <0.3026,-0.4337,0.8487>,
  <0.2494,-0.4546,0.8551>,
  <0.2488,-0.4548,0.8551>,
  <0.1937,-0.4490,0.8723>,
  <0.1373,-0.4425,0.8862>,
  <0.0807,-0.4356,0.8965>,
  <0.0238,-0.4283,0.9033>,
  <-0.0332,-0.4205,0.9067>,
  <-0.0901,-0.4122,0.9066>,
  <-0.1468,-0.4032,0.9033>,
  <-0.2077,-0.3653,0.9074>,
  <-0.1544,-0.4019,0.9026>,
  <0.1957,-0.4673,0.8622>,
  <0.1410,-0.4742,0.8690>,
  <0.0856,-0.4750,0.8758>,
  <0.0293,-0.4692,0.8826>,
  <-0.0280,-0.4563,0.8894>,
  <-0.0864,-0.4358,0.8959>,
  <-0.1462,-0.4069,0.9017>,
  <-0.0864,-0.4358,0.8959>,
  <0.1769,0.5332,0.8273>,
  <0.1825,0.5309,0.8276>,
  <0.1773,0.5317,0.8282>,
  <0.1233,0.5401,0.8325>,
  <0.1206,0.5516,0.8253>,
  <0.0689,0.5477,0.8339>,
  <0.0653,0.5635,0.8235>,
  <0.0142,0.5544,0.8322>,
  <0.0109,0.5694,0.8220>,
  <-0.0407,0.5603,0.8273>,
  <-0.0426,0.5697,0.8208>,
  <-0.0922,0.5651,0.8199>,
  <0.2934,0.4700,0.8325>,
  <0.3139,0.4549,0.8334>,
  <0.2962,0.4589,0.8377>,
  <0.2432,0.4697,0.8487>,
  <0.2345,0.5060,0.8300>,
  <0.1895,0.4794,0.8569>,
  <0.1352,0.4881,0.8622>,
  <0.0804,0.4961,0.8645>,
  <0.0251,0.5034,0.8637>,
  <-0.0304,0.5100,0.8596>,
  <-0.0860,0.5159,0.8523>,
  <-0.0954,0.5647,0.8198>,
  <-0.1416,0.5211,0.8417>,
  <-0.1476,0.5532,0.8199>,
  <-0.1970,0.5253,0.8278>,
  <-0.1990,0.5367,0.8200>,
  <-0.2220,0.5271,0.8203>,
  <0.3545,0.4208,0.8350>,
  <0.3916,0.3842,0.8361>,
  <0.3616,0.3923,0.8458>,
  <0.3094,0.4047,0.8605>,
  <0.2563,0.4156,0.8727>,
  <0.2060,0.4249,0.8815>,
  <0.2021,0.4270,0.8814>,
  <0.1436,0.4520,0.8804>,
  <0.0866,0.4686,0.8791>,
  <0.0308,0.4775,0.8781>,
  <-0.0239,0.4793,0.8773>,
  <-0.0776,0.4745,0.8768>,
  <-0.1069,0.4685,0.8770>,
  <-0.1320,0.4710,0.8722>,
  <-0.1884,0.4762,0.8589>,
  <-0.2444,0.4806,0.8422>,
  <-0.2498,0.5137,0.8208>,
  <-0.2997,0.4838,0.8223>,
  <-0.2998,0.4845,0.8218>,
  <-0.3007,0.4838,0.8219>,
  <0.4188,0.3534,0.8365>,
  <0.4476,0.3161,0.8365>,
  <0.4263,0.3229,0.8450>,
  <0.3752,0.3372,0.8634>,
  <0.3230,0.3495,0.8795>,
  <0.3086,0.3526,0.8834>,
  <0.2628,0.3890,0.8830>,
  <-0.1304,0.4626,0.8769>,
  <-0.1824,0.4431,0.8777>,
  <-0.2105,0.4291,0.8784>,
  <-0.2360,0.4312,0.8708>,
  <-0.2926,0.4355,0.8513>,
  <-0.3482,0.4386,0.8285>,
  <-0.3493,0.4459,0.8241>,
  <-0.3569,0.4390,0.8246>,
  <0.4894,0.2527,0.8346>,
  <0.4910,0.2499,0.8345>,
  <0.4900,0.2503,0.8350>,
  <0.4402,0.2672,0.8572>,
  <0.3891,0.2815,0.8771>,
  <0.3729,0.2855,0.8829>,
  <0.3263,0.3364,0.8834>,
  <-0.2334,0.4157,0.8790>,
  <-0.2754,0.3854,0.8807>,
  <-0.2847,0.3861,0.8774>,
  <-0.3417,0.3902,0.8550>,
  <-0.3974,0.3930,0.8293>,
  <-0.3979,0.3968,0.8272>,
  <-0.4010,0.3931,0.8274>,
  <0.5232,0.1864,0.8316>,
  <0.5038,0.1943,0.8417>,
  <0.4541,0.2114,0.8655>,
  <0.4187,0.2216,0.8807>,
  <0.3955,0.2561,0.8820>,
  <-0.2835,0.3785,0.8811>,
  <-0.3216,0.3400,0.8837>,
  <-0.3345,0.3409,0.8786>,
  <-0.3915,0.3446,0.8532>,
  <-0.4353,0.3467,0.8308>,
  <0.5487,0.1252,0.8266>,
  <0.5176,0.1386,0.8443>,
  <0.4680,0.1559,0.8699>,
  <0.4527,0.1605,0.8771>,
  <-0.3325,0.3269,0.8846>,
  <-0.3560,0.2936,0.8872>,
  <-0.3853,0.2955,0.8742>,
  <-0.4420,0.2987,0.8458>,
  <-0.4455,0.3305,0.8321>,
  <-0.4625,0.2996,0.8344>,
  <0.5680,0.0670,0.8203>,
  <0.5313,0.0834,0.8430>,
  <0.4817,0.1011,0.8705>,
  <0.4782,0.1022,0.8723>,
  <-0.3797,0.2524,0.8900>,
  <-0.3827,0.2462,0.8905>,
  <-0.4367,0.2497,0.8642>,
  <-0.4840,0.2519,0.8380>,
  <0.5818,0.0118,0.8132>,
  <0.5450,0.0289,0.8380>,
  <0.4960,0.0468,0.8671>,
  <0.4929,0.0570,0.8682>,
  <-0.4313,0.2002,0.8797>,
  <-0.4006,0.1983,0.8946>,
  <-0.4884,0.2033,0.8486>,
  <-0.4912,0.2317,0.8397>,
  <-0.4996,0.2038,0.8419>,
  <0.5907,-0.0402,0.8059>,
  <0.5584,-0.0248,0.8292>,
  <0.5000,0.0292,0.8655>,
  <0.5087,-0.0060,0.8609>,
  <0.5072,-0.0055,0.8618>,
  <-0.4259,0.1504,0.8922>,
  <-0.4129,0.1495,0.8984>,
  <-0.4840,0.1538,0.8614>,
  <-0.5100,0.1551,0.8461>,
  <0.5952,-0.0891,0.7986>,
  <0.5719,-0.0777,0.8167>,
  <0.5218,-0.0581,0.8511>,
  <0.5121,-0.0550,0.8571>,
  <-0.4207,0.1002,0.9017>,
  <-0.4193,0.1001,0.9023>,
  <-0.4797,0.1039,0.8713>,
  <-0.5156,0.1058,0.8502>,
  <0.5958,-0.1350,0.7917>,
  <0.5854,-0.1297,0.8003>,
  <0.5348,-0.1093,0.8379>,
  <0.5115,-0.1019,0.8532>,
  <-0.4195,0.0867,0.9036>,
  <-0.4191,0.0499,0.9066>,
  <-0.4754,0.0536,0.8781>,
  <-0.5165,0.0559,0.8545>,
  <0.5943,-0.1618,0.7878>,
  <0.5921,-0.1781,0.7859>,
  <0.5478,-0.1598,0.8212>,
  <0.5059,-0.1462,0.8501>,
  <-0.4714,0.0029,0.8819>,
  <-0.4127,-0.0011,0.9108>,
  <-0.5121,0.0052,0.8589>,
  <0.5831,-0.2188,0.7824>,
  <0.5610,-0.2096,0.8008>,
  <0.5013,-0.1653,0.8494>,
  <0.5076,-0.1920,0.8399>,
  <0.4935,-0.1883,0.8491>,
  <-0.4069,-0.0525,0.9119>,
  <-0.4104,-0.0110,0.9118>,
  <-0.3992,-0.0530,0.9153>,
  <-0.4674,-0.0483,0.8827>,
  <-0.5024,-0.0462,0.8634>,
  <0.5728,-0.2510,0.7803>,
  <0.5701,-0.2573,0.7802>,
  <0.5201,-0.2408,0.8195>,
  <0.4742,-0.2286,0.8502>,
  <-0.4030,-0.1041,0.9092>,
  <-0.3778,-0.1060,0.9198>,
  <-0.4636,-0.1000,0.8804>,
  <-0.4869,-0.0985,0.8679>,
  <0.5499,-0.2947,0.7815>,
  <0.5332,-0.2892,0.7951>,
  <0.4679,-0.2386,0.8510>,
  <0.4762,-0.2742,0.8355>,
  <0.4453,-0.2677,0.8544>,
  <-0.3993,-0.1563,0.9034>,
  <-0.3480,-0.1603,0.9237>,
  <-0.4597,-0.1521,0.8749>,
  <-0.4653,-0.1518,0.8720>,
  <0.5395,-0.3099,0.7829>,
  <0.5225,-0.3312,0.7857>,
  <0.4884,-0.3223,0.8109>,
  <0.4249,-0.2886,0.8580>,
  <0.4293,-0.3099,0.8483>,
  <0.4051,-0.3057,0.8617>,
  <-0.3329,-0.2138,0.9184>,
  <-0.3354,-0.1786,0.9250>,
  <-0.3052,-0.2161,0.9274>,
  <-0.3954,-0.2090,0.8944>,
  <-0.4589,-0.1644,0.8731>,
  <-0.4347,-0.2063,0.8766>,
  <0.4981,-0.3562,0.7906>,
  <0.4858,-0.3674,0.7931>,
  <0.4406,-0.3583,0.8231>,
  <0.3753,-0.3264,0.8675>,
  <0.3793,-0.3478,0.8574>,
  <0.3467,-0.3431,0.8730>,
  <-0.2651,-0.2723,0.9250>,
  <-0.2663,-0.2559,0.9293>,
  <-0.2450,-0.2741,0.9300>,
  <-0.3291,-0.2671,0.9058>,
  <-0.3911,-0.2623,0.8822>,
  <-0.3954,-0.2620,0.8803>,
  <0.4503,-0.3941,0.8012>,
  <0.4353,-0.4042,0.8045>,
  <0.3900,-0.3969,0.8309>,
  <0.3208,-0.3552,0.8780>,
  <0.3266,-0.3881,0.8618>,
  <0.2630,-0.3798,0.8869>,
  <0.2626,-0.3770,0.8882>,
  <0.2552,-0.3790,0.8895>,
  <-0.1960,-0.3316,0.9228>,
  <-0.1978,-0.3082,0.9305>,
  <-0.1501,-0.3357,0.9299>,
  <-0.2610,-0.3261,0.9086>,
  <-0.3245,-0.3209,0.8898>,
  <-0.3907,-0.2677,0.8807>,
  <-0.3412,-0.3197,0.8840>,
  <0.1153,0.4279,0.8964>,
  <0.1453,0.4190,0.8963>,
  <0.1167,0.4222,0.8990>,
  <0.0500,0.4298,0.9015>,
  <0.0475,0.4400,0.8967>,
  <-0.0171,0.4375,0.8991>,
  <-0.0188,0.4437,0.8960>,
  <-0.0530,0.4418,0.8955>,
  <0.3973,-0.4250,0.8133>,
  <0.3630,-0.4417,0.8205>,
  <0.3371,-0.4381,0.8333>,
  <0.2715,-0.4307,0.8607>,
  <0.2012,-0.3900,0.8986>,
  <0.2059,-0.4235,0.8822>,
  <0.1400,-0.4166,0.8982>,
  <0.1376,-0.3967,0.9076>,
  <0.0738,-0.4100,0.9091>,
  <0.0723,-0.3963,0.9153>,
  <0.0073,-0.4035,0.9149>,
  <0.0058,-0.3880,0.9216>,
  <-0.0593,-0.3973,0.9158>,
  <-0.0617,-0.3713,0.9265>,
  <-0.1257,-0.3914,0.9116>,
  <-0.1295,-0.3459,0.9293>,
  <-0.1914,-0.3858,0.9025>,
  <-0.2559,-0.3804,0.8887>,
  <-0.3232,-0.3359,0.8847>,
  <-0.2667,-0.3796,0.8859>,
  <0.2548,0.3699,0.8934>,
  <0.2873,0.3486,0.8921>,
  <0.2581,0.3522,0.8996>,
  <0.1935,0.3603,0.9125>,
  <0.1845,0.4052,0.8954>,
  <0.1280,0.3684,0.9208>,
  <0.0620,0.3765,0.9243>,
  <-0.0042,0.3847,0.9230>,
  <-0.0706,0.3928,0.9169>,
  <-0.0829,0.4388,0.8948>,
  <-0.1370,0.4011,0.9057>,
  <-0.1441,0.4251,0.8936>,
  <-0.1931,0.4085,0.8921>,
  <0.3403,-0.4504,0.8254>,
  <0.2800,-0.4699,0.8371>,
  <0.2445,-0.4786,0.8433>,
  <0.2152,-0.4755,0.8530>,
  <0.1480,-0.4694,0.8705>,
  <0.0807,-0.4633,0.8825>,
  <0.0136,-0.4574,0.8892>,
  <-0.0532,-0.4516,0.8906>,
  <-0.1195,-0.4459,0.8870>,
  <-0.1870,-0.4253,0.8855>,
  <-0.1450,-0.4440,0.8842>,
  <-0.2552,-0.3872,0.8860>,
  <0.3259,0.3183,0.8902>,
  <0.3592,0.2860,0.8884>,
  <0.3305,0.2897,0.8983>,
  <0.2674,0.2979,0.9164>,
  <0.2030,0.3062,0.9301>,
  <0.1379,0.3146,0.9391>,
  <0.0725,0.3232,0.9436>,
  <0.0069,0.3317,0.9434>,
  <-0.0585,0.3403,0.9385>,
  <-0.1236,0.3491,0.9289>,
  <-0.1886,0.3581,0.9144>,
  <-0.2019,0.4046,0.8919>,
  <-0.2534,0.3678,0.8947>,
  <-0.2555,0.3739,0.8916>,
  <-0.2620,0.3693,0.8916>,
  <0.2170,-0.4836,0.8480>,
  <0.1520,-0.4906,0.8580>,
  <0.0856,-0.4917,0.8665>,
  <0.0181,-0.4862,0.8736>,
  <-0.0501,-0.4738,0.8792>,
  <-0.1185,-0.4541,0.8830>,
  <0.3984,0.2388,0.8856>,
  <0.4071,0.2262,0.8849>,
  <0.3999,0.2271,0.8880>,
  <0.3386,0.2352,0.9110>,
  <0.2757,0.2436,0.9299>,
  <0.2117,0.2522,0.9443>,
  <0.1471,0.2609,0.9541>,
  <0.1469,0.2610,0.9541>,
  <0.0796,0.2832,0.9557>,
  <0.0146,0.2916,0.9564>,
  <-0.0475,0.2877,0.9565>,
  <-0.0475,0.2877,0.9565>,
  <-0.1116,0.2968,0.9484>,
  <-0.1754,0.3062,0.9357>,
  <-0.2389,0.3161,0.9182>,
  <-0.3022,0.3269,0.8954>,
  <-0.3037,0.3316,0.8932>,
  <-0.3070,0.3280,0.8934>,
  <0.4384,0.1686,0.8828>,
  <0.4072,0.1727,0.8969>,
  <0.3461,0.1808,0.9206>,
  <0.2835,0.1893,0.9401>,
  <0.2367,0.1958,0.9516>,
  <0.2175,0.2138,0.9524>,
  <-0.1054,0.2671,0.9579>,
  <-0.1350,0.2497,0.9589>,
  <-0.1632,0.2538,0.9534>,
  <-0.2255,0.2639,0.9378>,
  <-0.2876,0.2749,0.9175>,
  <-0.3369,0.2849,0.8974>,
  <0.4597,0.1123,0.8809>,
  <0.4139,0.1183,0.9026>,
  <0.3532,0.1265,0.9269>,
  <0.2910,0.1351,0.9471>,
  <0.2823,0.1363,0.9496>,
  <-0.1582,0.2306,0.9601>,
  <-0.1790,0.2058,0.9621>,
  <-0.2130,0.2113,0.9539>,
  <-0.2740,0.2222,0.9357>,
  <-0.3347,0.2346,0.9127>,
  <-0.3447,0.2697,0.8991>,
  <-0.3565,0.2398,0.9030>,
  <0.4719,0.0573,0.8798>,
  <0.4203,0.0640,0.9051>,
  <0.3601,0.0721,0.9301>,
  <0.3063,0.0796,0.9486>,
  <0.2945,0.1104,0.9493>,
  <-0.2021,0.1633,0.9657>,
  <-0.2038,0.1586,0.9661>,
  <-0.2611,0.1689,0.9504>,
  <-0.3210,0.1811,0.9296>,
  <-0.3685,0.1925,0.9095>,
  <0.4758,0.0034,0.8795>,
  <0.4263,0.0097,0.9045>,
  <0.3668,0.0177,0.9301>,
  <0.3153,0.0248,0.9487>,
  <-0.2485,0.1149,0.9618>,
  <-0.2113,0.1081,0.9714>,
  <-0.3078,0.1269,0.9429>,
  <-0.3668,0.1409,0.9196>,
  <-0.3721,0.1610,0.9141>,
  <-0.3730,0.1427,0.9168>,
  <0.4719,-0.0495,0.8802>,
  <0.4320,-0.0445,0.9008>,
  <0.3734,-0.0368,0.9270>,
  <0.3129,-0.0262,0.9494>,
  <0.3132,-0.0284,0.9493>,
  <0.3127,-0.0284,0.9494>,
  <-0.2361,0.0599,0.9699>,
  <-0.2076,0.0548,0.9767>,
  <-0.2950,0.0719,0.9528>,
  <-0.3535,0.0857,0.9315>,
  <-0.3697,0.0902,0.9248>,
  <0.4608,-0.1015,0.8817>,
  <0.4374,-0.0986,0.8939>,
  <0.3797,-0.0913,0.9206>,
  <0.3204,-0.0833,0.9436>,
  <0.2948,-0.0797,0.9522>,
  <-0.2239,0.0041,0.9746>,
  <-0.1913,-0.0019,0.9815>,
  <-0.2825,0.0160,0.9591>,
  <-0.3407,0.0297,0.9397>,
  <-0.3596,0.0350,0.9324>,
  <0.4430,-0.1526,0.8835>,
  <0.4422,-0.1525,0.8838>,
  <0.3856,-0.1457,0.9111>,
  <0.3273,-0.1382,0.9348>,
  <0.2674,-0.1259,0.9553>,
  <0.2679,-0.1299,0.9546>,
  <0.2645,-0.1295,0.9557>,
  <-0.2118,-0.0526,0.9759>,
  <-0.1606,-0.0620,0.9851>,
  <-0.2702,-0.0406,0.9619>,
  <-0.3282,-0.0270,0.9442>,
  <-0.3420,-0.0232,0.9394>,
  <0.4424,-0.1538,0.8835>,
  <0.4142,-0.2028,0.8873>,
  <0.3909,-0.2000,0.8984>,
  <0.3338,-0.1930,0.9227>,
  <0.2754,-0.1853,0.9433>,
  <0.2155,-0.1716,0.9613>,
  <0.2162,-0.1770,0.9602>,
  <0.2079,-0.1759,0.9622>,
  <-0.1413,-0.1208,0.9826>,
  <-0.1503,-0.0762,0.9857>,
  <-0.1030,-0.1274,0.9865>,
  <-0.2000,-0.1099,0.9736>,
  <-0.2583,-0.0980,0.9611>,
  <-0.3161,-0.0843,0.9450>,
  <-0.3161,-0.0843,0.9450>,
  <0.3938,-0.2307,0.8898>,
  <0.3753,-0.2518,0.8920>,
  <0.3395,-0.2476,0.9074>,
  <0.2823,-0.2406,0.9287>,
  <0.2241,-0.2329,0.9463>,
  <0.1609,-0.1953,0.9675>,
  <0.1652,-0.2247,0.9603>,
  <0.1061,-0.2162,0.9706>,
  <0.1045,-0.2058,0.9730>,
  <0.0468,-0.2073,0.9772>,
  <0.0461,-0.2026,0.9782>,
  <-0.0124,-0.1981,0.9801>,
  <-0.0149,-0.1838,0.9828>,
  <-0.0714,-0.1886,0.9795>,
  <-0.0792,-0.1470,0.9860>,
  <-0.1301,-0.1786,0.9753>,
  <-0.1886,-0.1678,0.9676>,
  <-0.2467,-0.1558,0.9565>,
  <-0.3161,-0.0844,0.9450>,
  <-0.2766,-0.1488,0.9494>,
  <-0.3161,-0.0844,0.9450>,
  <0.3429,-0.2821,0.8960>,
  <0.3204,-0.2992,0.8988>,
  <0.2883,-0.2954,0.9108>,
  <0.2311,-0.2885,0.9292>,
  <0.1732,-0.2809,0.9440>,
  <0.1148,-0.2729,0.9552>,
  <0.0562,-0.2645,0.9627>,
  <-0.0024,-0.2557,0.9668>,
  <-0.0611,-0.2464,0.9672>,
  <-0.1195,-0.2365,0.9643>,
  <-0.1778,-0.2257,0.9578>,
  <-0.2385,-0.1988,0.9506>,
  <-0.2224,-0.2166,0.9506>,
  <0.2907,-0.3180,0.9024>,
  <0.2380,-0.3435,0.9085>,
  <0.2372,-0.3434,0.9087>,
  <0.1802,-0.3366,0.9242>,
  <0.1226,-0.3292,0.9363>,
  <0.0647,-0.3213,0.9448>,
  <0.0066,-0.3129,0.9498>,
  <-0.0515,-0.3039,0.9513>,
  <-0.1097,-0.2942,0.9494>,
  <-0.1709,-0.2642,0.9492>,
  <-0.1370,-0.2893,0.9474>,
  <0.2372,-0.3438,0.9086>,
  <0.1828,-0.3585,0.9155>,
  <0.1273,-0.3658,0.9219>,
  <0.0707,-0.3652,0.9282>,
  <0.0129,-0.3559,0.9344>,
  <-0.0463,-0.3372,0.9403>,
  <-0.1073,-0.3081,0.9453>,
  <0.2021,0.4270,0.8814>,
  <0.2060,0.4249,0.8815>,
  <0.2024,0.4255,0.8820>,
  <0.1473,0.4354,0.8881>,
  <0.1436,0.4520,0.8804>,
  <0.0918,0.4443,0.8912>,
  <0.0866,0.4686,0.8791>,
  <0.0360,0.4522,0.8912>,
  <0.0308,0.4775,0.8781>,
  <-0.0199,0.4592,0.8881>,
  <-0.0239,0.4793,0.8773>,
  <-0.0759,0.4654,0.8819>,
  <-0.0776,0.4745,0.8768>,
  <-0.1069,0.4685,0.8770>,
  <0.2628,0.3890,0.8830>,
  <0.3086,0.3526,0.8834>,
  <0.2692,0.3619,0.8925>,
  <0.2143,0.3732,0.9026>,
  <0.1589,0.3834,0.9098>,
  <0.1030,0.3926,0.9139>,
  <0.0467,0.4010,0.9149>,
  <-0.0099,0.4086,0.9127>,
  <-0.0666,0.4154,0.9072>,
  <-0.1232,0.4214,0.8985>,
  <-0.1304,0.4626,0.8769>,
  <-0.1796,0.4266,0.8864>,
  <-0.1824,0.4431,0.8777>,
  <-0.2105,0.4291,0.8784>,
  <0.3263,0.3364,0.8834>,
  <0.3729,0.2855,0.8829>,
  <0.3361,0.2956,0.8943>,
  <0.2817,0.3086,0.9085>,
  <0.2267,0.3201,0.9199>,
  <0.1710,0.3305,0.9282>,
  <0.1147,0.3401,0.9334>,
  <0.0856,0.3447,0.9348>,
  <0.0574,0.3515,0.9344>,
  <0.0145,0.3552,0.9347>,
  <0.0008,0.3570,0.9341>,
  <-0.0566,0.3645,0.9295>,
  <-0.1141,0.3712,0.9215>,
  <-0.1714,0.3770,0.9102>,
  <-0.2283,0.3820,0.8955>,
  <-0.2334,0.4157,0.8790>,
  <-0.2754,0.3854,0.8807>,
  <0.3955,0.2561,0.8820>,
  <0.4187,0.2216,0.8807>,
  <0.4026,0.2267,0.8868>,
  <0.3490,0.2418,0.9054>,
  <0.2946,0.2549,0.9210>,
  <0.2393,0.2666,0.9336>,
  <0.2376,0.2670,0.9340>,
  <0.1761,0.3084,0.9348>,
  <0.1155,0.3366,0.9345>,
  <0.0010,0.3561,0.9345>,
  <-0.0538,0.3500,0.9352>,
  <-0.1074,0.3346,0.9362>,
  <-0.1317,0.3235,0.9370>,
  <-0.1627,0.3268,0.9310>,
  <-0.2206,0.3324,0.9170>,
  <-0.2778,0.3371,0.8996>,
  <-0.2835,0.3785,0.8811>,
  <-0.3216,0.3400,0.8837>,
  <0.4527,0.1605,0.8771>,
  <0.4158,0.1727,0.8929>,
  <0.3621,0.1880,0.9130>,
  <0.3075,0.2012,0.9300>,
  <0.2994,0.2030,0.9323>,
  <0.2397,0.2653,0.9339>,
  <-0.1594,0.3077,0.9380>,
  <-0.1946,0.2805,0.9399>,
  <-0.2125,0.2822,0.9355>,
  <-0.2707,0.2875,0.9187>,
  <-0.3280,0.2918,0.8985>,
  <-0.3325,0.3269,0.8846>,
  <-0.3560,0.2936,0.8872>,
  <0.4782,0.1022,0.8723>,
  <0.4290,0.1190,0.8954>,
  <0.3752,0.1344,0.9172>,
  <0.3388,0.1434,0.9299>,
  <0.3108,0.1878,0.9317>,
  <-0.2099,0.2655,0.9410>,
  <-0.2345,0.2348,0.9433>,
  <-0.2634,0.2375,0.9350>,
  <-0.3218,0.2423,0.9153>,
  <-0.3789,0.2460,0.8922>,
  <-0.3797,0.2524,0.8900>,
  <-0.3827,0.2462,0.8905>,
  <0.4929,0.0570,0.8682>,
  <0.4960,0.0468,0.8671>,
  <0.4953,0.0471,0.8675>,
  <0.4422,0.0656,0.8945>,
  <0.3882,0.0813,0.9180>,
  <0.3651,0.0870,0.9269>,
  <-0.2575,0.1966,0.9460>,
  <-0.2619,0.1877,0.9467>,
  <-0.3154,0.1924,0.9293>,
  <-0.3735,0.1966,0.9066>,
  <-0.4006,0.1983,0.8946>,
  <0.5000,0.0292,0.8655>,
  <0.5072,-0.0055,0.8618>,
  <0.4554,0.0128,0.8902>,
  <0.4010,0.0287,0.9156>,
  <0.3811,0.0337,0.9239>,
  <-0.3090,0.1421,0.9404>,
  <-0.2770,0.1393,0.9507>,
  <-0.3680,0.1466,0.9182>,
  <-0.4129,0.1495,0.8984>,
  <0.5121,-0.0550,0.8571>,
  <0.4685,-0.0394,0.8826>,
  <0.4137,-0.0232,0.9101>,
  <0.3879,-0.0167,0.9215>,
  <-0.3028,0.0915,0.9487>,
  <-0.2841,0.0898,0.9546>,
  <-0.3625,0.0963,0.9270>,
  <-0.4193,0.1001,0.9023>,
  <0.5115,-0.1019,0.8532>,
  <0.4815,-0.0910,0.8717>,
  <0.4262,-0.0745,0.9016>,
  <0.3865,-0.0645,0.9200>,
  <-0.2968,0.0406,0.9541>,
  <-0.2824,0.0393,0.9585>,
  <-0.3572,0.0456,0.9329>,
  <-0.4159,0.0497,0.9080>,
  <-0.4195,0.0867,0.9036>,
  <-0.4191,0.0499,0.9066>,
  <0.5059,-0.1462,0.8501>,
  <0.4948,-0.1421,0.8573>,
  <0.4386,-0.1253,0.8899>,
  <0.3795,-0.1006,0.9197>,
  <0.3817,-0.1109,0.9176>,
  <0.3767,-0.1099,0.9198>,
  <-0.2912,-0.0105,0.9566>,
  <-0.2711,-0.0124,0.9625>,
  <-0.3521,-0.0054,0.9360>,
  <-0.4112,-0.0012,0.9115>,
  <-0.4127,-0.0011,0.9108>,
  <0.5013,-0.1653,0.8494>,
  <0.4935,-0.1883,0.8491>,
  <0.4512,-0.1756,0.8750>,
  <0.3934,-0.1611,0.9052>,
  <0.3550,-0.1529,0.9223>,
  <-0.2858,-0.0620,0.9563>,
  <-0.2493,-0.0654,0.9662>,
  <-0.3471,-0.0569,0.9361>,
  <-0.4104,-0.0110,0.9118>,
  <-0.3992,-0.0530,0.9153>,
  <0.4742,-0.2286,0.8502>,
  <0.4642,-0.2256,0.8565>,
  <0.4051,-0.2110,0.8896>,
  <0.3404,-0.1732,0.9242>,
  <0.3456,-0.1985,0.9172>,
  <0.3207,-0.1939,0.9271>,
  <-0.2178,-0.1197,0.9686>,
  <-0.2182,-0.1165,0.9689>,
  <-0.2156,-0.1199,0.9691>,
  <-0.2806,-0.1139,0.9530>,
  <-0.3421,-0.1087,0.9333>,
  <-0.3778,-0.1060,0.9198>,
  <0.4679,-0.2386,0.8510>,
  <0.4453,-0.2677,0.8544>,
  <0.4174,-0.2608,0.8705>,
  <0.3565,-0.2484,0.9007>,
  <0.2915,-0.2171,0.9316>,
  <0.2953,-0.2373,0.9255>,
  <0.2654,-0.2326,0.9357>,
  <-0.2125,-0.1719,0.9619>,
  <-0.1587,-0.1772,0.9713>,
  <-0.2755,-0.1662,0.9468>,
  <-0.3371,-0.1611,0.9276>,
  <-0.3480,-0.1603,0.9237>,
  <0.4249,-0.2886,0.8580>,
  <0.4051,-0.3057,0.8617>,
  <0.3681,-0.2983,0.8806>,
  <0.3055,-0.2875,0.9077>,
  <0.2369,-0.2455,0.9400>,
  <0.2426,-0.2778,0.9295>,
  <0.1792,-0.2687,0.9464>,
  <0.1784,-0.2632,0.9481>,
  <0.1582,-0.2660,0.9509>,
  <-0.0786,-0.2374,0.9682>,
  <-0.0796,-0.2277,0.9705>,
  <-0.0485,-0.2408,0.9694>,
  <-0.1432,-0.2308,0.9624>,
  <-0.1479,-0.1859,0.9714>,
  <-0.2072,-0.2246,0.9522>,
  <-0.2702,-0.2190,0.9376>,
  <-0.3354,-0.1786,0.9250>,
  <-0.3052,-0.2161,0.9274>,
  <0.3753,-0.3264,0.8675>,
  <0.3467,-0.3431,0.8730>,
  <0.3165,-0.3380,0.8863>,
  <0.2522,-0.3287,0.9101>,
  <0.1877,-0.3200,0.9286>,
  <0.1167,-0.2698,0.9558>,
  <0.1229,-0.3119,0.9421>,
  <0.0578,-0.3043,0.9508>,
  <0.0528,-0.2665,0.9624>,
  <-0.0074,-0.2970,0.9548>,
  <-0.0127,-0.2534,0.9673>,
  <-0.0127,-0.2534,0.9673>,
  <-0.0726,-0.2902,0.9542>,
  <-0.1373,-0.2838,0.9490>,
  <-0.2014,-0.2779,0.9393>,
  <-0.2663,-0.2559,0.9293>,
  <-0.2450,-0.2741,0.9300>,
  <0.3208,-0.3552,0.8780>,
  <0.2626,-0.3770,0.8882>,
  <0.2552,-0.3790,0.8895>,
  <0.1973,-0.3718,0.9071>,
  <0.1315,-0.3641,0.9220>,
  <0.0656,-0.3569,0.9318>,
  <-0.0002,-0.3501,0.9367>,
  <-0.0657,-0.3436,0.9368>,
  <-0.1307,-0.3374,0.9322>,
  <-0.1978,-0.3082,0.9305>,
  <-0.1501,-0.3357,0.9299>,
  <0.2012,-0.3900,0.8986>,
  <0.1376,-0.3967,0.9076>,
  <0.0723,-0.3963,0.9153>,
  <0.0058,-0.3880,0.9216>,
  <-0.0617,-0.3713,0.9265>,
  <-0.1295,-0.3459,0.9293>,
  <0.1469,0.2610,0.9541>,
  <0.1471,0.2609,0.9541>,
  <0.1469,0.2609,0.9541>,
  <0.0826,0.2696,0.9594>,
  <0.0796,0.2832,0.9557>,
  <0.0177,0.2785,0.9603>,
  <0.0146,0.2916,0.9564>,
  <-0.0475,0.2877,0.9566>,
  <-0.0475,0.2877,0.9565>,
  <-0.0475,0.2877,0.9565>,
  <0.2175,0.2138,0.9524>,
  <0.2367,0.1958,0.9516>,
  <0.2203,0.1980,0.9551>,
  <0.1572,0.2065,0.9657>,
  <0.0935,0.2153,0.9721>,
  <0.0294,0.2244,0.9740>,
  <-0.0350,0.2339,0.9716>,
  <-0.0995,0.2438,0.9647>,
  <-0.1054,0.2671,0.9579>,
  <-0.1350,0.2497,0.9589>,
  <0.2823,0.1363,0.9496>,
  <0.2293,0.1434,0.9627>,
  <0.1668,0.1520,0.9742>,
  <0.1037,0.1609,0.9815>,
  <0.0403,0.1702,0.9846>,
  <-0.0234,0.1798,0.9834>,
  <-0.0870,0.1899,0.9779>,
  <-0.1506,0.2005,0.9680>,
  <-0.1582,0.2306,0.9601>,
  <-0.1790,0.2058,0.9621>,
  <0.2945,0.1104,0.9493>,
  <0.3063,0.0796,0.9486>,
  <0.2987,0.0806,0.9509>,
  <0.2378,0.0888,0.9672>,
  <0.1760,0.0974,0.9796>,
  <0.1135,0.1064,0.9878>,
  <0.0507,0.1157,0.9920>,
  <-0.0123,0.1254,0.9920>,
  <-0.0752,0.1356,0.9879>,
  <-0.1380,0.1463,0.9796>,
  <-0.2007,0.1579,0.9668>,
  <-0.2021,0.1633,0.9657>,
  <-0.2038,0.1586,0.9661>,
  <0.3153,0.0248,0.9487>,
  <0.3062,0.0261,0.9516>,
  <0.2460,0.0341,0.9687>,
  <0.1848,0.0427,0.9819>,
  <0.1229,0.0516,0.9911>,
  <0.0608,0.0610,0.9963>,
  <-0.0015,0.0707,0.9975>,
  <-0.0638,0.0809,0.9947>,
  <-0.1260,0.0916,0.9878>,
  <-0.1880,0.1032,0.9767>,
  <-0.2113,0.1081,0.9714>,
  <0.3129,-0.0262,0.9494>,
  <0.3127,-0.0284,0.9494>,
  <0.2537,-0.0206,0.9671>,
  <0.1932,-0.0122,0.9811>,
  <0.1321,-0.0033,0.9912>,
  <0.0706,0.0059,0.9975>,
  <0.0089,0.0156,0.9998>,
  <-0.0528,0.0257,0.9983>,
  <-0.1144,0.0365,0.9928>,
  <-0.1758,0.0481,0.9833>,
  <-0.2076,0.0548,0.9767>,
  <0.2948,-0.0797,0.9522>,
  <0.2610,-0.0753,0.9624>,
  <0.2013,-0.0671,0.9772>,
  <0.1409,-0.0585,0.9883>,
  <0.0801,-0.0494,0.9956>,
  <0.0190,-0.0399,0.9990>,
  <-0.0421,-0.0298,0.9987>,
  <-0.1031,-0.0191,0.9945>,
  <-0.1640,-0.0076,0.9864>,
  <-0.1913,-0.0019,0.9815>,
  <0.2674,-0.1259,0.9553>,
  <0.2645,-0.1295,0.9557>,
  <0.2090,-0.1221,0.9703>,
  <0.1493,-0.1138,0.9822>,
  <0.0892,-0.1049,0.9905>,
  <0.0288,-0.0956,0.9950>,
  <-0.0318,-0.0857,0.9958>,
  <-0.0923,-0.0751,0.9929>,
  <-0.1528,-0.0636,0.9862>,
  <-0.1606,-0.0620,0.9851>,
  <0.2155,-0.1716,0.9613>,
  <0.2079,-0.1759,0.9622>,
  <0.1572,-0.1690,0.9730>,
  <0.0978,-0.1605,0.9822>,
  <0.0381,-0.1514,0.9877>,
  <-0.0219,-0.1417,0.9897>,
  <-0.0820,-0.1313,0.9879>,
  <-0.1503,-0.0762,0.9857>,
  <-0.1030,-0.1274,0.9865>,
  <0.1609,-0.1953,0.9675>,
  <0.1045,-0.2058,0.9730>,
  <0.0461,-0.2026,0.9782>,
  <-0.0149,-0.1838,0.9828>,
  <-0.0792,-0.1470,0.9860>,
  <0.0574,0.3515,0.9344>,
  <0.0856,0.3447,0.9348>,
  <0.0579,0.3490,0.9353>,
  <0.0145,0.3552,0.9347>,
  <0.1761,0.3084,0.9348>,
  <0.2376,0.2670,0.9340>,
  <0.1826,0.2783,0.9430>,
  <0.1254,0.2887,0.9492>,
  <0.1155,0.3366,0.9345>,
  <0.0680,0.2981,0.9521>,
  <0.0103,0.3065,0.9518>,
  <0.0010,0.3561,0.9345>,
  <-0.0474,0.3140,0.9482>,
  <-0.0538,0.3500,0.9352>,
  <-0.1050,0.3206,0.9414>,
  <-0.1074,0.3346,0.9362>,
  <-0.1317,0.3235,0.9370>,
  <0.2397,0.2653,0.9339>,
  <0.2994,0.2030,0.9323>,
  <0.2511,0.2144,0.9439>,
  <0.1939,0.2263,0.9546>,
  <0.1363,0.2370,0.9619>,
  <0.0783,0.2467,0.9659>,
  <0.0201,0.2555,0.9666>,
  <-0.0383,0.2634,0.9639>,
  <-0.0966,0.2705,0.9579>,
  <-0.1546,0.2767,0.9485>,
  <-0.1594,0.3077,0.9380>,
  <-0.1946,0.2805,0.9399>,
  <0.3108,0.1878,0.9317>,
  <0.3388,0.1434,0.9299>,
  <0.3199,0.1485,0.9357>,
  <0.2629,0.1621,0.9511>,
  <0.2054,0.1742,0.9631>,
  <0.1473,0.1851,0.9716>,
  <0.0889,0.1950,0.9768>,
  <0.0301,0.2041,0.9785>,
  <-0.0290,0.2124,0.9768>,
  <-0.0880,0.2198,0.9716>,
  <-0.1467,0.2265,0.9629>,
  <-0.2051,0.2322,0.9508>,
  <-0.2099,0.2655,0.9410>,
  <-0.2345,0.2348,0.9433>,
  <0.3651,0.0870,0.9269>,
  <0.3322,0.0961,0.9383>,
  <0.2748,0.1099,0.9552>,
  <0.2169,0.1221,0.9685>,
  <0.1584,0.1332,0.9784>,
  <0.0994,0.1433,0.9847>,
  <0.0400,0.1526,0.9875>,
  <-0.0196,0.1611,0.9867>,
  <-0.0793,0.1689,0.9824>,
  <-0.1388,0.1759,0.9746>,
  <-0.1979,0.1820,0.9632>,
  <-0.2563,0.1872,0.9483>,
  <-0.2575,0.1966,0.9460>,
  <-0.2619,0.1877,0.9467>,
  <0.3811,0.0337,0.9239>,
  <0.3445,0.0439,0.9377>,
  <0.2867,0.0578,0.9563>,
  <0.2283,0.0702,0.9711>,
  <0.1693,0.0814,0.9822>,
  <0.1098,0.0916,0.9897>,
  <0.0499,0.1011,0.9936>,
  <-0.0103,0.1098,0.9939>,
  <-0.0706,0.1178,0.9905>,
  <-0.1308,0.1250,0.9835>,
  <-0.1907,0.1314,0.9728>,
  <-0.2498,0.1369,0.9586>,
  <-0.2770,0.1393,0.9507>,
  <0.3879,-0.0167,0.9215>,
  <0.3569,-0.0081,0.9341>,
  <0.2985,0.0060,0.9544>,
  <0.2396,0.0185,0.9707>,
  <0.1801,0.0298,0.9832>,
  <0.1201,0.0401,0.9920>,
  <0.0596,0.0496,0.9970>,
  <-0.0012,0.0585,0.9983>,
  <-0.0621,0.0666,0.9958>,
  <-0.1230,0.0740,0.9896>,
  <-0.1835,0.0806,0.9797>,
  <-0.2434,0.0863,0.9661>,
  <-0.2841,0.0898,0.9546>,
  <0.3865,-0.0645,0.9200>,
  <0.3693,-0.0597,0.9274>,
  <0.3103,-0.0455,0.9495>,
  <0.2508,-0.0330,0.9675>,
  <0.1907,-0.0217,0.9814>,
  <0.1301,-0.0113,0.9914>,
  <0.0690,-0.0018,0.9976>,
  <0.0077,0.0071,0.9999>,
  <-0.0539,0.0153,0.9984>,
  <-0.1154,0.0227,0.9931>,
  <-0.1765,0.0294,0.9839>,
  <-0.2369,0.0354,0.9709>,
  <-0.2824,0.0393,0.9585>,
  <0.3795,-0.1006,0.9197>,
  <0.3767,-0.1099,0.9198>,
  <0.3221,-0.0968,0.9417>,
  <0.2619,-0.0843,0.9614>,
  <0.2011,-0.0730,0.9768>,
  <0.1399,-0.0627,0.9882>,
  <0.0782,-0.0531,0.9955>,
  <0.0162,-0.0443,0.9989>,
  <-0.0459,-0.0362,0.9983>,
  <-0.1079,-0.0287,0.9937>,
  <-0.1696,-0.0220,0.9853>,
  <-0.2306,-0.0160,0.9729>,
  <-0.2711,-0.0124,0.9625>,
  <0.3550,-0.1529,0.9223>,
  <0.3341,-0.1480,0.9308>,
  <0.2730,-0.1354,0.9524>,
  <0.2114,-0.1242,0.9695>,
  <0.1495,-0.1140,0.9822>,
  <0.0872,-0.1046,0.9907>,
  <0.0246,-0.0958,0.9951>,
  <-0.0381,-0.0878,0.9954>,
  <-0.1006,-0.0804,0.9917>,
  <-0.1628,-0.0737,0.9839>,
  <-0.2242,-0.0676,0.9722>,
  <-0.2493,-0.0654,0.9662>,
  <0.3404,-0.1732,0.9242>,
  <0.3207,-0.1939,0.9271>,
  <0.2843,-0.1866,0.9404>,
  <0.2219,-0.1755,0.9592>,
  <0.1591,-0.1654,0.9733>,
  <0.0961,-0.1562,0.9830>,
  <0.0329,-0.1476,0.9885>,
  <-0.0303,-0.1397,0.9897>,
  <-0.0934,-0.1324,0.9868>,
  <-0.1560,-0.1257,0.9797>,
  <-0.2182,-0.1165,0.9689>,
  <-0.2156,-0.1199,0.9691>,
  <0.2915,-0.2171,0.9316>,
  <0.2654,-0.2326,0.9357>,
  <0.2327,-0.2268,0.9457>,
  <0.1690,-0.2170,0.9614>,
  <0.1052,-0.2079,0.9725>,
  <0.0413,-0.1996,0.9790>,
  <-0.0225,-0.1919,0.9812>,
  <-0.0860,-0.1847,0.9790>,
  <-0.1489,-0.1782,0.9727>,
  <-0.1587,-0.1772,0.9713>,
  <0.2369,-0.2455,0.9400>,
  <0.1784,-0.2632,0.9481>,
  <0.1582,-0.2660,0.9509>,
  <0.1148,-0.2600,0.9588>,
  <0.0502,-0.2519,0.9664>,
  <-0.0142,-0.2444,0.9696>,
  <-0.0796,-0.2277,0.9705>,
  <-0.0485,-0.2408,0.9694>,
  <-0.1479,-0.1859,0.9714>,
  <0.1167,-0.2698,0.9558>,
  <0.0528,-0.2665,0.9624>,
  <-0.0127,-0.2534,0.9673>,
  <-0.0127,-0.2534,0.9673>,
  }
  texture_list {
  24129,
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  VMDC(<0.000,0.000,1.000,0.000>)
  }
  face_indices {
  28508
  <0,1,2>,0,1,2
  <0,3,4>,0,3,4
  <2,3,0>,2,3,0
  <4,5,6>,4,5,6
  <3,5,4>,3,5,4
  <5,7,6>,5,7,6
  <8,1,0>,8,1,0
  <9,1,8>,9,1,8
  <4,10,0>,4,10,0
  <10,8,0>,10,8,0
  <6,11,4>,6,11,4
  <11,10,4>,11,10,4
  <12,6,7>,12,6,7
  <12,13,6>,12,13,6
  <13,11,6>,13,11,6
  <12,14,13>,12,14,13
  <15,9,8>,15,9,8
  <16,9,15>,16,9,15
  <10,17,8>,10,17,8
  <17,15,8>,17,15,8
  <11,18,10>,11,18,10
  <18,17,10>,18,17,10
  <13,19,11>,13,19,11
  <19,18,11>,19,18,11
  <20,13,14>,20,13,14
  <19,13,20>,19,13,20
  <21,16,15>,21,16,15
  <22,16,21>,22,16,21
  <17,23,15>,17,23,15
  <23,21,15>,23,21,15
  <18,24,17>,18,24,17
  <24,23,17>,24,23,17
  <19,25,18>,19,25,18
  <25,24,18>,25,24,18
  <26,19,20>,26,19,20
  <25,19,26>,25,19,26
  <21,27,22>,21,27,22
  <23,27,21>,23,27,21
  <28,27,23>,28,27,23
  <28,29,30>,28,29,30
  <28,23,29>,28,23,29
  <23,24,29>,23,24,29
  <31,25,32>,31,25,32
  <31,29,25>,31,29,25
  <29,24,25>,29,24,25
  <26,32,25>,26,32,25
  <29,33,30>,29,33,30
  <31,33,29>,31,33,29
  <34,35,36>,34,35,36
  <34,37,38>,34,37,38
  <36,37,34>,36,37,34
  <37,39,38>,37,39,38
  <40,41,42>,40,41,42
  <40,43,44>,40,43,44
  <42,43,40>,42,43,40
  <35,44,43>,35,44,43
  <35,34,44>,35,34,44
  <34,45,44>,34,45,44
  <38,46,34>,38,46,34
  <46,45,34>,46,45,34
  <47,38,39>,47,38,39
  <47,48,38>,47,48,38
  <48,46,38>,48,46,38
  <47,49,48>,47,49,48
  <50,41,40>,50,41,40
  <51,41,50>,51,41,50
  <44,52,40>,44,52,40
  <52,50,40>,52,50,40
  <45,53,44>,45,53,44
  <53,52,44>,53,52,44
  <46,54,45>,46,54,45
  <54,53,45>,54,53,45
  <48,55,46>,48,55,46
  <55,54,46>,55,54,46
  <49,48,49>,49,48,49
  <49,56,48>,49,56,48
  <56,55,48>,56,55,48
  <49,57,56>,49,57,56
  <58,51,50>,58,51,50
  <59,51,58>,59,51,58
  <52,60,50>,52,60,50
  <60,58,50>,60,58,50
  <53,61,52>,53,61,52
  <61,60,52>,61,60,52
  <54,62,53>,54,62,53
  <62,61,53>,62,61,53
  <55,63,54>,55,63,54
  <63,62,54>,63,62,54
  <56,64,55>,56,64,55
  <64,63,55>,64,63,55
  <65,56,57>,65,56,57
  <65,66,56>,65,66,56
  <66,64,56>,66,64,56
  <65,67,66>,65,67,66
  <68,59,58>,68,59,58
  <69,59,68>,69,59,68
  <60,70,58>,60,70,58
  <70,68,58>,70,68,58
  <61,71,60>,61,71,60
  <71,70,60>,71,70,60
  <62,72,61>,62,72,61
  <72,71,61>,72,71,61
  <63,73,62>,63,73,62
  <73,72,62>,73,72,62
  <64,74,63>,64,74,63
  <74,73,63>,74,73,63
  <66,75,64>,66,75,64
  <75,74,64>,75,74,64
  <76,66,67>,76,66,67
  <75,66,76>,75,66,76
  <77,69,68>,77,69,68
  <78,69,77>,78,69,77
  <70,79,68>,70,79,68
  <79,77,68>,79,77,68
  <71,80,70>,71,80,70
  <80,79,70>,80,79,70
  <72,81,71>,72,81,71
  <81,80,71>,81,80,71
  <73,82,72>,73,82,72
  <82,81,72>,82,81,72
  <74,83,73>,74,83,73
  <83,82,73>,83,82,73
  <75,84,74>,75,84,74
  <84,83,74>,84,83,74
  <85,75,76>,85,75,76
  <84,75,85>,84,75,85
  <86,78,77>,86,78,77
  <87,78,86>,87,78,86
  <79,88,77>,79,88,77
  <88,86,77>,88,86,77
  <80,89,79>,80,89,79
  <89,88,79>,89,88,79
  <81,90,80>,81,90,80
  <90,89,80>,90,89,80
  <82,91,81>,82,91,81
  <91,90,81>,91,90,81
  <83,92,82>,83,92,82
  <92,91,82>,92,91,82
  <84,93,83>,84,93,83
  <93,92,83>,93,92,83
  <94,84,85>,94,84,85
  <93,84,94>,93,84,94
  <86,95,87>,86,95,87
  <95,96,97>,95,96,97
  <95,86,96>,95,86,96
  <86,88,96>,86,88,96
  <89,98,88>,89,98,88
  <98,96,88>,98,96,88
  <90,99,89>,90,99,89
  <99,98,89>,99,98,89
  <91,100,90>,91,100,90
  <100,99,90>,100,99,90
  <92,101,91>,92,101,91
  <101,100,91>,101,100,91
  <102,93,103>,102,93,103
  <102,101,93>,102,101,93
  <101,92,93>,101,92,93
  <94,103,93>,94,103,93
  <96,104,97>,96,104,97
  <98,104,96>,98,104,96
  <105,104,98>,105,104,98
  <105,106,107>,105,106,107
  <105,98,106>,105,98,106
  <98,99,106>,98,99,106
  <100,108,99>,100,108,99
  <108,106,99>,108,106,99
  <109,101,110>,109,101,110
  <109,108,101>,109,108,101
  <108,100,101>,108,100,101
  <102,110,101>,102,110,101
  <106,111,107>,106,111,107
  <108,111,106>,108,111,106
  <112,111,108>,112,111,108
  <109,112,108>,109,112,108
  <113,114,115>,113,114,115
  <113,116,117>,113,116,117
  <115,116,113>,115,116,113
  <116,118,117>,116,118,117
  <119,120,121>,119,120,121
  <119,122,123>,119,122,123
  <121,122,119>,121,122,119
  <123,124,125>,123,124,125
  <122,124,123>,122,124,123
  <114,125,124>,114,125,124
  <114,113,125>,114,113,125
  <113,126,125>,113,126,125
  <117,127,113>,117,127,113
  <127,126,113>,127,126,113
  <128,117,118>,128,117,118
  <128,129,117>,128,129,117
  <129,127,117>,129,127,117
  <129,130,131>,129,130,131
  <128,130,129>,128,130,129
  <130,132,131>,130,132,131
  <133,120,119>,133,120,119
  <134,120,133>,134,120,133
  <123,135,119>,123,135,119
  <135,133,119>,135,133,119
  <125,136,123>,125,136,123
  <136,135,123>,136,135,123
  <126,137,125>,126,137,125
  <137,136,125>,137,136,125
  <127,138,126>,127,138,126
  <138,137,126>,138,137,126
  <129,139,127>,129,139,127
  <139,138,127>,139,138,127
  <131,140,129>,131,140,129
  <140,139,129>,140,139,129
  <141,131,132>,141,131,132
  <141,142,131>,141,142,131
  <142,140,131>,142,140,131
  <142,143,144>,142,143,144
  <141,143,142>,141,143,142
  <143,145,144>,143,145,144
  <146,147,148>,146,147,148
  <134,146,148>,134,146,148
  <134,133,146>,134,133,146
  <133,149,146>,133,149,146
  <135,150,133>,135,150,133
  <150,149,133>,150,149,133
  <136,151,135>,136,151,135
  <151,150,135>,151,150,135
  <137,152,136>,137,152,136
  <152,151,136>,152,151,136
  <138,153,137>,138,153,137
  <153,152,137>,153,152,137
  <139,154,138>,139,154,138
  <154,153,138>,154,153,138
  <140,155,139>,140,155,139
  <155,154,139>,155,154,139
  <142,156,140>,142,156,140
  <156,155,140>,156,155,140
  <144,157,142>,144,157,142
  <157,156,142>,157,156,142
  <158,144,145>,158,144,145
  <158,159,144>,158,159,144
  <159,157,144>,159,157,144
  <158,160,159>,158,160,159
  <161,147,146>,161,147,146
  <162,147,161>,162,147,161
  <149,163,146>,149,163,146
  <163,161,146>,163,161,146
  <150,164,149>,150,164,149
  <164,163,149>,164,163,149
  <151,165,150>,151,165,150
  <165,164,150>,165,164,150
  <152,166,151>,152,166,151
  <166,165,151>,166,165,151
  <153,167,152>,153,167,152
  <167,166,152>,167,166,152
  <154,168,153>,154,168,153
  <168,167,153>,168,167,153
  <155,169,154>,155,169,154
  <169,168,154>,169,168,154
  <156,170,155>,156,170,155
  <170,169,155>,170,169,155
  <157,171,156>,157,171,156
  <171,170,156>,171,170,156
  <159,172,157>,159,172,157
  <172,171,157>,172,171,157
  <173,159,160>,173,159,160
  <172,159,173>,172,159,173
  <174,162,161>,174,162,161
  <175,162,174>,175,162,174
  <163,176,161>,163,176,161
  <176,174,161>,176,174,161
  <164,177,163>,164,177,163
  <177,176,163>,177,176,163
  <165,178,164>,165,178,164
  <178,177,164>,178,177,164
  <179,180,178>,179,180,178
  <179,178,166>,179,178,166
  <166,178,165>,166,178,165
  <181,179,166>,181,179,166
  <167,181,166>,167,181,166
  <182,181,167>,182,181,167
  <168,182,167>,168,182,167
  <183,182,168>,183,182,168
  <183,168,184>,183,168,184
  <184,168,169>,184,168,169
  <170,185,169>,170,185,169
  <185,184,169>,185,184,169
  <171,186,170>,171,186,170
  <186,185,170>,186,185,170
  <172,187,171>,172,187,171
  <187,186,171>,187,186,171
  <188,172,173>,188,172,173
  <188,189,172>,188,189,172
  <189,187,172>,189,187,172
  <188,190,189>,188,190,189
  <191,175,174>,191,175,174
  <192,175,191>,192,175,191
  <176,193,174>,176,193,174
  <193,191,174>,193,191,174
  <177,194,176>,177,194,176
  <194,193,176>,194,193,176
  <178,195,177>,178,195,177
  <195,194,177>,195,194,177
  <180,196,195>,180,196,195
  <178,180,195>,178,180,195
  <183,184,197>,183,184,197
  <198,197,184>,198,197,184
  <198,184,199>,198,184,199
  <199,184,185>,199,184,185
  <186,200,185>,186,200,185
  <200,199,185>,200,199,185
  <187,201,186>,187,201,186
  <201,200,186>,201,200,186
  <189,202,187>,189,202,187
  <202,201,187>,202,201,187
  <203,189,190>,203,189,190
  <202,189,203>,202,189,203
  <204,192,191>,204,192,191
  <205,192,204>,205,192,204
  <193,206,191>,193,206,191
  <206,204,191>,206,204,191
  <194,207,193>,194,207,193
  <207,206,193>,207,206,193
  <195,208,194>,195,208,194
  <208,207,194>,208,207,194
  <196,209,208>,196,209,208
  <195,196,208>,195,196,208
  <199,210,211>,199,210,211
  <198,199,211>,198,199,211
  <200,212,199>,200,212,199
  <212,210,199>,212,210,199
  <201,213,200>,201,213,200
  <213,212,200>,213,212,200
  <202,214,201>,202,214,201
  <214,213,201>,214,213,201
  <215,202,203>,215,202,203
  <214,202,215>,214,202,215
  <216,205,204>,216,205,204
  <217,205,216>,217,205,216
  <206,218,204>,206,218,204
  <218,216,204>,218,216,204
  <207,219,206>,207,219,206
  <219,218,206>,219,218,206
  <208,220,207>,208,220,207
  <220,219,207>,220,219,207
  <209,221,220>,209,221,220
  <208,209,220>,208,209,220
  <210,222,223>,210,222,223
  <211,210,223>,211,210,223
  <212,224,210>,212,224,210
  <224,222,210>,224,222,210
  <213,225,212>,213,225,212
  <225,224,212>,225,224,212
  <214,226,213>,214,226,213
  <226,225,213>,226,225,213
  <227,214,215>,227,214,215
  <226,214,227>,226,214,227
  <216,228,217>,216,228,217
  <228,229,230>,228,229,230
  <228,216,229>,228,216,229
  <216,218,229>,216,218,229
  <219,231,218>,219,231,218
  <231,229,218>,231,229,218
  <220,232,219>,220,232,219
  <232,231,219>,232,231,219
  <221,233,234>,221,233,234
  <221,234,220>,221,234,220
  <220,234,232>,220,234,232
  <233,235,236>,233,235,236
  <234,233,236>,234,233,236
  <235,237,236>,235,237,236
  <238,239,240>,238,239,240
  <238,223,222>,238,223,222
  <238,222,239>,238,222,239
  <239,222,241>,239,222,241
  <224,242,222>,224,242,222
  <242,241,222>,242,241,222
  <225,243,224>,225,243,224
  <243,242,224>,243,242,224
  <226,244,225>,226,244,225
  <244,243,225>,244,243,225
  <245,226,227>,245,226,227
  <244,226,245>,244,226,245
  <246,230,229>,246,230,229
  <247,230,246>,247,230,246
  <231,248,229>,231,248,229
  <248,246,229>,248,246,229
  <232,249,231>,232,249,231
  <249,248,231>,249,248,231
  <234,250,232>,234,250,232
  <250,249,232>,250,249,232
  <236,251,234>,236,251,234
  <251,250,234>,251,250,234
  <237,252,253>,237,252,253
  <237,253,236>,237,253,236
  <236,253,251>,236,253,251
  <252,240,239>,252,240,239
  <252,239,253>,252,239,253
  <253,239,254>,253,239,254
  <241,255,239>,241,255,239
  <255,254,239>,255,254,239
  <242,256,241>,242,256,241
  <256,255,241>,256,255,241
  <243,257,242>,243,257,242
  <257,256,242>,257,256,242
  <244,258,243>,244,258,243
  <258,257,243>,258,257,243
  <259,244,245>,259,244,245
  <258,244,259>,258,244,259
  <246,260,247>,246,260,247
  <260,261,262>,260,261,262
  <260,246,261>,260,246,261
  <246,248,261>,246,248,261
  <249,263,248>,249,263,248
  <263,261,248>,263,261,248
  <250,264,249>,250,264,249
  <264,263,249>,264,263,249
  <251,265,250>,251,265,250
  <265,264,250>,265,264,250
  <253,266,251>,253,266,251
  <266,265,251>,266,265,251
  <254,267,253>,254,267,253
  <267,266,253>,267,266,253
  <255,268,254>,255,268,254
  <268,267,254>,268,267,254
  <256,269,255>,256,269,255
  <269,268,255>,269,268,255
  <257,270,256>,257,270,256
  <270,269,256>,270,269,256
  <271,258,272>,271,258,272
  <271,270,258>,271,270,258
  <270,257,258>,270,257,258
  <259,272,258>,259,272,258
  <261,273,262>,261,273,262
  <273,274,275>,273,274,275
  <273,261,274>,273,261,274
  <261,263,274>,261,263,274
  <264,276,263>,264,276,263
  <276,274,263>,276,274,263
  <265,277,264>,265,277,264
  <277,276,264>,277,276,264
  <266,278,265>,266,278,265
  <278,277,265>,278,277,265
  <267,279,266>,267,279,266
  <279,278,266>,279,278,266
  <268,280,267>,268,280,267
  <280,279,267>,280,279,267
  <269,281,268>,269,281,268
  <281,280,268>,281,280,268
  <282,270,283>,282,270,283
  <282,281,270>,282,281,270
  <281,269,270>,281,269,270
  <271,283,270>,271,283,270
  <274,284,275>,274,284,275
  <276,284,274>,276,284,274
  <285,284,276>,285,284,276
  <285,286,287>,285,286,287
  <285,276,286>,285,276,286
  <276,277,286>,276,277,286
  <278,288,277>,278,288,277
  <288,286,277>,288,286,277
  <279,289,278>,279,289,278
  <289,288,278>,289,288,278
  <280,290,279>,280,290,279
  <290,289,279>,290,289,279
  <291,281,292>,291,281,292
  <291,290,281>,291,290,281
  <290,280,281>,290,280,281
  <282,292,281>,282,292,281
  <286,293,287>,286,293,287
  <288,293,286>,288,293,286
  <294,293,288>,294,293,288
  <289,294,288>,289,294,288
  <295,294,289>,295,294,289
  <290,295,289>,290,295,289
  <296,295,290>,296,295,290
  <291,296,290>,291,296,290
  <297,298,299>,297,298,299
  <297,300,301>,297,300,301
  <299,300,297>,299,300,297
  <301,302,303>,301,302,303
  <300,302,301>,300,302,301
  <303,304,305>,303,304,305
  <302,304,303>,302,304,303
  <304,306,305>,304,306,305
  <307,308,309>,307,308,309
  <298,307,309>,298,307,309
  <298,297,307>,298,297,307
  <297,310,307>,297,310,307
  <301,311,297>,301,311,297
  <311,310,297>,311,310,297
  <303,312,301>,303,312,301
  <312,311,301>,312,311,301
  <305,313,303>,305,313,303
  <313,312,303>,313,312,303
  <314,305,306>,314,305,306
  <314,315,305>,314,315,305
  <315,313,305>,315,313,305
  <315,316,317>,315,316,317
  <314,316,315>,314,316,315
  <318,319,317>,318,319,317
  <320,321,322>,320,321,322
  <308,320,322>,308,320,322
  <308,307,320>,308,307,320
  <307,323,320>,307,323,320
  <310,324,307>,310,324,307
  <324,323,307>,324,323,307
  <311,325,310>,311,325,310
  <325,324,310>,325,324,310
  <312,326,311>,312,326,311
  <326,325,311>,326,325,311
  <313,327,312>,313,327,312
  <327,326,312>,327,326,312
  <315,328,313>,315,328,313
  <328,327,313>,328,327,313
  <317,329,315>,317,329,315
  <329,328,315>,329,328,315
  <330,317,319>,330,317,319
  <330,331,317>,330,331,317
  <331,329,317>,331,329,317
  <330,332,331>,330,332,331
  <333,334,335>,333,334,335
  <321,333,335>,321,333,335
  <321,320,333>,321,320,333
  <320,336,333>,320,336,333
  <323,337,320>,323,337,320
  <337,336,320>,337,336,320
  <324,338,323>,324,338,323
  <338,337,323>,338,337,323
  <325,339,324>,325,339,324
  <339,338,324>,339,338,324
  <340,341,339>,340,341,339
  <340,339,326>,340,339,326
  <326,339,325>,326,339,325
  <342,340,326>,342,340,326
  <327,342,326>,327,342,326
  <343,342,327>,343,342,327
  <343,327,344>,343,327,344
  <344,327,328>,344,327,328
  <329,345,328>,329,345,328
  <345,344,328>,345,344,328
  <331,346,329>,331,346,329
  <346,345,329>,346,345,329
  <347,331,332>,347,331,332
  <347,348,331>,347,348,331
  <348,346,331>,348,346,331
  <347,349,348>,347,349,348
  <350,334,333>,350,334,333
  <351,334,350>,351,334,350
  <336,352,333>,336,352,333
  <352,350,333>,352,350,333
  <337,353,336>,337,353,336
  <353,352,336>,353,352,336
  <354,355,353>,354,355,353
  <354,353,338>,354,353,338
  <338,353,337>,338,353,337
  <356,354,338>,356,354,338
  <339,356,338>,339,356,338
  <341,356,339>,341,356,339
  <343,344,357>,343,344,357
  <358,357,344>,358,357,344
  <358,344,358>,358,344,358
  <358,344,345>,358,344,345
  <346,359,345>,346,359,345
  <359,358,345>,359,358,345
  <348,360,346>,348,360,346
  <360,359,346>,360,359,346
  <361,348,349>,361,348,349
  <361,362,348>,361,362,348
  <362,360,348>,362,360,348
  <361,363,362>,361,363,362
  <364,351,350>,364,351,350
  <365,351,364>,365,351,364
  <352,366,350>,352,366,350
  <366,364,350>,366,364,350
  <353,367,352>,353,367,352
  <367,366,352>,367,366,352
  <355,368,367>,355,368,367
  <353,355,367>,353,355,367
  <358,358,358>,358,358,358
  <369,358,358>,369,358,358
  <369,358,370>,369,358,370
  <370,358,359>,370,358,359
  <360,371,359>,360,371,359
  <371,370,359>,371,370,359
  <362,372,360>,362,372,360
  <372,371,360>,372,371,360
  <373,362,363>,373,362,363
  <372,362,373>,372,362,373
  <374,365,364>,374,365,364
  <375,365,374>,375,365,374
  <366,376,364>,366,376,364
  <376,374,364>,376,374,364
  <367,377,366>,367,377,366
  <377,376,366>,377,376,366
  <368,378,377>,368,378,377
  <367,368,377>,367,368,377
  <369,370,379>,369,370,379
  <380,379,370>,380,379,370
  <380,370,381>,380,370,381
  <381,370,371>,381,370,371
  <372,382,371>,372,382,371
  <382,381,371>,382,381,371
  <383,372,373>,383,372,373
  <383,384,372>,383,384,372
  <384,382,372>,384,382,372
  <383,385,384>,383,385,384
  <386,375,374>,386,375,374
  <387,375,386>,387,375,386
  <376,388,374>,376,388,374
  <388,386,374>,388,386,374
  <377,389,376>,377,389,376
  <389,388,376>,389,388,376
  <378,390,389>,378,390,389
  <377,378,389>,377,378,389
  <381,391,392>,381,391,392
  <380,381,392>,380,381,392
  <382,393,381>,382,393,381
  <393,391,381>,393,391,381
  <384,394,382>,384,394,382
  <394,393,382>,394,393,382
  <395,384,385>,395,384,385
  <394,384,395>,394,384,395
  <396,387,386>,396,387,386
  <397,387,396>,397,387,396
  <388,398,386>,388,398,386
  <398,396,386>,398,396,386
  <389,399,388>,389,399,388
  <399,398,388>,399,398,388
  <390,400,399>,390,400,399
  <389,390,399>,389,390,399
  <391,401,402>,391,401,402
  <392,391,402>,392,391,402
  <393,403,391>,393,403,391
  <403,401,391>,403,401,391
  <394,404,393>,394,404,393
  <404,403,393>,404,403,393
  <405,394,395>,405,394,395
  <404,394,405>,404,394,405
  <406,397,396>,406,397,396
  <407,397,406>,407,397,406
  <398,408,396>,398,408,396
  <408,406,396>,408,406,396
  <399,409,398>,399,409,398
  <409,408,398>,409,408,398
  <400,410,409>,400,410,409
  <399,400,409>,399,400,409
  <401,411,412>,401,411,412
  <402,401,412>,402,401,412
  <403,413,401>,403,413,401
  <413,411,401>,413,411,401
  <404,414,403>,404,414,403
  <414,413,403>,414,413,403
  <415,404,405>,415,404,405
  <414,404,415>,414,404,415
  <406,416,407>,406,416,407
  <416,417,418>,416,417,418
  <416,406,417>,416,406,417
  <406,408,417>,406,408,417
  <409,419,408>,409,419,408
  <419,417,408>,419,417,408
  <410,420,421>,410,420,421
  <410,421,409>,410,421,409
  <409,421,419>,409,421,419
  <420,422,421>,420,422,421
  <423,424,425>,423,424,425
  <423,412,411>,423,412,411
  <423,411,424>,423,411,424
  <424,411,426>,424,411,426
  <413,427,411>,413,427,411
  <427,426,411>,427,426,411
  <414,428,413>,414,428,413
  <428,427,413>,428,427,413
  <429,414,415>,429,414,415
  <428,414,429>,428,414,429
  <430,418,417>,430,418,417
  <431,418,430>,431,418,430
  <419,432,417>,419,432,417
  <432,430,417>,432,430,417
  <421,433,419>,421,433,419
  <433,432,419>,433,432,419
  <422,434,435>,422,434,435
  <422,435,421>,422,435,421
  <421,435,433>,421,435,433
  <434,436,437>,434,436,437
  <435,434,437>,435,434,437
  <436,438,437>,436,438,437
  <439,440,441>,439,440,441
  <439,425,424>,439,425,424
  <439,424,440>,439,424,440
  <440,424,442>,440,424,442
  <426,443,424>,426,443,424
  <443,442,424>,443,442,424
  <427,444,426>,427,444,426
  <444,443,426>,444,443,426
  <428,445,427>,428,445,427
  <445,444,427>,445,444,427
  <446,428,429>,446,428,429
  <445,428,446>,445,428,446
  <430,447,431>,430,447,431
  <447,448,449>,447,448,449
  <447,430,448>,447,430,448
  <430,432,448>,430,432,448
  <433,450,432>,433,450,432
  <450,448,432>,450,448,432
  <435,451,433>,435,451,433
  <451,450,433>,451,450,433
  <437,452,435>,437,452,435
  <452,451,435>,452,451,435
  <438,453,454>,438,453,454
  <438,454,437>,438,454,437
  <437,454,452>,437,454,452
  <453,455,456>,453,455,456
  <454,453,456>,454,453,456
  <455,441,440>,455,441,440
  <455,440,456>,455,440,456
  <456,440,457>,456,440,457
  <442,458,440>,442,458,440
  <458,457,440>,458,457,440
  <443,459,442>,443,459,442
  <459,458,442>,459,458,442
  <444,460,443>,444,460,443
  <460,459,443>,460,459,443
  <461,445,462>,461,445,462
  <461,460,445>,461,460,445
  <460,444,445>,460,444,445
  <446,462,445>,446,462,445
  <448,463,449>,448,463,449
  <463,464,465>,463,464,465
  <463,448,464>,463,448,464
  <448,450,464>,448,450,464
  <451,466,450>,451,466,450
  <466,464,450>,466,464,450
  <452,467,451>,452,467,451
  <467,466,451>,467,466,451
  <454,468,452>,454,468,452
  <468,467,452>,468,467,452
  <456,469,454>,456,469,454
  <469,468,454>,469,468,454
  <457,470,456>,457,470,456
  <470,469,456>,470,469,456
  <458,471,457>,458,471,457
  <471,470,457>,471,470,457
  <459,472,458>,459,472,458
  <472,471,458>,472,471,458
  <473,460,474>,473,460,474
  <473,472,460>,473,472,460
  <472,459,460>,472,459,460
  <461,474,460>,461,474,460
  <464,475,465>,464,475,465
  <466,475,464>,466,475,464
  <476,475,466>,476,475,466
  <467,476,466>,467,476,466
  <477,476,467>,477,476,467
  <477,478,479>,477,478,479
  <477,467,478>,477,467,478
  <467,468,478>,467,468,478
  <469,480,468>,469,480,468
  <480,478,468>,480,478,468
  <470,481,469>,470,481,469
  <481,480,469>,481,480,469
  <482,471,483>,482,471,483
  <482,481,471>,482,481,471
  <481,470,471>,481,470,471
  <472,483,471>,472,483,471
  <484,483,472>,484,483,472
  <473,484,472>,473,484,472
  <478,485,479>,478,485,479
  <480,485,478>,480,485,478
  <486,485,480>,486,485,480
  <481,486,480>,481,486,480
  <487,486,481>,487,486,481
  <482,487,481>,482,487,481
  <488,489,490>,488,489,490
  <488,491,492>,488,491,492
  <490,491,488>,490,491,488
  <492,493,494>,492,493,494
  <491,493,492>,491,493,492
  <494,495,496>,494,495,496
  <493,495,494>,493,495,494
  <496,497,498>,496,497,498
  <495,497,496>,495,497,496
  <497,499,498>,497,499,498
  <500,501,502>,500,501,502
  <500,503,504>,500,503,504
  <502,503,500>,502,503,500
  <489,504,503>,489,504,503
  <489,488,504>,489,488,504
  <488,505,504>,488,505,504
  <492,506,488>,492,506,488
  <506,505,488>,506,505,488
  <494,507,492>,494,507,492
  <507,506,492>,507,506,492
  <496,508,494>,496,508,494
  <508,507,494>,508,507,494
  <498,509,496>,498,509,496
  <509,508,496>,509,508,496
  <510,498,499>,510,498,499
  <510,511,498>,510,511,498
  <511,509,498>,511,509,498
  <511,512,513>,511,512,513
  <510,512,511>,510,512,511
  <512,514,513>,512,514,513
  <515,516,517>,515,516,517
  <501,515,517>,501,515,517
  <501,500,515>,501,500,515
  <500,518,515>,500,518,515
  <504,519,500>,504,519,500
  <519,518,500>,519,518,500
  <505,520,504>,505,520,504
  <520,519,504>,520,519,504
  <506,521,505>,506,521,505
  <521,520,505>,521,520,505
  <522,523,521>,522,523,521
  <522,521,507>,522,521,507
  <507,521,506>,507,521,506
  <524,522,507>,524,522,507
  <508,524,507>,508,524,507
  <525,524,508>,525,524,508
  <525,508,526>,525,508,526
  <526,508,509>,526,508,509
  <511,527,509>,511,527,509
  <527,526,509>,527,526,509
  <513,528,511>,513,528,511
  <528,527,511>,528,527,511
  <529,513,514>,529,513,514
  <529,530,513>,529,530,513
  <530,528,513>,530,528,513
  <529,531,530>,529,531,530
  <532,533,534>,532,533,534
  <516,532,534>,516,532,534
  <516,515,532>,516,515,532
  <515,535,532>,515,535,532
  <518,536,515>,518,536,515
  <536,535,515>,536,535,515
  <537,538,536>,537,538,536
  <537,536,519>,537,536,519
  <519,536,518>,519,536,518
  <539,537,519>,539,537,519
  <520,539,519>,520,539,519
  <540,539,520>,540,539,520
  <521,540,520>,521,540,520
  <523,540,521>,523,540,521
  <525,526,541>,525,526,541
  <542,541,526>,542,541,526
  <527,542,526>,527,542,526
  <543,542,527>,543,542,527
  <543,527,544>,543,527,544
  <544,527,528>,544,527,528
  <530,545,528>,530,545,528
  <545,544,528>,545,544,528
  <546,530,531>,546,530,531
  <546,547,530>,546,547,530
  <547,545,530>,547,545,530
  <546,548,547>,546,548,547
  <549,533,532>,549,533,532
  <550,533,549>,550,533,549
  <535,551,532>,535,551,532
  <551,549,532>,551,549,532
  <536,552,535>,536,552,535
  <552,551,535>,552,551,535
  <538,553,552>,538,553,552
  <536,538,552>,536,538,552
  <543,544,554>,543,544,554
  <555,554,544>,555,554,544
  <545,555,544>,545,555,544
  <556,555,545>,556,555,545
  <556,545,557>,556,545,557
  <557,545,547>,557,545,547
  <558,547,548>,558,547,548
  <558,559,547>,558,559,547
  <559,557,547>,559,557,547
  <558,560,559>,558,560,559
  <561,562,563>,561,562,563
  <550,561,563>,550,561,563
  <550,549,561>,550,549,561
  <549,564,561>,549,564,561
  <551,565,549>,551,565,549
  <565,564,549>,565,564,549
  <566,567,565>,566,567,565
  <566,565,552>,566,565,552
  <552,565,551>,552,565,551
  <553,566,552>,553,566,552
  <556,557,568>,556,557,568
  <569,568,557>,569,568,557
  <569,557,570>,569,557,570
  <570,557,559>,570,557,559
  <571,559,560>,571,559,560
  <571,572,559>,571,572,559
  <572,570,559>,572,570,559
  <571,573,572>,571,573,572
  <574,562,561>,574,562,561
  <575,562,574>,575,562,574
  <564,576,561>,564,576,561
  <576,574,561>,576,574,561
  <565,577,564>,565,577,564
  <577,576,564>,577,576,564
  <567,578,577>,567,578,577
  <565,567,577>,565,567,577
  <570,579,580>,570,579,580
  <569,570,580>,569,570,580
  <572,581,570>,572,581,570
  <581,579,570>,581,579,570
  <582,572,573>,582,572,573
  <581,572,582>,581,572,582
  <583,575,574>,583,575,574
  <584,575,583>,584,575,583
  <576,585,574>,576,585,574
  <585,583,574>,585,583,574
  <577,586,576>,577,586,576
  <586,585,576>,586,585,576
  <578,587,586>,578,587,586
  <577,578,586>,577,578,586
  <580,579,588>,580,579,588
  <589,588,579>,589,588,579
  <589,579,590>,589,579,590
  <590,579,581>,590,579,581
  <591,581,582>,591,581,582
  <591,592,581>,591,592,581
  <592,590,581>,592,590,581
  <591,593,592>,591,593,592
  <583,594,584>,583,594,584
  <594,595,596>,594,595,596
  <594,583,595>,594,583,595
  <583,585,595>,583,585,595
  <586,597,585>,586,597,585
  <597,595,585>,597,595,585
  <587,598,597>,587,598,597
  <586,587,597>,586,587,597
  <590,599,600>,590,599,600
  <589,590,600>,589,590,600
  <592,601,590>,592,601,590
  <601,599,590>,601,599,590
  <602,592,593>,602,592,593
  <601,592,602>,601,592,602
  <603,596,595>,603,596,595
  <604,596,603>,604,596,603
  <597,605,595>,597,605,595
  <605,603,595>,605,603,595
  <598,606,605>,598,606,605
  <597,598,605>,597,598,605
  <599,607,608>,599,607,608
  <600,599,608>,600,599,608
  <601,609,599>,601,609,599
  <609,607,599>,609,607,599
  <610,601,602>,610,601,602
  <609,601,610>,609,601,610
  <611,604,603>,611,604,603
  <612,604,611>,612,604,611
  <605,613,603>,605,613,603
  <613,611,603>,613,611,603
  <606,614,613>,606,614,613
  <605,606,613>,605,606,613
  <607,615,616>,607,615,616
  <608,607,616>,608,607,616
  <609,617,607>,609,617,607
  <617,615,607>,617,615,607
  <618,609,610>,618,609,610
  <617,609,618>,617,609,618
  <611,619,612>,611,619,612
  <619,620,621>,619,620,621
  <619,611,620>,619,611,620
  <611,613,620>,611,613,620
  <614,622,623>,614,622,623
  <614,623,613>,614,623,613
  <613,623,620>,613,623,620
  <622,624,623>,622,624,623
  <615,625,626>,615,625,626
  <616,615,626>,616,615,626
  <617,627,615>,617,627,615
  <627,625,615>,627,625,615
  <628,617,618>,628,617,618
  <627,617,628>,627,617,628
  <629,621,620>,629,621,620
  <630,621,629>,630,621,629
  <623,631,620>,623,631,620
  <631,629,620>,631,629,620
  <624,632,631>,624,632,631
  <623,624,631>,623,624,631
  <625,633,634>,625,633,634
  <626,625,634>,626,625,634
  <627,635,625>,627,635,625
  <635,633,625>,635,633,625
  <636,627,628>,636,627,628
  <635,627,636>,635,627,636
  <629,637,630>,629,637,630
  <637,638,639>,637,638,639
  <637,629,638>,637,629,638
  <629,631,638>,629,631,638
  <632,640,641>,632,640,641
  <632,641,631>,632,641,631
  <631,641,638>,631,641,638
  <640,642,641>,640,642,641
  <643,644,645>,643,644,645
  <643,634,633>,643,634,633
  <643,633,644>,643,633,644
  <644,633,646>,644,633,646
  <635,647,633>,635,647,633
  <647,646,633>,647,646,633
  <648,635,636>,648,635,636
  <647,635,648>,647,635,648
  <638,649,639>,638,649,639
  <649,650,651>,649,650,651
  <649,638,650>,649,638,650
  <638,641,650>,638,641,650
  <642,652,653>,642,652,653
  <642,653,641>,642,653,641
  <641,653,650>,641,653,650
  <652,654,653>,652,654,653
  <655,656,657>,655,656,657
  <655,645,644>,655,645,644
  <655,644,656>,655,644,656
  <656,644,658>,656,644,658
  <646,659,644>,646,659,644
  <659,658,644>,659,658,644
  <660,647,661>,660,647,661
  <660,659,647>,660,659,647
  <659,646,647>,659,646,647
  <648,661,647>,648,661,647
  <662,651,650>,662,651,650
  <663,651,662>,663,651,662
  <653,664,650>,653,664,650
  <664,662,650>,664,662,650
  <654,665,666>,654,665,666
  <654,666,653>,654,666,653
  <653,666,664>,653,666,664
  <665,667,668>,665,667,668
  <666,665,668>,666,665,668
  <667,669,668>,667,669,668
  <670,671,672>,670,671,672
  <670,657,656>,670,657,656
  <670,656,671>,670,656,671
  <671,656,673>,671,656,673
  <658,674,656>,658,674,656
  <674,673,656>,674,673,656
  <659,675,658>,659,675,658
  <675,674,658>,675,674,658
  <676,659,660>,676,659,660
  <675,659,676>,675,659,676
  <677,678,679>,677,678,679
  <677,680,681>,677,680,681
  <679,680,677>,679,680,677
  <681,682,683>,681,682,683
  <680,682,681>,680,682,681
  <683,684,685>,683,684,685
  <682,684,683>,682,684,683
  <684,686,685>,684,686,685
  <662,687,663>,662,687,663
  <664,687,662>,664,687,662
  <688,687,664>,688,687,664
  <688,689,690>,688,689,690
  <688,664,689>,688,664,689
  <664,666,689>,664,666,689
  <668,691,666>,668,691,666
  <691,689,666>,691,689,666
  <669,692,693>,669,692,693
  <669,693,668>,669,693,668
  <668,693,691>,668,693,691
  <692,694,695>,692,694,695
  <693,692,695>,693,692,695
  <694,696,697>,694,696,697
  <695,694,697>,695,694,697
  <696,698,699>,696,698,699
  <697,696,699>,697,696,699
  <698,672,671>,698,672,671
  <698,671,699>,698,671,699
  <699,671,700>,699,671,700
  <673,701,671>,673,701,671
  <701,700,671>,701,700,671
  <674,702,673>,674,702,673
  <702,701,673>,702,701,673
  <703,675,704>,703,675,704
  <703,702,675>,703,702,675
  <702,674,675>,702,674,675
  <676,704,675>,676,704,675
  <705,706,707>,705,706,707
  <705,708,709>,705,708,709
  <707,708,705>,707,708,705
  <678,709,708>,678,709,708
  <678,677,709>,678,677,709
  <677,710,709>,677,710,709
  <681,711,677>,681,711,677
  <711,710,677>,711,710,677
  <683,712,681>,683,712,681
  <712,711,681>,712,711,681
  <685,713,683>,685,713,683
  <713,712,683>,713,712,683
  <714,685,686>,714,685,686
  <714,715,685>,714,715,685
  <715,713,685>,715,713,685
  <715,716,717>,715,716,717
  <714,716,715>,714,716,715
  <717,718,719>,717,718,719
  <716,718,717>,716,718,717
  <718,720,719>,718,720,719
  <689,721,690>,689,721,690
  <721,722,723>,721,722,723
  <721,689,722>,721,689,722
  <689,691,722>,689,691,722
  <693,724,691>,693,724,691
  <724,722,691>,724,722,691
  <695,725,693>,695,725,693
  <725,724,693>,725,724,693
  <697,726,695>,697,726,695
  <726,725,695>,726,725,695
  <699,727,697>,699,727,697
  <727,726,697>,727,726,697
  <700,728,699>,700,728,699
  <728,727,699>,728,727,699
  <729,701,730>,729,701,730
  <729,728,701>,729,728,701
  <728,700,701>,728,700,701
  <702,730,701>,702,730,701
  <731,730,702>,731,730,702
  <703,731,702>,703,731,702
  <732,733,734>,732,733,734
  <706,732,734>,706,732,734
  <706,705,732>,706,705,732
  <705,735,732>,705,735,732
  <709,736,705>,709,736,705
  <736,735,705>,736,735,705
  <737,738,736>,737,738,736
  <737,736,710>,737,736,710
  <710,736,709>,710,736,709
  <739,737,710>,739,737,710
  <711,739,710>,711,739,710
  <740,739,711>,740,739,711
  <712,740,711>,712,740,711
  <741,740,712>,741,740,712
  <713,741,712>,713,741,712
  <742,741,713>,742,741,713
  <742,713,743>,742,713,743
  <743,713,715>,743,713,715
  <717,744,715>,717,744,715
  <744,743,715>,744,743,715
  <719,745,717>,719,745,717
  <745,744,717>,745,744,717
  <746,719,720>,746,719,720
  <746,747,719>,746,747,719
  <747,745,719>,747,745,719
  <746,748,747>,746,748,747
  <722,749,723>,722,749,723
  <724,749,722>,724,749,722
  <750,749,724>,750,749,724
  <725,750,724>,725,750,724
  <751,750,725>,751,750,725
  <726,751,725>,726,751,725
  <752,751,726>,752,751,726
  <727,752,726>,727,752,726
  <753,752,727>,753,752,727
  <728,753,727>,728,753,727
  <754,753,728>,754,753,728
  <729,754,728>,729,754,728
  <755,756,757>,755,756,757
  <733,755,757>,733,755,757
  <733,732,755>,733,732,755
  <732,758,755>,732,758,755
  <735,759,732>,735,759,732
  <759,758,732>,759,758,732
  <760,761,759>,760,761,759
  <760,759,736>,760,759,736
  <736,759,735>,736,759,735
  <738,760,736>,738,760,736
  <742,743,762>,742,743,762
  <763,762,743>,763,762,743
  <744,763,743>,744,763,743
  <764,765,744>,764,765,744
  <764,744,766>,764,744,766
  <766,744,745>,766,744,745
  <747,767,745>,747,767,745
  <767,766,745>,767,766,745
  <768,747,748>,768,747,748
  <768,769,747>,768,769,747
  <769,767,747>,769,767,747
  <768,770,769>,768,770,769
  <771,756,755>,771,756,755
  <772,756,771>,772,756,771
  <758,773,755>,758,773,755
  <773,771,755>,773,771,755
  <774,775,773>,774,775,773
  <774,773,759>,774,773,759
  <759,773,758>,759,773,758
  <761,774,759>,761,774,759
  <764,766,776>,764,766,776
  <777,776,766>,777,776,766
  <777,766,778>,777,766,778
  <778,766,767>,778,766,767
  <769,779,767>,769,779,767
  <779,778,767>,779,778,767
  <780,769,770>,780,769,770
  <780,781,769>,780,781,769
  <781,779,769>,781,779,769
  <780,782,781>,780,782,781
  <783,784,785>,783,784,785
  <772,783,785>,772,783,785
  <772,771,783>,772,771,783
  <771,786,783>,771,786,783
  <787,788,786>,787,788,786
  <787,786,773>,787,786,773
  <773,786,771>,773,786,771
  <775,787,773>,775,787,773
  <777,778,789>,777,778,789
  <790,789,778>,790,789,778
  <790,778,791>,790,778,791
  <791,778,779>,791,778,779
  <781,792,779>,781,792,779
  <792,791,779>,792,791,779
  <793,781,782>,793,781,782
  <792,781,793>,792,781,793
  <794,784,783>,794,784,783
  <795,784,794>,795,784,794
  <786,796,783>,786,796,783
  <796,794,783>,796,794,783
  <788,797,796>,788,797,796
  <786,788,796>,786,788,796
  <790,791,798>,790,791,798
  <799,798,791>,799,798,791
  <799,791,800>,799,791,800
  <800,791,792>,800,791,792
  <801,792,793>,801,792,793
  <801,802,792>,801,802,792
  <802,800,792>,802,800,792
  <801,803,802>,801,803,802
  <804,795,794>,804,795,794
  <805,795,804>,805,795,804
  <796,806,794>,796,806,794
  <806,804,794>,806,804,794
  <797,807,806>,797,807,806
  <796,797,806>,796,797,806
  <800,808,809>,800,808,809
  <799,800,809>,799,800,809
  <802,810,800>,802,810,800
  <810,808,800>,810,808,800
  <811,802,803>,811,802,803
  <810,802,811>,810,802,811
  <812,805,804>,812,805,804
  <813,805,812>,813,805,812
  <806,814,804>,806,814,804
  <814,812,804>,814,812,804
  <807,815,814>,807,815,814
  <806,807,814>,806,807,814
  <809,808,816>,809,808,816
  <817,816,808>,817,816,808
  <817,808,818>,817,808,818
  <818,808,810>,818,808,810
  <819,810,811>,819,810,811
  <819,820,810>,819,820,810
  <820,818,810>,820,818,810
  <819,821,820>,819,821,820
  <822,813,812>,822,813,812
  <823,813,822>,823,813,822
  <814,824,812>,814,824,812
  <824,822,812>,824,822,812
  <815,825,824>,815,825,824
  <814,815,824>,814,815,824
  <818,826,827>,818,826,827
  <817,818,827>,817,818,827
  <820,828,818>,820,828,818
  <828,826,818>,828,826,818
  <829,820,821>,829,820,821
  <828,820,829>,828,820,829
  <830,823,822>,830,823,822
  <831,823,830>,831,823,830
  <824,832,822>,824,832,822
  <832,830,822>,832,830,822
  <825,833,832>,825,833,832
  <824,825,832>,824,825,832
  <826,834,835>,826,834,835
  <827,826,835>,827,826,835
  <828,836,826>,828,836,826
  <836,834,826>,836,834,826
  <837,828,829>,837,828,829
  <836,828,837>,836,828,837
  <838,831,830>,838,831,830
  <839,831,838>,839,831,838
  <832,840,830>,832,840,830
  <840,838,830>,840,838,830
  <833,841,840>,833,841,840
  <832,833,840>,832,833,840
  <834,842,843>,834,842,843
  <835,834,843>,835,834,843
  <836,844,834>,836,844,834
  <844,842,834>,844,842,834
  <845,836,837>,845,836,837
  <844,836,845>,844,836,845
  <838,846,839>,838,846,839
  <846,847,848>,846,847,848
  <846,838,847>,846,838,847
  <838,840,847>,838,840,847
  <841,849,850>,841,849,850
  <841,850,840>,841,850,840
  <840,850,847>,840,850,847
  <849,851,850>,849,851,850
  <842,852,853>,842,852,853
  <843,842,853>,843,842,853
  <844,854,842>,844,854,842
  <854,852,842>,854,852,842
  <855,844,845>,855,844,845
  <854,844,855>,854,844,855
  <856,848,847>,856,848,847
  <857,848,856>,857,848,856
  <850,858,847>,850,858,847
  <858,856,847>,858,856,847
  <851,859,858>,851,859,858
  <850,851,858>,850,851,858
  <852,860,861>,852,860,861
  <853,852,861>,853,852,861
  <854,862,852>,854,862,852
  <862,860,852>,862,860,852
  <863,854,855>,863,854,855
  <862,854,863>,862,854,863
  <856,864,857>,856,864,857
  <864,865,866>,864,865,866
  <864,856,865>,864,856,865
  <856,858,865>,856,858,865
  <859,867,868>,859,867,868
  <859,868,858>,859,868,858
  <858,868,865>,858,868,865
  <867,869,868>,867,869,868
  <870,871,872>,870,871,872
  <870,861,860>,870,861,860
  <870,860,871>,870,860,871
  <871,860,873>,871,860,873
  <862,874,860>,862,874,860
  <874,873,860>,874,873,860
  <875,862,863>,875,862,863
  <874,862,875>,874,862,875
  <865,876,866>,865,876,866
  <876,877,878>,876,877,878
  <876,865,877>,876,865,877
  <865,868,877>,865,868,877
  <869,879,880>,869,879,880
  <869,880,868>,869,880,868
  <868,880,877>,868,880,877
  <879,881,880>,879,881,880
  <882,883,884>,882,883,884
  <882,872,871>,882,872,871
  <882,871,883>,882,871,883
  <883,871,885>,883,871,885
  <873,886,871>,873,886,871
  <886,885,871>,886,885,871
  <887,874,888>,887,874,888
  <887,886,874>,887,886,874
  <886,873,874>,886,873,874
  <875,888,874>,875,888,874
  <877,889,878>,877,889,878
  <889,890,891>,889,890,891
  <889,877,890>,889,877,890
  <877,880,890>,877,880,890
  <881,892,893>,881,892,893
  <881,893,880>,881,893,880
  <880,893,890>,880,893,890
  <892,894,895>,892,894,895
  <893,892,895>,893,892,895
  <894,896,897>,894,896,897
  <895,894,897>,895,894,897
  <896,898,897>,896,898,897
  <899,900,901>,899,900,901
  <899,902,903>,899,902,903
  <900,899,903>,900,899,903
  <902,884,883>,902,884,883
  <902,883,903>,902,883,903
  <903,883,904>,903,883,904
  <885,905,883>,885,905,883
  <905,904,883>,905,904,883
  <906,886,907>,906,886,907
  <906,905,886>,906,905,886
  <905,885,886>,905,885,886
  <887,907,886>,887,907,886
  <890,908,891>,890,908,891
  <908,909,910>,908,909,910
  <908,890,909>,908,890,909
  <890,893,909>,890,893,909
  <895,911,893>,895,911,893
  <911,909,893>,911,909,893
  <897,912,895>,897,912,895
  <912,911,895>,912,911,895
  <898,913,914>,898,913,914
  <898,914,897>,898,914,897
  <897,914,912>,897,914,912
  <913,915,916>,913,915,916
  <914,913,916>,914,913,916
  <915,917,918>,915,917,918
  <916,915,918>,916,915,918
  <917,901,900>,917,901,900
  <917,900,918>,917,900,918
  <918,900,919>,918,900,919
  <903,920,900>,903,920,900
  <920,919,900>,920,919,900
  <904,921,903>,904,921,903
  <921,920,903>,921,920,903
  <922,905,923>,922,905,923
  <922,921,905>,922,921,905
  <921,904,905>,921,904,905
  <906,923,905>,906,923,905
  <909,924,910>,909,924,910
  <911,924,909>,911,924,909
  <925,924,911>,925,924,911
  <912,925,911>,912,925,911
  <926,925,912>,926,925,912
  <926,927,928>,926,927,928
  <926,912,927>,926,912,927
  <912,914,927>,912,914,927
  <916,929,914>,916,929,914
  <929,927,914>,929,927,914
  <918,930,916>,918,930,916
  <930,929,916>,930,929,916
  <919,931,918>,919,931,918
  <931,930,918>,931,930,918
  <932,920,933>,932,920,933
  <932,931,920>,932,931,920
  <931,919,920>,931,919,920
  <921,933,920>,921,933,920
  <934,933,921>,934,933,921
  <922,934,921>,922,934,921
  <927,935,928>,927,935,928
  <929,935,927>,929,935,927
  <936,935,929>,936,935,929
  <930,936,929>,930,936,929
  <937,936,930>,937,936,930
  <931,937,930>,931,937,930
  <938,937,931>,938,937,931
  <932,938,931>,932,938,931
  <939,940,941>,939,940,941
  <939,942,943>,939,942,943
  <941,942,939>,941,942,939
  <942,944,943>,942,944,943
  <945,946,947>,945,946,947
  <945,948,949>,945,948,949
  <947,948,945>,947,948,945
  <949,950,951>,949,950,951
  <948,950,949>,948,950,949
  <951,952,953>,951,952,953
  <950,952,951>,950,952,951
  <940,953,952>,940,953,952
  <940,939,953>,940,939,953
  <939,954,953>,939,954,953
  <943,955,939>,943,955,939
  <955,954,939>,955,954,939
  <956,943,944>,956,943,944
  <956,957,943>,956,957,943
  <957,955,943>,957,955,943
  <957,958,959>,957,958,959
  <956,958,957>,956,958,957
  <959,960,961>,959,960,961
  <958,960,959>,958,960,959
  <961,962,963>,961,962,963
  <960,962,961>,960,962,961
  <962,964,963>,962,964,963
  <965,966,967>,965,966,967
  <946,965,967>,946,965,967
  <946,945,965>,946,945,965
  <945,968,965>,945,968,965
  <949,969,945>,949,969,945
  <969,968,945>,969,968,945
  <951,970,949>,951,970,949
  <970,969,949>,970,969,949
  <971,972,970>,971,972,970
  <971,970,953>,971,970,953
  <953,970,951>,953,970,951
  <973,971,953>,973,971,953
  <954,973,953>,954,973,953
  <974,973,954>,974,973,954
  <955,974,954>,955,974,954
  <975,974,955>,975,974,955
  <957,975,955>,957,975,955
  <976,975,957>,976,975,957
  <959,976,957>,959,976,957
  <977,976,959>,977,976,959
  <977,959,978>,977,959,978
  <978,959,961>,978,959,961
  <963,979,961>,963,979,961
  <979,978,961>,979,978,961
  <980,963,964>,980,963,964
  <980,981,963>,980,981,963
  <981,979,963>,981,979,963
  <980,982,981>,980,982,981
  <983,984,985>,983,984,985
  <966,983,985>,966,983,985
  <966,965,983>,966,965,983
  <965,986,983>,965,986,983
  <968,987,965>,968,987,965
  <987,986,965>,987,986,965
  <988,989,987>,988,989,987
  <988,987,969>,988,987,969
  <969,987,968>,969,987,968
  <990,988,969>,990,988,969
  <970,990,969>,970,990,969
  <972,990,970>,972,990,970
  <977,978,991>,977,978,991
  <992,991,978>,992,991,978
  <979,992,978>,979,992,978
  <993,992,979>,993,992,979
  <993,979,994>,993,979,994
  <994,979,981>,994,979,981
  <995,981,982>,995,981,982
  <995,996,981>,995,996,981
  <996,994,981>,996,994,981
  <996,997,998>,996,997,998
  <995,997,996>,995,997,996
  <997,999,998>,997,999,998
  <1000,1001,1002>,1000,1001,1002
  <984,1000,1002>,984,1000,1002
  <984,983,1000>,984,983,1000
  <983,1003,1000>,983,1003,1000
  <986,1004,983>,986,1004,983
  <1004,1003,983>,1004,1003,983
  <1005,1006,1004>,1005,1006,1004
  <1005,1004,987>,1005,1004,987
  <987,1004,986>,987,1004,986
  <989,1005,987>,989,1005,987
  <993,994,1007>,993,994,1007
  <1008,1007,994>,1008,1007,994
  <1008,994,1009>,1008,994,1009
  <1009,994,996>,1009,994,996
  <998,1010,996>,998,1010,996
  <1010,1009,996>,1010,1009,996
  <1011,998,999>,1011,998,999
  <1011,1012,998>,1011,1012,998
  <1012,1010,998>,1012,1010,998
  <1011,1013,1012>,1011,1013,1012
  <1014,1001,1000>,1014,1001,1000
  <1015,1001,1014>,1015,1001,1014
  <1003,1016,1000>,1003,1016,1000
  <1016,1014,1000>,1016,1014,1000
  <1017,1018,1016>,1017,1018,1016
  <1017,1016,1004>,1017,1016,1004
  <1004,1016,1003>,1004,1016,1003
  <1006,1017,1004>,1006,1017,1004
  <1008,1009,1019>,1008,1009,1019
  <1020,1019,1009>,1020,1019,1009
  <1020,1009,1021>,1020,1009,1021
  <1021,1009,1010>,1021,1009,1010
  <1012,1022,1010>,1012,1022,1010
  <1022,1021,1010>,1022,1021,1010
  <1023,1012,1013>,1023,1012,1013
  <1022,1012,1023>,1022,1012,1023
  <1024,1015,1014>,1024,1015,1014
  <1025,1015,1024>,1025,1015,1024
  <1016,1026,1014>,1016,1026,1014
  <1026,1024,1014>,1026,1024,1014
  <1018,1027,1026>,1018,1027,1026
  <1016,1018,1026>,1016,1018,1026
  <1020,1021,1028>,1020,1021,1028
  <1029,1028,1021>,1029,1028,1021
  <1029,1021,1030>,1029,1021,1030
  <1030,1021,1022>,1030,1021,1022
  <1031,1022,1023>,1031,1022,1023
  <1031,1032,1022>,1031,1032,1022
  <1032,1030,1022>,1032,1030,1022
  <1031,1033,1032>,1031,1033,1032
  <1034,1025,1024>,1034,1025,1024
  <1035,1025,1034>,1035,1025,1034
  <1036,1037,1034>,1036,1037,1034
  <1036,1034,1026>,1036,1034,1026
  <1026,1034,1024>,1026,1034,1024
  <1027,1036,1026>,1027,1036,1026
  <1029,1030,1038>,1029,1030,1038
  <1039,1038,1030>,1039,1038,1030
  <1039,1030,1040>,1039,1030,1040
  <1040,1030,1032>,1040,1030,1032
  <1041,1032,1033>,1041,1032,1033
  <1041,1042,1032>,1041,1042,1032
  <1042,1040,1032>,1042,1040,1032
  <1041,1043,1042>,1041,1043,1042
  <1044,1035,1034>,1044,1035,1034
  <1045,1035,1044>,1045,1035,1044
  <1037,1046,1044>,1037,1046,1044
  <1034,1037,1044>,1034,1037,1044
  <1040,1047,1048>,1040,1047,1048
  <1039,1040,1048>,1039,1040,1048
  <1042,1049,1040>,1042,1049,1040
  <1049,1047,1040>,1049,1047,1040
  <1050,1042,1043>,1050,1042,1043
  <1049,1042,1050>,1049,1042,1050
  <1051,1045,1044>,1051,1045,1044
  <1052,1045,1051>,1052,1045,1051
  <1046,1053,1051>,1046,1053,1051
  <1044,1046,1051>,1044,1046,1051
  <1048,1047,1054>,1048,1047,1054
  <1055,1054,1047>,1055,1054,1047
  <1055,1047,1056>,1055,1047,1056
  <1056,1047,1049>,1056,1047,1049
  <1057,1049,1050>,1057,1049,1050
  <1056,1049,1057>,1056,1049,1057
  <1058,1052,1051>,1058,1052,1051
  <1059,1052,1058>,1059,1052,1058
  <1053,1060,1061>,1053,1060,1061
  <1053,1061,1051>,1053,1061,1051
  <1051,1061,1058>,1051,1061,1058
  <1060,1062,1061>,1060,1062,1061
  <1056,1063,1064>,1056,1063,1064
  <1055,1056,1064>,1055,1056,1064
  <1065,1056,1057>,1065,1056,1057
  <1065,1066,1056>,1065,1066,1056
  <1066,1063,1056>,1066,1063,1056
  <1065,1067,1066>,1065,1067,1066
  <1068,1059,1058>,1068,1059,1058
  <1069,1059,1068>,1069,1059,1068
  <1061,1070,1058>,1061,1070,1058
  <1070,1068,1058>,1070,1068,1058
  <1062,1071,1070>,1062,1071,1070
  <1061,1062,1070>,1061,1062,1070
  <1063,1072,1073>,1063,1072,1073
  <1064,1063,1073>,1064,1063,1073
  <1066,1074,1063>,1066,1074,1063
  <1074,1072,1063>,1074,1072,1063
  <1075,1066,1067>,1075,1066,1067
  <1074,1066,1075>,1074,1066,1075
  <1068,1076,1069>,1068,1076,1069
  <1076,1077,1078>,1076,1077,1078
  <1076,1068,1077>,1076,1068,1077
  <1068,1070,1077>,1068,1070,1077
  <1071,1079,1077>,1071,1079,1077
  <1070,1071,1077>,1070,1071,1077
  <1072,1080,1081>,1072,1080,1081
  <1073,1072,1081>,1073,1072,1081
  <1074,1082,1072>,1074,1082,1072
  <1082,1080,1072>,1082,1080,1072
  <1083,1074,1075>,1083,1074,1075
  <1082,1074,1083>,1082,1074,1083
  <1084,1078,1077>,1084,1078,1077
  <1085,1078,1084>,1085,1078,1084
  <1079,1086,1087>,1079,1086,1087
  <1079,1087,1077>,1079,1087,1077
  <1077,1087,1084>,1077,1087,1084
  <1086,1088,1087>,1086,1088,1087
  <1080,1089,1090>,1080,1089,1090
  <1081,1080,1090>,1081,1080,1090
  <1082,1091,1080>,1082,1091,1080
  <1091,1089,1080>,1091,1089,1080
  <1092,1082,1083>,1092,1082,1083
  <1091,1082,1092>,1091,1082,1092
  <1084,1093,1085>,1084,1093,1085
  <1093,1094,1095>,1093,1094,1095
  <1093,1084,1094>,1093,1084,1094
  <1084,1087,1094>,1084,1087,1094
  <1088,1096,1094>,1088,1096,1094
  <1087,1088,1094>,1087,1088,1094
  <1089,1097,1098>,1089,1097,1098
  <1090,1089,1098>,1090,1089,1098
  <1091,1099,1089>,1091,1099,1089
  <1099,1097,1089>,1099,1097,1089
  <1100,1091,1092>,1100,1091,1092
  <1099,1091,1100>,1099,1091,1100
  <1101,1095,1094>,1101,1095,1094
  <1102,1095,1101>,1102,1095,1101
  <1096,1103,1104>,1096,1103,1104
  <1096,1104,1094>,1096,1104,1094
  <1094,1104,1101>,1094,1104,1101
  <1103,1105,1104>,1103,1105,1104
  <1097,1106,1107>,1097,1106,1107
  <1098,1097,1107>,1098,1097,1107
  <1108,1099,1109>,1108,1099,1109
  <1108,1106,1099>,1108,1106,1099
  <1106,1097,1099>,1106,1097,1099
  <1100,1109,1099>,1100,1109,1099
  <1101,1110,1102>,1101,1110,1102
  <1110,1111,1112>,1110,1111,1112
  <1110,1101,1111>,1110,1101,1111
  <1101,1104,1111>,1101,1104,1111
  <1105,1113,1114>,1105,1113,1114
  <1105,1114,1104>,1105,1114,1104
  <1104,1114,1111>,1104,1114,1111
  <1113,1115,1114>,1113,1115,1114
  <1116,1117,1118>,1116,1117,1118
  <1116,1107,1106>,1116,1107,1106
  <1116,1106,1117>,1116,1106,1117
  <1117,1106,1119>,1117,1106,1119
  <1120,1106,1108>,1120,1106,1108
  <1119,1106,1120>,1119,1106,1120
  <1121,1122,1123>,1121,1122,1123
  <1121,1124,1125>,1121,1124,1125
  <1123,1124,1121>,1123,1124,1121
  <1125,1126,1127>,1125,1126,1127
  <1124,1126,1125>,1124,1126,1125
  <1127,1128,1129>,1127,1128,1129
  <1126,1128,1127>,1126,1128,1127
  <1129,1130,1131>,1129,1130,1131
  <1128,1130,1129>,1128,1130,1129
  <1131,1132,1133>,1131,1132,1133
  <1130,1132,1131>,1130,1132,1131
  <1133,1134,1135>,1133,1134,1135
  <1132,1134,1133>,1132,1134,1133
  <1135,1136,1137>,1135,1136,1137
  <1134,1136,1135>,1134,1136,1135
  <1136,1138,1137>,1136,1138,1137
  <1111,1139,1112>,1111,1139,1112
  <1139,1140,1141>,1139,1140,1141
  <1139,1111,1140>,1139,1111,1140
  <1111,1114,1140>,1111,1114,1140
  <1115,1142,1140>,1115,1142,1140
  <1114,1115,1140>,1114,1115,1140
  <1117,1143,1144>,1117,1143,1144
  <1118,1117,1144>,1118,1117,1144
  <1119,1145,1117>,1119,1145,1117
  <1145,1143,1117>,1145,1143,1117
  <1146,1119,1120>,1146,1119,1120
  <1145,1119,1146>,1145,1119,1146
  <1147,1148,1149>,1147,1148,1149
  <1122,1147,1149>,1122,1147,1149
  <1122,1121,1147>,1122,1121,1147
  <1121,1150,1147>,1121,1150,1147
  <1125,1151,1121>,1125,1151,1121
  <1151,1150,1121>,1151,1150,1121
  <1152,1153,1151>,1152,1153,1151
  <1152,1151,1127>,1152,1151,1127
  <1127,1151,1125>,1127,1151,1125
  <1154,1152,1127>,1154,1152,1127
  <1129,1154,1127>,1129,1154,1127
  <1155,1154,1129>,1155,1154,1129
  <1131,1155,1129>,1131,1155,1129
  <1156,1155,1131>,1156,1155,1131
  <1133,1156,1131>,1133,1156,1131
  <1157,1156,1133>,1157,1156,1133
  <1157,1133,1158>,1157,1133,1158
  <1158,1133,1135>,1158,1133,1135
  <1137,1159,1135>,1137,1159,1135
  <1159,1158,1135>,1159,1158,1135
  <1160,1137,1138>,1160,1137,1138
  <1160,1161,1137>,1160,1161,1137
  <1161,1159,1137>,1161,1159,1137
  <1161,1162,1163>,1161,1162,1163
  <1160,1162,1161>,1160,1162,1161
  <1162,1164,1163>,1162,1164,1163
  <1165,1141,1140>,1165,1141,1140
  <1166,1141,1165>,1166,1141,1165
  <1142,1167,1168>,1142,1167,1168
  <1142,1168,1140>,1142,1168,1140
  <1140,1168,1165>,1140,1168,1165
  <1167,1169,1170>,1167,1169,1170
  <1168,1167,1170>,1168,1167,1170
  <1169,1171,1170>,1169,1171,1170
  <1172,1173,1174>,1172,1173,1174
  <1172,1144,1143>,1172,1144,1143
  <1172,1143,1173>,1172,1143,1173
  <1173,1143,1175>,1173,1143,1175
  <1176,1145,1177>,1176,1145,1177
  <1176,1175,1145>,1176,1175,1145
  <1175,1143,1145>,1175,1143,1145
  <1146,1177,1145>,1146,1177,1145
  <1178,1179,1180>,1178,1179,1180
  <1148,1178,1180>,1148,1178,1180
  <1148,1147,1178>,1148,1147,1178
  <1147,1181,1178>,1147,1181,1178
  <1182,1183,1181>,1182,1183,1181
  <1182,1181,1150>,1182,1181,1150
  <1150,1181,1184>,1150,1181,1184
  <1185,1182,1150>,1185,1182,1150
  <1151,1185,1150>,1151,1185,1150
  <1153,1185,1151>,1153,1185,1151
  <1157,1158,1186>,1157,1158,1186
  <1187,1186,1158>,1187,1186,1158
  <1159,1187,1158>,1159,1187,1158
  <1188,1187,1159>,1188,1187,1159
  <1161,1188,1159>,1161,1188,1159
  <1189,1188,1161>,1189,1188,1161
  <1189,1161,1190>,1189,1161,1190
  <1190,1161,1163>,1190,1161,1163
  <1191,1163,1164>,1191,1163,1164
  <1191,1192,1163>,1191,1192,1163
  <1192,1190,1163>,1192,1190,1163
  <1191,1193,1192>,1191,1193,1192
  <1165,1194,1166>,1165,1194,1166
  <1194,1195,1196>,1194,1195,1196
  <1194,1165,1195>,1194,1165,1195
  <1165,1168,1195>,1165,1168,1195
  <1170,1197,1168>,1170,1197,1168
  <1197,1195,1168>,1197,1195,1168
  <1171,1198,1199>,1171,1198,1199
  <1171,1199,1170>,1171,1199,1170
  <1170,1199,1197>,1170,1199,1197
  <1198,1200,1199>,1198,1200,1199
  <1201,1202,1203>,1201,1202,1203
  <1201,1204,1205>,1201,1204,1205
  <1202,1201,1205>,1202,1201,1205
  <1204,1174,1173>,1204,1174,1173
  <1204,1173,1205>,1204,1173,1205
  <1205,1173,1206>,1205,1173,1206
  <1207,1175,1208>,1207,1175,1208
  <1207,1206,1175>,1207,1206,1175
  <1206,1173,1175>,1206,1173,1175
  <1176,1208,1175>,1176,1208,1175
  <1209,1210,1211>,1209,1210,1211
  <1179,1209,1211>,1179,1209,1211
  <1179,1178,1209>,1179,1178,1209
  <1178,1212,1209>,1178,1212,1209
  <1213,1214,1212>,1213,1214,1212
  <1213,1212,1181>,1213,1212,1181
  <1181,1212,1215>,1181,1212,1215
  <1183,1213,1181>,1183,1213,1181
  <1189,1190,1216>,1189,1190,1216
  <1217,1216,1190>,1217,1216,1190
  <1217,1190,1218>,1217,1190,1218
  <1218,1190,1192>,1218,1190,1192
  <1219,1192,1193>,1219,1192,1193
  <1219,1220,1192>,1219,1220,1192
  <1220,1218,1192>,1220,1218,1192
  <1219,1221,1220>,1219,1221,1220
  <1195,1222,1196>,1195,1222,1196
  <1197,1222,1195>,1197,1222,1195
  <1223,1222,1197>,1223,1222,1197
  <1223,1224,1225>,1223,1224,1225
  <1223,1197,1224>,1223,1197,1224
  <1197,1199,1224>,1197,1199,1224
  <1200,1226,1227>,1200,1226,1227
  <1200,1227,1199>,1200,1227,1199
  <1199,1227,1224>,1199,1227,1224
  <1226,1228,1229>,1226,1228,1229
  <1227,1226,1229>,1227,1226,1229
  <1228,1230,1231>,1228,1230,1231
  <1229,1228,1231>,1229,1228,1231
  <1230,1232,1233>,1230,1232,1233
  <1231,1230,1233>,1231,1230,1233
  <1232,1234,1235>,1232,1234,1235
  <1233,1232,1235>,1233,1232,1235
  <1234,1236,1237>,1234,1236,1237
  <1235,1234,1237>,1235,1234,1237
  <1236,1203,1202>,1236,1203,1202
  <1236,1202,1237>,1236,1202,1237
  <1237,1202,1238>,1237,1202,1238
  <1205,1239,1240>,1205,1239,1240
  <1239,1238,1240>,1239,1238,1240
  <1241,1206,1242>,1241,1206,1242
  <1241,1239,1243>,1241,1239,1243
  <1239,1244,1243>,1239,1244,1243
  <1245,1242,1243>,1245,1242,1243
  <1246,1247,1248>,1246,1247,1248
  <1249,1246,1248>,1249,1246,1248
  <1249,1250,1246>,1249,1250,1246
  <1250,1251,1246>,1250,1251,1246
  <1252,1253,1251>,1252,1253,1251
  <1252,1251,1254>,1252,1251,1254
  <1254,1251,1250>,1254,1251,1250
  <1255,1252,1254>,1255,1252,1254
  <1256,1257,1258>,1256,1257,1258
  <1259,1258,1257>,1259,1258,1257
  <1259,1257,1260>,1259,1257,1260
  <1260,1257,1261>,1260,1257,1261
  <1262,1261,1263>,1262,1261,1263
  <1262,1264,1261>,1262,1264,1261
  <1264,1260,1261>,1264,1260,1261
  <1262,1265,1264>,1262,1265,1264
  <1266,1267,1268>,1266,1267,1268
  <1269,1267,1266>,1269,1267,1266
  <1270,1267,1269>,1270,1267,1269
  <1270,1271,1272>,1270,1271,1272
  <1270,1269,1271>,1270,1269,1271
  <1269,1273,1271>,1269,1273,1271
  <1274,1275,1273>,1274,1275,1273
  <1275,1271,1273>,1275,1271,1273
  <1276,1277,1274>,1276,1277,1274
  <1277,1275,1274>,1277,1275,1274
  <1278,1279,1276>,1278,1279,1276
  <1279,1277,1276>,1279,1277,1276
  <1280,1281,1278>,1280,1281,1278
  <1281,1279,1278>,1281,1279,1278
  <1282,1283,1284>,1282,1283,1284
  <1282,1281,1283>,1282,1281,1283
  <1281,1280,1283>,1281,1280,1283
  <1285,1284,1283>,1285,1284,1283
  <1286,1284,1285>,1286,1284,1285
  <1287,1286,1285>,1287,1286,1285
  <1288,1289,1290>,1288,1289,1290
  <1291,1289,1288>,1291,1289,1288
  <1292,1293,1290>,1292,1293,1290
  <1293,1288,1290>,1293,1288,1290
  <1294,1295,1293>,1294,1295,1293
  <1292,1294,1293>,1292,1294,1293
  <1296,1297,1298>,1296,1297,1298
  <1299,1298,1297>,1299,1298,1297
  <1299,1297,1300>,1299,1297,1300
  <1300,1297,1301>,1300,1297,1301
  <1302,1301,1303>,1302,1301,1303
  <1300,1301,1302>,1300,1301,1302
  <1271,1304,1272>,1271,1304,1272
  <1275,1304,1271>,1275,1304,1271
  <1305,1304,1275>,1305,1304,1275
  <1277,1305,1275>,1277,1305,1275
  <1306,1305,1277>,1306,1305,1277
  <1279,1306,1277>,1279,1306,1277
  <1307,1306,1279>,1307,1306,1279
  <1281,1307,1279>,1281,1307,1279
  <1308,1307,1281>,1308,1307,1281
  <1309,1308,1281>,1309,1308,1281
  <1310,1291,1288>,1310,1291,1288
  <1311,1291,1310>,1311,1291,1310
  <1312,1313,1310>,1312,1313,1310
  <1312,1310,1293>,1312,1310,1293
  <1293,1310,1288>,1293,1310,1288
  <1295,1312,1293>,1295,1312,1293
  <1300,1314,1315>,1300,1314,1315
  <1299,1300,1315>,1299,1300,1315
  <1316,1300,1302>,1316,1300,1302
  <1316,1317,1300>,1316,1317,1300
  <1317,1314,1300>,1317,1314,1300
  <1316,1318,1317>,1316,1318,1317
  <1319,1320,1321>,1319,1320,1321
  <1311,1319,1321>,1311,1319,1321
  <1311,1310,1319>,1311,1310,1319
  <1310,1322,1319>,1310,1322,1319
  <1313,1323,1322>,1313,1323,1322
  <1310,1313,1322>,1310,1313,1322
  <1315,1314,1324>,1315,1314,1324
  <1325,1324,1314>,1325,1324,1314
  <1325,1314,1326>,1325,1314,1326
  <1326,1314,1317>,1326,1314,1317
  <1327,1317,1318>,1327,1317,1318
  <1326,1317,1327>,1326,1317,1327
  <1328,1320,1319>,1328,1320,1319
  <1329,1320,1328>,1329,1320,1328
  <1322,1330,1319>,1322,1330,1319
  <1330,1328,1319>,1330,1328,1319
  <1323,1331,1330>,1323,1331,1330
  <1322,1323,1330>,1322,1323,1330
  <1326,1332,1333>,1326,1332,1333
  <1325,1326,1333>,1325,1326,1333
  <1334,1326,1327>,1334,1326,1327
  <1334,1335,1326>,1334,1335,1326
  <1335,1332,1326>,1335,1332,1326
  <1334,1336,1335>,1334,1336,1335
  <1337,1329,1328>,1337,1329,1328
  <1338,1329,1337>,1338,1329,1337
  <1330,1339,1328>,1330,1339,1328
  <1339,1337,1328>,1339,1337,1328
  <1331,1340,1339>,1331,1340,1339
  <1330,1331,1339>,1330,1331,1339
  <1333,1332,1341>,1333,1332,1341
  <1342,1341,1332>,1342,1341,1332
  <1342,1332,1343>,1342,1332,1343
  <1343,1332,1335>,1343,1332,1335
  <1344,1335,1336>,1344,1335,1336
  <1343,1335,1344>,1343,1335,1344
  <1345,1338,1337>,1345,1338,1337
  <1346,1338,1345>,1346,1338,1345
  <1339,1347,1337>,1339,1347,1337
  <1347,1345,1337>,1347,1345,1337
  <1340,1348,1347>,1340,1348,1347
  <1339,1340,1347>,1339,1340,1347
  <1343,1349,1350>,1343,1349,1350
  <1342,1343,1350>,1342,1343,1350
  <1351,1343,1344>,1351,1343,1344
  <1349,1343,1351>,1349,1343,1351
  <1345,1352,1346>,1345,1352,1346
  <1352,1353,1354>,1352,1353,1354
  <1352,1345,1353>,1352,1345,1353
  <1345,1347,1353>,1345,1347,1353
  <1348,1355,1353>,1348,1355,1353
  <1347,1348,1353>,1347,1348,1353
  <1349,1356,1357>,1349,1356,1357
  <1350,1349,1357>,1350,1349,1357
  <1358,1349,1351>,1358,1349,1351
  <1358,1359,1349>,1358,1359,1349
  <1359,1356,1349>,1359,1356,1349
  <1358,1360,1359>,1358,1360,1359
  <1361,1354,1353>,1361,1354,1353
  <1362,1354,1361>,1362,1354,1361
  <1355,1363,1361>,1355,1363,1361
  <1353,1355,1361>,1353,1355,1361
  <1356,1364,1365>,1356,1364,1365
  <1357,1356,1365>,1357,1356,1365
  <1359,1366,1356>,1359,1366,1356
  <1366,1364,1356>,1366,1364,1356
  <1367,1359,1360>,1367,1359,1360
  <1366,1359,1367>,1366,1359,1367
  <1368,1362,1361>,1368,1362,1361
  <1369,1362,1368>,1369,1362,1368
  <1363,1370,1371>,1363,1370,1371
  <1363,1371,1361>,1363,1371,1361
  <1361,1371,1368>,1361,1371,1368
  <1370,1372,1371>,1370,1372,1371
  <1364,1373,1374>,1364,1373,1374
  <1365,1364,1374>,1365,1364,1374
  <1366,1375,1364>,1366,1375,1364
  <1375,1373,1364>,1375,1373,1364
  <1376,1366,1367>,1376,1366,1367
  <1375,1366,1376>,1375,1366,1376
  <1368,1377,1369>,1368,1377,1369
  <1377,1378,1379>,1377,1378,1379
  <1377,1368,1378>,1377,1368,1378
  <1368,1371,1378>,1368,1371,1378
  <1372,1380,1378>,1372,1380,1378
  <1371,1372,1378>,1371,1372,1378
  <1373,1381,1382>,1373,1381,1382
  <1374,1373,1382>,1374,1373,1382
  <1375,1383,1373>,1375,1383,1373
  <1383,1381,1373>,1383,1381,1373
  <1384,1375,1376>,1384,1375,1376
  <1383,1375,1384>,1383,1375,1384
  <1385,1379,1378>,1385,1379,1378
  <1386,1379,1385>,1386,1379,1385
  <1380,1387,1388>,1380,1387,1388
  <1380,1388,1378>,1380,1388,1378
  <1378,1388,1385>,1378,1388,1385
  <1387,1389,1388>,1387,1389,1388
  <1381,1390,1391>,1381,1390,1391
  <1382,1381,1391>,1382,1381,1391
  <1392,1383,1393>,1392,1383,1393
  <1392,1390,1383>,1392,1390,1383
  <1390,1381,1383>,1390,1381,1383
  <1384,1393,1383>,1384,1393,1383
  <1385,1394,1386>,1385,1394,1386
  <1394,1395,1396>,1394,1395,1396
  <1394,1385,1395>,1394,1385,1395
  <1385,1388,1395>,1385,1388,1395
  <1389,1397,1398>,1389,1397,1398
  <1389,1398,1388>,1389,1398,1388
  <1388,1398,1395>,1388,1398,1395
  <1397,1399,1398>,1397,1399,1398
  <1400,1401,1402>,1400,1401,1402
  <1400,1391,1390>,1400,1391,1390
  <1400,1390,1401>,1400,1390,1401
  <1401,1390,1403>,1401,1390,1403
  <1404,1390,1392>,1404,1390,1392
  <1403,1390,1404>,1403,1390,1404
  <1395,1405,1396>,1395,1405,1396
  <1405,1406,1407>,1405,1406,1407
  <1405,1395,1406>,1405,1395,1406
  <1395,1398,1406>,1395,1398,1406
  <1399,1408,1409>,1399,1408,1409
  <1399,1409,1398>,1399,1409,1398
  <1398,1409,1406>,1398,1409,1406
  <1408,1410,1409>,1408,1410,1409
  <1411,1412,1413>,1411,1412,1413
  <1411,1402,1401>,1411,1402,1401
  <1411,1401,1412>,1411,1401,1412
  <1412,1401,1414>,1412,1401,1414
  <1403,1415,1401>,1403,1415,1401
  <1415,1414,1401>,1415,1414,1401
  <1416,1403,1404>,1416,1403,1404
  <1415,1403,1416>,1415,1403,1416
  <1406,1417,1407>,1406,1417,1407
  <1417,1418,1419>,1417,1418,1419
  <1417,1406,1418>,1417,1406,1418
  <1406,1409,1418>,1406,1409,1418
  <1410,1420,1421>,1410,1420,1421
  <1410,1421,1409>,1410,1421,1409
  <1409,1421,1418>,1409,1421,1418
  <1420,1422,1421>,1420,1422,1421
  <1423,1424,1425>,1423,1424,1425
  <1423,1413,1412>,1423,1413,1412
  <1423,1412,1424>,1423,1412,1424
  <1424,1412,1426>,1424,1412,1426
  <1414,1427,1412>,1414,1427,1412
  <1427,1426,1412>,1427,1426,1412
  <1428,1415,1429>,1428,1415,1429
  <1428,1427,1415>,1428,1427,1415
  <1427,1414,1415>,1427,1414,1415
  <1416,1429,1415>,1416,1429,1415
  <1418,1430,1419>,1418,1430,1419
  <1430,1431,1432>,1430,1431,1432
  <1430,1418,1431>,1430,1418,1431
  <1418,1421,1431>,1418,1421,1431
  <1422,1433,1434>,1422,1433,1434
  <1422,1434,1421>,1422,1434,1421
  <1421,1434,1431>,1421,1434,1431
  <1433,1435,1436>,1433,1435,1436
  <1434,1433,1436>,1434,1433,1436
  <1435,1437,1438>,1435,1437,1438
  <1436,1435,1438>,1436,1435,1438
  <1437,1439,1438>,1437,1439,1438
  <1440,1441,1442>,1440,1441,1442
  <1440,1443,1444>,1440,1443,1444
  <1441,1440,1444>,1441,1440,1444
  <1443,1425,1424>,1443,1425,1424
  <1443,1424,1444>,1443,1424,1444
  <1444,1424,1445>,1444,1424,1445
  <1426,1446,1424>,1426,1446,1424
  <1446,1445,1424>,1446,1445,1424
  <1447,1427,1448>,1447,1427,1448
  <1447,1446,1427>,1447,1446,1427
  <1446,1426,1427>,1446,1426,1427
  <1428,1448,1427>,1428,1448,1427
  <1431,1449,1432>,1431,1449,1432
  <1434,1449,1431>,1434,1449,1431
  <1450,1449,1434>,1450,1449,1434
  <1450,1451,1452>,1450,1451,1452
  <1450,1434,1451>,1450,1434,1451
  <1434,1436,1451>,1434,1436,1451
  <1438,1453,1436>,1438,1453,1436
  <1453,1451,1436>,1453,1451,1436
  <1439,1454,1455>,1439,1454,1455
  <1439,1455,1438>,1439,1455,1438
  <1438,1455,1453>,1438,1455,1453
  <1454,1456,1457>,1454,1456,1457
  <1455,1454,1457>,1455,1454,1457
  <1456,1458,1459>,1456,1458,1459
  <1457,1456,1459>,1457,1456,1459
  <1458,1460,1461>,1458,1460,1461
  <1459,1458,1461>,1459,1458,1461
  <1460,1442,1441>,1460,1442,1441
  <1460,1441,1461>,1460,1441,1461
  <1461,1441,1462>,1461,1441,1462
  <1444,1463,1441>,1444,1463,1441
  <1463,1462,1441>,1463,1462,1441
  <1464,1445,1465>,1464,1445,1465
  <1464,1463,1445>,1464,1463,1445
  <1463,1444,1445>,1463,1444,1445
  <1446,1465,1445>,1446,1465,1445
  <1466,1465,1446>,1466,1465,1446
  <1447,1466,1446>,1447,1466,1446
  <1451,1467,1452>,1451,1467,1452
  <1453,1467,1451>,1453,1467,1451
  <1468,1467,1453>,1468,1467,1453
  <1455,1468,1453>,1455,1468,1453
  <1469,1468,1455>,1469,1468,1455
  <1457,1469,1455>,1457,1469,1455
  <1470,1469,1457>,1470,1469,1457
  <1459,1470,1457>,1459,1470,1457
  <1471,1470,1459>,1471,1470,1459
  <1461,1471,1459>,1461,1471,1459
  <1472,1471,1461>,1472,1471,1461
  <1462,1472,1461>,1462,1472,1461
  <1473,1472,1462>,1473,1472,1462
  <1463,1473,1462>,1463,1473,1462
  <1474,1473,1463>,1474,1473,1463
  <1464,1474,1463>,1464,1474,1463
  <1475,1476,1477>,1475,1476,1477
  <1475,1478,1479>,1475,1478,1479
  <1477,1478,1475>,1477,1478,1475
  <1479,1480,1481>,1479,1480,1481
  <1478,1480,1479>,1478,1480,1479
  <1481,1482,1483>,1481,1482,1483
  <1480,1482,1481>,1480,1482,1481
  <1483,1484,1485>,1483,1484,1485
  <1482,1484,1483>,1482,1484,1483
  <1485,1486,1487>,1485,1486,1487
  <1484,1486,1485>,1484,1486,1485
  <1487,1488,1489>,1487,1488,1489
  <1490,1488,1487>,1490,1488,1487
  <1488,1491,1489>,1488,1491,1489
  <1492,1493,1494>,1492,1493,1494
  <1492,1495,1496>,1492,1495,1496
  <1494,1495,1492>,1494,1495,1492
  <1476,1496,1495>,1476,1496,1495
  <1476,1475,1496>,1476,1475,1496
  <1475,1497,1496>,1475,1497,1496
  <1479,1498,1475>,1479,1498,1475
  <1498,1497,1475>,1498,1497,1475
  <1481,1499,1479>,1481,1499,1479
  <1499,1498,1479>,1499,1498,1479
  <1500,1501,1499>,1500,1501,1499
  <1500,1499,1483>,1500,1499,1483
  <1483,1499,1481>,1483,1499,1481
  <1502,1500,1483>,1502,1500,1483
  <1485,1502,1483>,1485,1502,1483
  <1503,1502,1485>,1503,1502,1485
  <1503,1485,1504>,1503,1485,1504
  <1504,1485,1487>,1504,1485,1487
  <1489,1505,1487>,1489,1505,1487
  <1505,1504,1487>,1505,1504,1487
  <1506,1489,1491>,1506,1489,1491
  <1506,1507,1489>,1506,1507,1489
  <1507,1505,1489>,1507,1505,1489
  <1507,1508,1509>,1507,1508,1509
  <1506,1508,1507>,1506,1508,1507
  <1508,1510,1509>,1508,1510,1509
  <1511,1512,1513>,1511,1512,1513
  <1493,1511,1513>,1493,1511,1513
  <1493,1492,1511>,1493,1492,1511
  <1492,1514,1511>,1492,1514,1511
  <1515,1516,1514>,1515,1516,1514
  <1515,1514,1496>,1515,1514,1496
  <1496,1514,1492>,1496,1514,1492
  <1517,1515,1496>,1517,1515,1496
  <1497,1517,1496>,1497,1517,1496
  <1518,1517,1497>,1518,1517,1497
  <1498,1518,1497>,1498,1518,1497
  <1519,1518,1498>,1519,1518,1498
  <1499,1519,1498>,1499,1519,1498
  <1501,1519,1499>,1501,1519,1499
  <1503,1504,1520>,1503,1504,1520
  <1521,1520,1504>,1521,1520,1504
  <1505,1521,1504>,1505,1521,1504
  <1522,1521,1505>,1522,1521,1505
  <1507,1522,1505>,1507,1522,1505
  <1523,1522,1507>,1523,1522,1507
  <1509,1523,1507>,1509,1523,1507
  <1524,1525,1526>,1524,1525,1526
  <1523,1525,1524>,1523,1525,1524
  <1523,1510,1525>,1523,1510,1525
  <1523,1509,1510>,1523,1509,1510
  <1526,1527,1528>,1526,1527,1528
  <1525,1527,1526>,1525,1527,1526
  <1527,1529,1528>,1527,1529,1528
  <1530,1531,1532>,1530,1531,1532
  <1512,1530,1532>,1512,1530,1532
  <1512,1511,1530>,1512,1511,1530
  <1511,1533,1530>,1511,1533,1530
  <1534,1535,1533>,1534,1535,1533
  <1534,1533,1514>,1534,1533,1514
  <1514,1533,1511>,1514,1533,1511
  <1516,1534,1514>,1516,1534,1514
  <1524,1526,1536>,1524,1526,1536
  <1537,1536,1526>,1537,1536,1526
  <1537,1526,1538>,1537,1526,1538
  <1538,1526,1528>,1538,1526,1528
  <1539,1528,1529>,1539,1528,1529
  <1539,1540,1528>,1539,1540,1528
  <1540,1538,1528>,1540,1538,1528
  <1539,1541,1540>,1539,1541,1540
  <1542,1543,1544>,1542,1543,1544
  <1531,1542,1544>,1531,1542,1544
  <1531,1530,1542>,1531,1530,1542
  <1530,1545,1542>,1530,1545,1542
  <1546,1547,1545>,1546,1547,1545
  <1546,1545,1533>,1546,1545,1533
  <1533,1545,1530>,1533,1545,1530
  <1535,1546,1533>,1535,1546,1533
  <1537,1538,1548>,1537,1538,1548
  <1549,1548,1538>,1549,1548,1538
  <1540,1549,1538>,1540,1549,1538
  <1550,1551,1552>,1550,1551,1552
  <1549,1551,1550>,1549,1551,1550
  <1549,1541,1551>,1549,1541,1551
  <1549,1540,1541>,1549,1540,1541
  <1551,1553,1552>,1551,1553,1552
  <1554,1543,1542>,1554,1543,1542
  <1555,1543,1554>,1555,1543,1554
  <1556,1557,1554>,1556,1557,1554
  <1556,1554,1545>,1556,1554,1545
  <1545,1554,1542>,1545,1554,1542
  <1547,1556,1545>,1547,1556,1545
  <1550,1552,1558>,1550,1552,1558
  <1559,1560,1561>,1559,1560,1561
  <1558,1560,1559>,1558,1560,1559
  <1558,1553,1560>,1558,1553,1560
  <1558,1552,1553>,1558,1552,1553
  <1560,1562,1561>,1560,1562,1561
  <1563,1564,1565>,1563,1564,1565
  <1555,1563,1565>,1555,1563,1565
  <1555,1554,1563>,1555,1554,1563
  <1554,1566,1563>,1554,1566,1563
  <1557,1567,1566>,1557,1567,1566
  <1554,1557,1566>,1554,1557,1566
  <1561,1568,1569>,1561,1568,1569
  <1559,1561,1569>,1559,1561,1569
  <1570,1561,1562>,1570,1561,1562
  <1570,1571,1561>,1570,1571,1561
  <1571,1568,1561>,1571,1568,1561
  <1570,1572,1571>,1570,1572,1571
  <1573,1564,1563>,1573,1564,1563
  <1574,1564,1573>,1574,1564,1573
  <1566,1575,1563>,1566,1575,1563
  <1575,1573,1563>,1575,1573,1563
  <1567,1576,1575>,1567,1576,1575
  <1566,1567,1575>,1566,1567,1575
  <1569,1568,1577>,1569,1568,1577
  <1578,1577,1568>,1578,1577,1568
  <1578,1568,1579>,1578,1568,1579
  <1579,1568,1571>,1579,1568,1571
  <1580,1571,1572>,1580,1571,1572
  <1579,1571,1580>,1579,1571,1580
  <1581,1574,1573>,1581,1574,1573
  <1582,1574,1581>,1582,1574,1581
  <1575,1583,1573>,1575,1583,1573
  <1583,1581,1573>,1583,1581,1573
  <1576,1584,1583>,1576,1584,1583
  <1575,1576,1583>,1575,1576,1583
  <1578,1579,1585>,1578,1579,1585
  <1586,1587,1588>,1586,1587,1588
  <1585,1587,1586>,1585,1587,1586
  <1585,1580,1587>,1585,1580,1587
  <1585,1579,1580>,1585,1579,1580
  <1587,1589,1588>,1587,1589,1588
  <1590,1582,1581>,1590,1582,1581
  <1591,1582,1590>,1591,1582,1590
  <1583,1592,1581>,1583,1592,1581
  <1592,1590,1581>,1592,1590,1581
  <1584,1593,1592>,1584,1593,1592
  <1583,1584,1592>,1583,1584,1592
  <1588,1594,1595>,1588,1594,1595
  <1586,1588,1595>,1586,1588,1595
  <1596,1588,1589>,1596,1588,1589
  <1594,1588,1596>,1594,1588,1596
  <1597,1591,1590>,1597,1591,1590
  <1598,1591,1597>,1598,1591,1597
  <1592,1599,1590>,1592,1599,1590
  <1599,1597,1590>,1599,1597,1590
  <1593,1600,1599>,1593,1600,1599
  <1592,1593,1599>,1592,1593,1599
  <1594,1601,1602>,1594,1601,1602
  <1595,1594,1602>,1595,1594,1602
  <1603,1594,1596>,1603,1594,1596
  <1603,1604,1594>,1603,1604,1594
  <1604,1601,1594>,1604,1601,1594
  <1603,1605,1604>,1603,1605,1604
  <1597,1606,1598>,1597,1606,1598
  <1606,1607,1608>,1606,1607,1608
  <1606,1597,1607>,1606,1597,1607
  <1597,1599,1607>,1597,1599,1607
  <1600,1609,1607>,1600,1609,1607
  <1599,1600,1607>,1599,1600,1607
  <1602,1601,1610>,1602,1601,1610
  <1611,1610,1601>,1611,1610,1601
  <1611,1601,1612>,1611,1601,1612
  <1612,1601,1604>,1612,1601,1604
  <1613,1604,1605>,1613,1604,1605
  <1612,1604,1613>,1612,1604,1613
  <1614,1608,1607>,1614,1608,1607
  <1615,1608,1614>,1615,1608,1614
  <1609,1616,1614>,1609,1616,1614
  <1607,1609,1614>,1607,1609,1614
  <1612,1617,1618>,1612,1617,1618
  <1611,1612,1618>,1611,1612,1618
  <1619,1612,1613>,1619,1612,1613
  <1617,1612,1619>,1617,1612,1619
  <1620,1615,1614>,1620,1615,1614
  <1621,1615,1620>,1621,1615,1620
  <1616,1622,1623>,1616,1622,1623
  <1616,1623,1614>,1616,1623,1614
  <1614,1623,1620>,1614,1623,1620
  <1622,1624,1623>,1622,1624,1623
  <1617,1625,1626>,1617,1625,1626
  <1618,1617,1626>,1618,1617,1626
  <1627,1617,1619>,1627,1617,1619
  <1625,1617,1627>,1625,1617,1627
  <1620,1628,1621>,1620,1628,1621
  <1628,1629,1630>,1628,1629,1630
  <1628,1620,1629>,1628,1620,1629
  <1620,1623,1629>,1620,1623,1629
  <1624,1631,1629>,1624,1631,1629
  <1623,1624,1629>,1623,1624,1629
  <1625,1632,1633>,1625,1632,1633
  <1626,1625,1633>,1626,1625,1633
  <1634,1625,1627>,1634,1625,1627
  <1632,1625,1634>,1632,1625,1634
  <1635,1630,1629>,1635,1630,1629
  <1636,1630,1635>,1636,1630,1635
  <1631,1637,1638>,1631,1637,1638
  <1631,1638,1629>,1631,1638,1629
  <1629,1638,1635>,1629,1638,1635
  <1637,1639,1638>,1637,1639,1638
  <1632,1640,1641>,1632,1640,1641
  <1633,1632,1641>,1633,1632,1641
  <1642,1632,1634>,1642,1632,1634
  <1640,1632,1642>,1640,1632,1642
  <1643,1644,1645>,1643,1644,1645
  <1643,1646,1647>,1643,1646,1647
  <1645,1646,1643>,1645,1646,1643
  <1647,1648,1649>,1647,1648,1649
  <1646,1648,1647>,1646,1648,1647
  <1649,1650,1651>,1649,1650,1651
  <1648,1650,1649>,1648,1650,1649
  <1650,1652,1651>,1650,1652,1651
  <1635,1653,1636>,1635,1653,1636
  <1653,1654,1655>,1653,1654,1655
  <1653,1635,1654>,1653,1635,1654
  <1635,1638,1654>,1635,1638,1654
  <1639,1656,1654>,1639,1656,1654
  <1638,1639,1654>,1638,1639,1654
  <1657,1658,1659>,1657,1658,1659
  <1657,1641,1640>,1657,1641,1640
  <1657,1640,1658>,1657,1640,1658
  <1658,1640,1660>,1658,1640,1660
  <1661,1640,1642>,1661,1640,1642
  <1660,1640,1661>,1660,1640,1661
  <1662,1663,1664>,1662,1663,1664
  <1662,1665,1666>,1662,1665,1666
  <1664,1665,1662>,1664,1665,1662
  <1666,1667,1668>,1666,1667,1668
  <1665,1667,1666>,1665,1667,1666
  <1644,1668,1667>,1644,1668,1667
  <1644,1643,1668>,1644,1643,1668
  <1643,1669,1668>,1643,1669,1668
  <1647,1670,1643>,1647,1670,1643
  <1670,1669,1643>,1670,1669,1643
  <1649,1671,1647>,1649,1671,1647
  <1671,1670,1647>,1671,1670,1647
  <1651,1672,1649>,1651,1672,1649
  <1672,1671,1649>,1672,1671,1649
  <1673,1651,1652>,1673,1651,1652
  <1673,1674,1651>,1673,1674,1651
  <1674,1672,1651>,1674,1672,1651
  <1674,1675,1676>,1674,1675,1676
  <1673,1675,1674>,1673,1675,1674
  <1676,1677,1678>,1676,1677,1678
  <1675,1677,1676>,1675,1677,1676
  <1677,1679,1678>,1677,1679,1678
  <1680,1655,1654>,1680,1655,1654
  <1681,1655,1680>,1681,1655,1680
  <1656,1682,1683>,1656,1682,1683
  <1656,1683,1654>,1656,1683,1654
  <1654,1683,1680>,1654,1683,1680
  <1682,1684,1683>,1682,1684,1683
  <1658,1685,1686>,1658,1685,1686
  <1659,1658,1686>,1659,1658,1686
  <1660,1687,1658>,1660,1687,1658
  <1687,1685,1658>,1687,1685,1658
  <1688,1660,1661>,1688,1660,1661
  <1687,1660,1688>,1687,1660,1688
  <1689,1690,1691>,1689,1690,1691
  <1663,1689,1691>,1663,1689,1691
  <1663,1662,1689>,1663,1662,1689
  <1662,1692,1689>,1662,1692,1689
  <1693,1694,1692>,1693,1694,1692
  <1693,1692,1666>,1693,1692,1666
  <1666,1692,1662>,1666,1692,1662
  <1695,1693,1666>,1695,1693,1666
  <1668,1695,1666>,1668,1695,1666
  <1696,1695,1668>,1696,1695,1668
  <1669,1696,1668>,1669,1696,1668
  <1697,1696,1669>,1697,1696,1669
  <1670,1697,1669>,1670,1697,1669
  <1698,1697,1670>,1698,1697,1670
  <1671,1698,1670>,1671,1698,1670
  <1699,1698,1671>,1699,1698,1671
  <1672,1699,1671>,1672,1699,1671
  <1700,1699,1672>,1700,1699,1672
  <1674,1700,1672>,1674,1700,1672
  <1701,1700,1674>,1701,1700,1674
  <1676,1701,1674>,1676,1701,1674
  <1702,1701,1676>,1702,1701,1676
  <1702,1676,1703>,1702,1676,1703
  <1703,1676,1678>,1703,1676,1678
  <1704,1678,1679>,1704,1678,1679
  <1704,1705,1678>,1704,1705,1678
  <1705,1703,1678>,1705,1703,1678
  <1704,1706,1705>,1704,1706,1705
  <1680,1707,1681>,1680,1707,1681
  <1707,1708,1709>,1707,1708,1709
  <1707,1680,1708>,1707,1680,1708
  <1680,1683,1708>,1680,1683,1708
  <1684,1710,1711>,1684,1710,1711
  <1684,1711,1683>,1684,1711,1683
  <1683,1711,1708>,1683,1711,1708
  <1710,1712,1711>,1710,1712,1711
  <1685,1713,1714>,1685,1713,1714
  <1686,1685,1714>,1686,1685,1714
  <1715,1687,1716>,1715,1687,1716
  <1715,1713,1687>,1715,1713,1687
  <1713,1685,1687>,1713,1685,1687
  <1688,1716,1687>,1688,1716,1687
  <1717,1718,1719>,1717,1718,1719
  <1690,1717,1719>,1690,1717,1719
  <1690,1689,1717>,1690,1689,1717
  <1689,1720,1717>,1689,1720,1717
  <1721,1722,1720>,1721,1722,1720
  <1721,1720,1692>,1721,1720,1692
  <1692,1720,1689>,1692,1720,1689
  <1694,1721,1692>,1694,1721,1692
  <1702,1703,1723>,1702,1703,1723
  <1724,1723,1703>,1724,1723,1703
  <1705,1724,1703>,1705,1724,1703
  <1725,1726,1727>,1725,1726,1727
  <1724,1726,1725>,1724,1726,1725
  <1724,1706,1726>,1724,1706,1726
  <1724,1705,1706>,1724,1705,1706
  <1726,1728,1727>,1726,1728,1727
  <1708,1729,1709>,1708,1729,1709
  <1729,1730,1731>,1729,1730,1731
  <1729,1708,1730>,1729,1708,1730
  <1708,1711,1730>,1708,1711,1730
  <1712,1732,1730>,1712,1732,1730
  <1711,1712,1730>,1711,1712,1730
  <1733,1734,1735>,1733,1734,1735
  <1733,1714,1713>,1733,1714,1713
  <1733,1713,1734>,1733,1713,1734
  <1734,1713,1736>,1734,1713,1736
  <1737,1713,1715>,1737,1713,1715
  <1736,1713,1737>,1736,1713,1737
  <1738,1739,1740>,1738,1739,1740
  <1718,1738,1740>,1718,1738,1740
  <1718,1717,1738>,1718,1717,1738
  <1717,1741,1738>,1717,1741,1738
  <1742,1743,1741>,1742,1743,1741
  <1742,1741,1720>,1742,1741,1720
  <1720,1741,1717>,1720,1741,1717
  <1722,1742,1720>,1722,1742,1720
  <1725,1727,1744>,1725,1727,1744
  <1745,1746,1747>,1745,1746,1747
  <1744,1746,1745>,1744,1746,1745
  <1744,1728,1746>,1744,1728,1746
  <1744,1727,1728>,1744,1727,1728
  <1746,1748,1747>,1746,1748,1747
  <1730,1749,1731>,1730,1749,1731
  <1750,1751,1749>,1750,1751,1749
  <1752,1750,1749>,1752,1750,1749
  <1752,1749,1730>,1752,1749,1730
  <1752,1730,1732>,1752,1730,1732
  <1752,1753,1750>,1752,1753,1750
  <1754,1755,1756>,1754,1755,1756
  <1754,1735,1734>,1754,1735,1734
  <1754,1734,1755>,1754,1734,1755
  <1755,1734,1757>,1755,1734,1757
  <1758,1736,1759>,1758,1736,1759
  <1758,1757,1736>,1758,1757,1736
  <1757,1734,1736>,1757,1734,1736
  <1737,1759,1736>,1737,1759,1736
  <1760,1761,1762>,1760,1761,1762
  <1739,1760,1762>,1739,1760,1762
  <1739,1738,1760>,1739,1738,1760
  <1738,1763,1760>,1738,1763,1760
  <1764,1765,1763>,1764,1765,1763
  <1764,1763,1741>,1764,1763,1741
  <1741,1763,1738>,1741,1763,1738
  <1743,1764,1741>,1743,1764,1741
  <1745,1747,1766>,1745,1747,1766
  <1767,1768,1769>,1767,1768,1769
  <1766,1768,1767>,1766,1768,1767
  <1766,1748,1768>,1766,1748,1768
  <1766,1747,1748>,1766,1747,1748
  <1768,1770,1769>,1768,1770,1769
  <1750,1771,1751>,1750,1771,1751
  <1772,1773,1771>,1772,1773,1771
  <1774,1772,1771>,1774,1772,1771
  <1774,1771,1750>,1774,1771,1750
  <1774,1750,1753>,1774,1750,1753
  <1774,1775,1776>,1774,1775,1776
  <1772,1774,1776>,1772,1774,1776
  <1775,1777,1776>,1775,1777,1776
  <1778,1779,1780>,1778,1779,1780
  <1778,1756,1755>,1778,1756,1755
  <1778,1755,1779>,1778,1755,1779
  <1779,1755,1781>,1779,1755,1781
  <1782,1757,1783>,1782,1757,1783
  <1782,1781,1757>,1782,1781,1757
  <1781,1755,1757>,1781,1755,1757
  <1758,1783,1757>,1758,1783,1757
  <1784,1761,1760>,1784,1761,1760
  <1785,1761,1784>,1785,1761,1784
  <1786,1787,1784>,1786,1787,1784
  <1786,1784,1763>,1786,1784,1763
  <1763,1784,1760>,1763,1784,1760
  <1765,1786,1763>,1765,1786,1763
  <1767,1769,1788>,1767,1769,1788
  <1789,1790,1791>,1789,1790,1791
  <1788,1790,1789>,1788,1790,1789
  <1788,1770,1790>,1788,1770,1790
  <1788,1769,1770>,1788,1769,1770
  <1790,1792,1791>,1790,1792,1791
  <1772,1793,1773>,1772,1793,1773
  <1793,1794,1795>,1793,1794,1795
  <1793,1772,1794>,1793,1772,1794
  <1772,1776,1794>,1772,1776,1794
  <1777,1796,1797>,1777,1796,1797
  <1777,1797,1776>,1777,1797,1776
  <1776,1797,1794>,1776,1797,1794
  <1796,1798,1799>,1796,1798,1799
  <1797,1796,1799>,1797,1796,1799
  <1798,1800,1799>,1798,1800,1799
  <1801,1802,1803>,1801,1802,1803
  <1801,1804,1805>,1801,1804,1805
  <1802,1801,1805>,1802,1801,1805
  <1804,1780,1779>,1804,1780,1779
  <1804,1779,1805>,1804,1779,1805
  <1805,1779,1806>,1805,1779,1806
  <1807,1781,1808>,1807,1781,1808
  <1807,1806,1781>,1807,1806,1781
  <1806,1779,1781>,1806,1779,1781
  <1782,1808,1781>,1782,1808,1781
  <1809,1785,1784>,1809,1785,1784
  <1810,1785,1809>,1810,1785,1809
  <1787,1811,1809>,1787,1811,1809
  <1784,1787,1809>,1784,1787,1809
  <1791,1812,1813>,1791,1812,1813
  <1789,1791,1813>,1789,1791,1813
  <1814,1791,1792>,1814,1791,1792
  <1812,1791,1814>,1812,1791,1814
  <1794,1815,1795>,1794,1815,1795
  <1797,1815,1794>,1797,1815,1794
  <1816,1815,1797>,1816,1815,1797
  <1816,1817,1818>,1816,1817,1818
  <1816,1797,1817>,1816,1797,1817
  <1797,1799,1817>,1797,1799,1817
  <1800,1819,1820>,1800,1819,1820
  <1800,1820,1799>,1800,1820,1799
  <1799,1820,1817>,1799,1820,1817
  <1819,1821,1822>,1819,1821,1822
  <1820,1819,1822>,1820,1819,1822
  <1821,1823,1824>,1821,1823,1824
  <1822,1821,1824>,1822,1821,1824
  <1823,1825,1826>,1823,1825,1826
  <1824,1823,1826>,1824,1823,1826
  <1825,1827,1828>,1825,1827,1828
  <1826,1825,1828>,1826,1825,1828
  <1827,1829,1802>,1827,1829,1802
  <1827,1802,1828>,1827,1802,1828
  <1828,1802,1830>,1828,1802,1830
  <1805,1831,1802>,1805,1831,1802
  <1831,1830,1802>,1831,1830,1802
  <1832,1806,1833>,1832,1806,1833
  <1832,1831,1806>,1832,1831,1806
  <1831,1805,1806>,1831,1805,1806
  <1807,1833,1806>,1807,1833,1806
  <1834,1835,1836>,1834,1835,1836
  <1810,1834,1836>,1810,1834,1836
  <1810,1809,1834>,1810,1809,1834
  <1809,1837,1834>,1809,1837,1834
  <1811,1838,1837>,1811,1838,1837
  <1809,1811,1837>,1809,1811,1837
  <1813,1812,1839>,1813,1812,1839
  <1840,1841,1842>,1840,1841,1842
  <1839,1841,1840>,1839,1841,1840
  <1839,1814,1841>,1839,1814,1841
  <1839,1812,1814>,1839,1812,1814
  <1841,1843,1842>,1841,1843,1842
  <1817,1844,1818>,1817,1844,1818
  <1820,1844,1817>,1820,1844,1817
  <1845,1844,1820>,1845,1844,1820
  <1822,1845,1820>,1822,1845,1820
  <1846,1845,1822>,1846,1845,1822
  <1824,1846,1822>,1824,1846,1822
  <1847,1846,1824>,1847,1846,1824
  <1826,1847,1824>,1826,1847,1824
  <1848,1847,1826>,1848,1847,1826
  <1828,1848,1826>,1828,1848,1826
  <1849,1848,1828>,1849,1848,1828
  <1830,1849,1828>,1830,1849,1828
  <1850,1849,1830>,1850,1849,1830
  <1831,1850,1830>,1831,1850,1830
  <1851,1850,1831>,1851,1850,1831
  <1832,1851,1831>,1832,1851,1831
  <1852,1835,1834>,1852,1835,1834
  <1853,1835,1852>,1853,1835,1852
  <1854,1855,1852>,1854,1855,1852
  <1854,1852,1837>,1854,1852,1837
  <1837,1852,1834>,1837,1852,1834
  <1838,1854,1837>,1838,1854,1837
  <1842,1856,1857>,1842,1856,1857
  <1840,1842,1857>,1840,1842,1857
  <1858,1842,1843>,1858,1842,1843
  <1858,1859,1842>,1858,1859,1842
  <1859,1856,1842>,1859,1856,1842
  <1858,1860,1859>,1858,1860,1859
  <1861,1853,1852>,1861,1853,1852
  <1862,1853,1861>,1862,1853,1861
  <1855,1863,1861>,1855,1863,1861
  <1852,1855,1861>,1852,1855,1861
  <1857,1856,1864>,1857,1856,1864
  <1865,1864,1856>,1865,1864,1856
  <1865,1856,1866>,1865,1856,1866
  <1866,1856,1859>,1866,1856,1859
  <1867,1859,1860>,1867,1859,1860
  <1866,1859,1867>,1866,1859,1867
  <1868,1862,1861>,1868,1862,1861
  <1869,1862,1868>,1869,1862,1868
  <1863,1870,1868>,1863,1870,1868
  <1861,1863,1868>,1861,1863,1868
  <1866,1871,1872>,1866,1871,1872
  <1865,1866,1872>,1865,1866,1872
  <1873,1866,1867>,1873,1866,1867
  <1871,1866,1873>,1871,1866,1873
  <1874,1869,1868>,1874,1869,1868
  <1875,1869,1874>,1875,1869,1874
  <1870,1876,1874>,1870,1876,1874
  <1868,1870,1874>,1868,1870,1874
  <1871,1877,1878>,1871,1877,1878
  <1872,1871,1878>,1872,1871,1878
  <1879,1871,1873>,1879,1871,1873
  <1879,1880,1871>,1879,1880,1871
  <1880,1877,1871>,1880,1877,1871
  <1879,1881,1880>,1879,1881,1880
  <1882,1875,1874>,1882,1875,1874
  <1883,1875,1882>,1883,1875,1882
  <1876,1884,1885>,1876,1884,1885
  <1876,1885,1874>,1876,1885,1874
  <1874,1885,1882>,1874,1885,1882
  <1884,1886,1885>,1884,1886,1885
  <1878,1877,1887>,1878,1877,1887
  <1888,1887,1877>,1888,1887,1877
  <1888,1877,1889>,1888,1877,1889
  <1889,1877,1880>,1889,1877,1880
  <1890,1880,1881>,1890,1880,1881
  <1889,1880,1890>,1889,1880,1890
  <1882,1891,1883>,1882,1891,1883
  <1891,1892,1893>,1891,1892,1893
  <1891,1882,1892>,1891,1882,1892
  <1882,1885,1892>,1882,1885,1892
  <1886,1894,1892>,1886,1894,1892
  <1885,1886,1892>,1885,1886,1892
  <1889,1895,1896>,1889,1895,1896
  <1888,1889,1896>,1888,1889,1896
  <1897,1889,1890>,1897,1889,1890
  <1895,1889,1897>,1895,1889,1897
  <1898,1893,1892>,1898,1893,1892
  <1899,1893,1898>,1899,1893,1898
  <1894,1900,1898>,1894,1900,1898
  <1892,1894,1898>,1892,1894,1898
  <1895,1901,1902>,1895,1901,1902
  <1896,1895,1902>,1896,1895,1902
  <1903,1895,1897>,1903,1895,1897
  <1901,1895,1903>,1901,1895,1903
  <1904,1899,1898>,1904,1899,1898
  <1905,1899,1904>,1905,1899,1904
  <1900,1906,1907>,1900,1906,1907
  <1900,1907,1898>,1900,1907,1898
  <1898,1907,1904>,1898,1907,1904
  <1906,1908,1907>,1906,1908,1907
  <1901,1909,1910>,1901,1909,1910
  <1902,1901,1910>,1902,1901,1910
  <1911,1901,1903>,1911,1901,1903
  <1909,1901,1911>,1909,1901,1911
  <1904,1912,1905>,1904,1912,1905
  <1912,1913,1914>,1912,1913,1914
  <1912,1904,1913>,1912,1904,1913
  <1904,1907,1913>,1904,1907,1913
  <1908,1915,1913>,1908,1915,1913
  <1907,1908,1913>,1907,1908,1913
  <1916,1917,1918>,1916,1917,1918
  <1916,1910,1909>,1916,1910,1909
  <1916,1909,1917>,1916,1909,1917
  <1917,1909,1919>,1917,1909,1919
  <1920,1909,1911>,1920,1909,1911
  <1919,1909,1920>,1919,1909,1920
  <1921,1914,1913>,1921,1914,1913
  <1922,1914,1921>,1922,1914,1921
  <1915,1923,1924>,1915,1923,1924
  <1915,1924,1913>,1915,1924,1913
  <1913,1924,1921>,1913,1924,1921
  <1923,1925,1924>,1923,1925,1924
  <1917,1926,1927>,1917,1926,1927
  <1918,1917,1927>,1918,1917,1927
  <1919,1928,1917>,1919,1928,1917
  <1928,1926,1917>,1928,1926,1917
  <1929,1919,1920>,1929,1919,1920
  <1928,1919,1929>,1928,1919,1929
  <1921,1930,1922>,1921,1930,1922
  <1930,1931,1932>,1930,1931,1932
  <1930,1921,1931>,1930,1921,1931
  <1921,1924,1931>,1921,1924,1931
  <1925,1933,1934>,1925,1933,1934
  <1925,1934,1924>,1925,1934,1924
  <1924,1934,1931>,1924,1934,1931
  <1933,1935,1934>,1933,1935,1934
  <1926,1936,1937>,1926,1936,1937
  <1927,1926,1937>,1927,1926,1937
  <1938,1928,1939>,1938,1928,1939
  <1938,1936,1928>,1938,1936,1928
  <1936,1926,1928>,1936,1926,1928
  <1929,1939,1928>,1929,1939,1928
  <1931,1940,1932>,1931,1940,1932
  <1940,1941,1942>,1940,1941,1942
  <1940,1931,1941>,1940,1931,1941
  <1931,1934,1941>,1931,1934,1941
  <1935,1943,1944>,1935,1943,1944
  <1935,1944,1934>,1935,1944,1934
  <1934,1944,1941>,1934,1944,1941
  <1943,1945,1944>,1943,1945,1944
  <1946,1947,1948>,1946,1947,1948
  <1946,1937,1936>,1946,1937,1936
  <1946,1936,1947>,1946,1936,1947
  <1947,1936,1949>,1947,1936,1949
  <1950,1936,1938>,1950,1936,1938
  <1949,1936,1950>,1949,1936,1950
  <1941,1951,1942>,1941,1951,1942
  <1951,1952,1953>,1951,1952,1953
  <1951,1941,1952>,1951,1941,1952
  <1941,1944,1952>,1941,1944,1952
  <1945,1954,1955>,1945,1954,1955
  <1945,1955,1944>,1945,1955,1944
  <1944,1955,1952>,1944,1955,1952
  <1954,1956,1955>,1954,1956,1955
  <1957,1958,1959>,1957,1958,1959
  <1957,1948,1947>,1957,1948,1947
  <1957,1947,1958>,1957,1947,1958
  <1958,1947,1960>,1958,1947,1960
  <1961,1949,1962>,1961,1949,1962
  <1961,1960,1949>,1961,1960,1949
  <1960,1947,1949>,1960,1947,1949
  <1950,1962,1949>,1950,1962,1949
  <1952,1963,1953>,1952,1963,1953
  <1963,1964,1965>,1963,1964,1965
  <1963,1952,1964>,1963,1952,1964
  <1952,1955,1964>,1952,1955,1964
  <1956,1966,1967>,1956,1966,1967
  <1956,1967,1955>,1956,1967,1955
  <1955,1967,1964>,1955,1967,1964
  <1966,1968,1969>,1966,1968,1969
  <1967,1966,1969>,1967,1966,1969
  <1968,1970,1969>,1968,1970,1969
  <1971,1972,1973>,1971,1972,1973
  <1971,1974,1975>,1971,1974,1975
  <1972,1971,1975>,1972,1971,1975
  <1974,1959,1958>,1974,1959,1958
  <1974,1958,1975>,1974,1958,1975
  <1975,1958,1976>,1975,1958,1976
  <1977,1960,1978>,1977,1960,1978
  <1977,1976,1960>,1977,1976,1960
  <1976,1958,1960>,1976,1958,1960
  <1961,1978,1960>,1961,1978,1960
  <1964,1979,1965>,1964,1979,1965
  <1967,1979,1964>,1967,1979,1964
  <1980,1979,1967>,1980,1979,1967
  <1980,1981,1982>,1980,1981,1982
  <1980,1967,1981>,1980,1967,1981
  <1967,1969,1981>,1967,1969,1981
  <1970,1983,1984>,1970,1983,1984
  <1970,1984,1969>,1970,1984,1969
  <1969,1984,1981>,1969,1984,1981
  <1983,1985,1986>,1983,1985,1986
  <1984,1983,1986>,1984,1983,1986
  <1985,1987,1988>,1985,1987,1988
  <1986,1985,1988>,1986,1985,1988
  <1987,1989,1990>,1987,1989,1990
  <1988,1987,1990>,1988,1987,1990
  <1989,1991,1992>,1989,1991,1992
  <1990,1989,1992>,1990,1989,1992
  <1991,1993,1994>,1991,1993,1994
  <1992,1991,1994>,1992,1991,1994
  <1993,1995,1996>,1993,1995,1996
  <1994,1993,1996>,1994,1993,1996
  <1995,1997,1998>,1995,1997,1998
  <1996,1995,1998>,1996,1995,1998
  <1997,1973,1972>,1997,1973,1972
  <1997,1972,1998>,1997,1972,1998
  <1998,1972,1999>,1998,1972,1999
  <2000,1975,2001>,2000,1975,2001
  <2000,1999,1975>,2000,1999,1975
  <1999,1972,1975>,1999,1972,1975
  <1976,2001,1975>,1976,2001,1975
  <2002,2001,1976>,2002,2001,1976
  <1977,2002,1976>,1977,2002,1976
  <1981,2003,1982>,1981,2003,1982
  <1984,2003,1981>,1984,2003,1981
  <2004,2003,1984>,2004,2003,1984
  <1986,2004,1984>,1986,2004,1984
  <2005,2004,1986>,2005,2004,1986
  <1988,2005,1986>,1988,2005,1986
  <2006,2005,1988>,2006,2005,1988
  <2006,2007,2008>,2006,2007,2008
  <2006,1988,2007>,2006,1988,2007
  <1988,1990,2007>,1988,1990,2007
  <1992,2009,1990>,1992,2009,1990
  <2009,2007,1990>,2009,2007,1990
  <1994,2010,1992>,1994,2010,1992
  <2010,2009,1992>,2010,2009,1992
  <2011,1996,2012>,2011,1996,2012
  <2011,2010,1996>,2011,2010,1996
  <2010,1994,1996>,2010,1994,1996
  <1998,2012,1996>,1998,2012,1996
  <2013,2012,1998>,2013,2012,1998
  <1999,2013,1998>,1999,2013,1998
  <2014,2013,1999>,2014,2013,1999
  <2000,2014,1999>,2000,2014,1999
  <2007,2015,2008>,2007,2015,2008
  <2009,2015,2007>,2009,2015,2007
  <2016,2015,2009>,2016,2015,2009
  <2010,2016,2009>,2010,2016,2009
  <2017,2016,2010>,2017,2016,2010
  <2011,2017,2010>,2011,2017,2010
  <2018,2019,2020>,2018,2019,2020
  <2018,2021,2022>,2018,2021,2022
  <2020,2021,2018>,2020,2021,2018
  <2022,2023,2024>,2022,2023,2024
  <2021,2023,2022>,2021,2023,2022
  <2024,2025,2026>,2024,2025,2026
  <2023,2025,2024>,2023,2025,2024
  <2026,2027,2028>,2026,2027,2028
  <2025,2027,2026>,2025,2027,2026
  <2028,2029,2030>,2028,2029,2030
  <2027,2029,2028>,2027,2029,2028
  <2030,2031,2032>,2030,2031,2032
  <2029,2031,2030>,2029,2031,2030
  <2032,2033,2034>,2032,2033,2034
  <2031,2033,2032>,2031,2033,2032
  <2033,2035,2034>,2033,2035,2034
  <2036,2037,2038>,2036,2037,2038
  <2036,2039,2040>,2036,2039,2040
  <2038,2039,2036>,2038,2039,2036
  <2019,2040,2039>,2019,2040,2039
  <2019,2018,2040>,2019,2018,2040
  <2018,2041,2040>,2018,2041,2040
  <2042,2043,2041>,2042,2043,2041
  <2042,2041,2022>,2042,2041,2022
  <2022,2041,2018>,2022,2041,2018
  <2044,2042,2022>,2044,2042,2022
  <2024,2044,2022>,2024,2044,2022
  <2045,2044,2024>,2045,2044,2024
  <2026,2045,2024>,2026,2045,2024
  <2046,2045,2026>,2046,2045,2026
  <2028,2046,2026>,2028,2046,2026
  <2047,2046,2028>,2047,2046,2028
  <2030,2047,2028>,2030,2047,2028
  <2048,2047,2030>,2048,2047,2030
  <2032,2048,2030>,2032,2048,2030
  <2049,2050,2032>,2049,2050,2032
  <2034,2049,2032>,2034,2049,2032
  <2051,2052,2053>,2051,2052,2053
  <2049,2052,2051>,2049,2052,2051
  <2049,2035,2052>,2049,2035,2052
  <2049,2034,2035>,2049,2034,2035
  <2053,2054,2055>,2053,2054,2055
  <2052,2054,2053>,2052,2054,2053
  <2055,2056,2057>,2055,2056,2057
  <2054,2056,2055>,2054,2056,2055
  <2056,2058,2057>,2056,2058,2057
  <2059,2060,2061>,2059,2060,2061
  <2037,2059,2061>,2037,2059,2061
  <2037,2036,2059>,2037,2036,2059
  <2036,2062,2059>,2036,2062,2059
  <2063,2064,2062>,2063,2064,2062
  <2063,2062,2040>,2063,2062,2040
  <2040,2062,2036>,2040,2062,2036
  <2065,2063,2040>,2065,2063,2040
  <2041,2065,2040>,2041,2065,2040
  <2043,2065,2041>,2043,2065,2041
  <2051,2053,2066>,2051,2053,2066
  <2067,2066,2053>,2067,2066,2053
  <2055,2067,2053>,2055,2067,2053
  <2068,2067,2055>,2068,2067,2055
  <2068,2055,2069>,2068,2055,2069
  <2069,2055,2057>,2069,2055,2057
  <2070,2057,2058>,2070,2057,2058
  <2070,2071,2057>,2070,2071,2057
  <2071,2069,2057>,2071,2069,2057
  <2070,2072,2071>,2070,2072,2071
  <2073,2074,2075>,2073,2074,2075
  <2060,2073,2075>,2060,2073,2075
  <2060,2059,2073>,2060,2059,2073
  <2059,2076,2073>,2059,2076,2073
  <2077,2078,2076>,2077,2078,2076
  <2077,2076,2062>,2077,2076,2062
  <2062,2076,2059>,2062,2076,2059
  <2064,2077,2062>,2064,2077,2062
  <2068,2069,2079>,2068,2069,2079
  <2080,2079,2069>,2080,2079,2069
  <2071,2080,2069>,2071,2080,2069
  <2081,2082,2083>,2081,2082,2083
  <2080,2082,2081>,2080,2082,2081
  <2080,2072,2082>,2080,2072,2082
  <2080,2071,2072>,2080,2071,2072
  <2083,2084,2085>,2083,2084,2085
  <2082,2084,2083>,2082,2084,2083
  <2084,2086,2085>,2084,2086,2085
  <2087,2088,2089>,2087,2088,2089
  <2074,2087,2089>,2074,2087,2089
  <2074,2073,2087>,2074,2073,2087
  <2073,2090,2087>,2073,2090,2087
  <2091,2092,2090>,2091,2092,2090
  <2091,2090,2076>,2091,2090,2076
  <2076,2090,2073>,2076,2090,2073
  <2078,2091,2076>,2078,2091,2076
  <2081,2083,2093>,2081,2083,2093
  <2094,2093,2083>,2094,2093,2083
  <2094,2083,2095>,2094,2083,2095
  <2095,2083,2085>,2095,2083,2085
  <2096,2085,2086>,2096,2085,2086
  <2096,2097,2085>,2096,2097,2085
  <2097,2095,2085>,2097,2095,2085
  <2096,2098,2097>,2096,2098,2097
  <2099,2100,2101>,2099,2100,2101
  <2088,2099,2101>,2088,2099,2101
  <2088,2087,2099>,2088,2087,2099
  <2087,2102,2099>,2087,2102,2099
  <2103,2104,2102>,2103,2104,2102
  <2103,2102,2090>,2103,2102,2090
  <2090,2102,2087>,2090,2102,2087
  <2092,2103,2090>,2092,2103,2090
  <2094,2095,2105>,2094,2095,2105
  <2106,2105,2095>,2106,2105,2095
  <2106,2095,2107>,2106,2095,2107
  <2107,2095,2097>,2107,2095,2097
  <2108,2097,2098>,2108,2097,2098
  <2108,2109,2097>,2108,2109,2097
  <2109,2107,2097>,2109,2107,2097
  <2108,2110,2109>,2108,2110,2109
  <2111,2100,2099>,2111,2100,2099
  <2112,2100,2111>,2112,2100,2111
  <2102,2113,2099>,2102,2113,2099
  <2113,2111,2099>,2113,2111,2099
  <2104,2114,2113>,2104,2114,2113
  <2102,2104,2113>,2102,2104,2113
  <2106,2107,2115>,2106,2107,2115
  <2116,2115,2107>,2116,2115,2107
  <2116,2107,2117>,2116,2107,2117
  <2117,2107,2109>,2117,2107,2109
  <2118,2109,2110>,2118,2109,2110
  <2117,2109,2118>,2117,2109,2118
  <2119,2112,2111>,2119,2112,2111
  <2120,2112,2119>,2120,2112,2119
  <2121,2122,2119>,2121,2122,2119
  <2121,2119,2113>,2121,2119,2113
  <2113,2119,2111>,2113,2119,2111
  <2114,2121,2113>,2114,2121,2113
  <2116,2117,2123>,2116,2117,2123
  <2124,2125,2126>,2124,2125,2126
  <2123,2125,2124>,2123,2125,2124
  <2123,2118,2125>,2123,2118,2125
  <2123,2117,2118>,2123,2117,2118
  <2125,2127,2126>,2125,2127,2126
  <2128,2120,2119>,2128,2120,2119
  <2129,2120,2128>,2129,2120,2128
  <2122,2130,2128>,2122,2130,2128
  <2119,2122,2128>,2119,2122,2128
  <2126,2131,2132>,2126,2131,2132
  <2124,2126,2132>,2124,2126,2132
  <2133,2126,2127>,2133,2126,2127
  <2133,2134,2126>,2133,2134,2126
  <2134,2131,2126>,2134,2131,2126
  <2133,2135,2134>,2133,2135,2134
  <2136,2129,2128>,2136,2129,2128
  <2137,2129,2136>,2137,2129,2136
  <2130,2138,2136>,2130,2138,2136
  <2128,2130,2136>,2128,2130,2136
  <2132,2131,2139>,2132,2131,2139
  <2140,2139,2131>,2140,2139,2131
  <2140,2131,2141>,2140,2131,2141
  <2141,2131,2134>,2141,2131,2134
  <2142,2134,2135>,2142,2134,2135
  <2141,2134,2142>,2141,2134,2142
  <2143,2137,2136>,2143,2137,2136
  <2144,2137,2143>,2144,2137,2143
  <2138,2145,2143>,2138,2145,2143
  <2136,2138,2143>,2136,2138,2143
  <2141,2146,2147>,2141,2146,2147
  <2140,2141,2147>,2140,2141,2147
  <2148,2141,2142>,2148,2141,2142
  <2146,2141,2148>,2146,2141,2148
  <2149,2144,2143>,2149,2144,2143
  <2150,2144,2149>,2150,2144,2149
  <2145,2151,2149>,2145,2151,2149
  <2143,2145,2149>,2143,2145,2149
  <2147,2146,2152>,2147,2146,2152
  <2153,2154,2155>,2153,2154,2155
  <2152,2154,2153>,2152,2154,2153
  <2152,2148,2154>,2152,2148,2154
  <2152,2146,2148>,2152,2146,2148
  <2154,2156,2155>,2154,2156,2155
  <2157,2150,2149>,2157,2150,2149
  <2158,2150,2157>,2158,2150,2157
  <2151,2159,2160>,2151,2159,2160
  <2151,2160,2149>,2151,2160,2149
  <2149,2160,2157>,2149,2160,2157
  <2159,2161,2160>,2159,2161,2160
  <2155,2162,2163>,2155,2162,2163
  <2153,2155,2163>,2153,2155,2163
  <2164,2155,2156>,2164,2155,2156
  <2162,2155,2164>,2162,2155,2164
  <2157,2165,2158>,2157,2165,2158
  <2165,2166,2167>,2165,2166,2167
  <2165,2157,2166>,2165,2157,2166
  <2157,2160,2166>,2157,2160,2166
  <2161,2168,2166>,2161,2168,2166
  <2160,2161,2166>,2160,2161,2166
  <2162,2169,2170>,2162,2169,2170
  <2163,2162,2170>,2163,2162,2170
  <2171,2162,2164>,2171,2162,2164
  <2169,2162,2171>,2169,2162,2171
  <2172,2167,2166>,2172,2167,2166
  <2173,2167,2172>,2173,2167,2172
  <2168,2174,2172>,2168,2174,2172
  <2166,2168,2172>,2166,2168,2172
  <2169,2175,2176>,2169,2175,2176
  <2170,2169,2176>,2170,2169,2176
  <2177,2169,2171>,2177,2169,2171
  <2175,2169,2177>,2175,2169,2177
  <2172,2178,2173>,2172,2178,2173
  <2179,2180,2178>,2179,2180,2178
  <2181,2179,2178>,2181,2179,2178
  <2181,2178,2172>,2181,2178,2172
  <2181,2172,2174>,2181,2172,2174
  <2181,2182,2179>,2181,2182,2179
  <2175,2183,2184>,2175,2183,2184
  <2176,2175,2184>,2176,2175,2184
  <2185,2175,2177>,2185,2175,2177
  <2183,2175,2185>,2183,2175,2185
  <2186,2187,2188>,2186,2187,2188
  <2186,2189,2190>,2186,2189,2190
  <2188,2189,2186>,2188,2189,2186
  <2190,2191,2192>,2190,2191,2192
  <2189,2191,2190>,2189,2191,2190
  <2192,2193,2194>,2192,2193,2194
  <2191,2193,2192>,2191,2193,2192
  <2194,2195,2196>,2194,2195,2196
  <2193,2195,2194>,2193,2195,2194
  <2195,2197,2196>,2195,2197,2196
  <2198,2180,2179>,2198,2180,2179
  <2199,2180,2198>,2199,2180,2198
  <2182,2200,2198>,2182,2200,2198
  <2179,2182,2198>,2179,2182,2198
  <2183,2201,2202>,2183,2201,2202
  <2184,2183,2202>,2184,2183,2202
  <2203,2183,2185>,2203,2183,2185
  <2201,2183,2203>,2201,2183,2203
  <2204,2205,2206>,2204,2205,2206
  <2204,2207,2208>,2204,2207,2208
  <2206,2207,2204>,2206,2207,2204
  <2187,2208,2207>,2187,2208,2207
  <2187,2186,2208>,2187,2186,2208
  <2186,2209,2208>,2186,2209,2208
  <2210,2211,2209>,2210,2211,2209
  <2210,2209,2190>,2210,2209,2190
  <2190,2209,2186>,2190,2209,2186
  <2212,2210,2190>,2212,2210,2190
  <2192,2212,2190>,2192,2212,2190
  <2213,2212,2192>,2213,2212,2192
  <2194,2213,2192>,2194,2213,2192
  <2214,2213,2194>,2214,2213,2194
  <2196,2214,2194>,2196,2214,2194
  <2215,2216,2217>,2215,2216,2217
  <2214,2216,2215>,2214,2216,2215
  <2214,2197,2216>,2214,2197,2216
  <2214,2196,2197>,2214,2196,2197
  <2217,2218,2219>,2217,2218,2219
  <2216,2218,2217>,2216,2218,2217
  <2219,2220,2221>,2219,2220,2221
  <2218,2220,2219>,2218,2220,2219
  <2220,2222,2221>,2220,2222,2221
  <2198,2223,2199>,2198,2223,2199
  <2224,2225,2223>,2224,2225,2223
  <2226,2224,2223>,2226,2224,2223
  <2226,2223,2198>,2226,2223,2198
  <2226,2198,2200>,2226,2198,2200
  <2226,2227,2224>,2226,2227,2224
  <2201,2228,2229>,2201,2228,2229
  <2202,2201,2229>,2202,2201,2229
  <2230,2201,2203>,2230,2201,2203
  <2228,2201,2230>,2228,2201,2230
  <2231,2232,2233>,2231,2232,2233
  <2231,2234,2235>,2231,2234,2235
  <2233,2234,2231>,2233,2234,2231
  <2205,2235,2234>,2205,2235,2234
  <2204,2235,2205>,2204,2235,2205
  <2204,2236,2235>,2204,2236,2235
  <2204,2237,2236>,2204,2237,2236
  <2238,2237,2204>,2238,2237,2204
  <2208,2238,2204>,2208,2238,2204
  <2239,2238,2208>,2239,2238,2208
  <2209,2239,2208>,2209,2239,2208
  <2211,2239,2209>,2211,2239,2209
  <2215,2217,2240>,2215,2217,2240
  <2241,2240,2217>,2241,2240,2217
  <2219,2241,2217>,2219,2241,2217
  <2242,2241,2219>,2242,2241,2219
  <2221,2242,2219>,2221,2242,2219
  <2243,2244,2245>,2243,2244,2245
  <2242,2244,2243>,2242,2244,2243
  <2242,2222,2244>,2242,2222,2244
  <2242,2221,2222>,2242,2221,2222
  <2244,2246,2245>,2244,2246,2245
  <2247,2225,2224>,2247,2225,2224
  <2248,2225,2247>,2248,2225,2247
  <2227,2249,2247>,2227,2249,2247
  <2224,2227,2247>,2224,2227,2247
  <2228,2250,2251>,2228,2250,2251
  <2229,2228,2251>,2229,2228,2251
  <2252,2228,2230>,2252,2228,2230
  <2250,2228,2252>,2250,2228,2252
  <2253,2254,2255>,2253,2254,2255
  <2232,2253,2255>,2232,2253,2255
  <2232,2231,2253>,2232,2231,2253
  <2231,2256,2253>,2231,2256,2253
  <2257,2258,2256>,2257,2258,2256
  <2257,2256,2235>,2257,2256,2235
  <2235,2256,2231>,2235,2256,2231
  <2236,2257,2235>,2236,2257,2235
  <2243,2245,2259>,2243,2245,2259
  <2260,2261,2262>,2260,2261,2262
  <2259,2261,2260>,2259,2261,2260
  <2259,2246,2261>,2259,2246,2261
  <2259,2245,2246>,2259,2245,2246
  <2262,2263,2264>,2262,2263,2264
  <2261,2263,2262>,2261,2263,2262
  <2263,2265,2264>,2263,2265,2264
  <2247,2266,2248>,2247,2266,2248
  <2267,2268,2266>,2267,2268,2266
  <2269,2267,2266>,2269,2267,2266
  <2269,2266,2247>,2269,2266,2247
  <2269,2247,2249>,2269,2247,2249
  <2269,2270,2267>,2269,2270,2267
  <2271,2272,2273>,2271,2272,2273
  <2271,2274,2272>,2271,2274,2272
  <2251,2274,2271>,2251,2274,2271
  <2251,2275,2274>,2251,2275,2274
  <2251,2250,2275>,2251,2250,2275
  <2252,2275,2250>,2252,2275,2250
  <2276,2254,2253>,2276,2254,2253
  <2277,2254,2276>,2277,2254,2276
  <2278,2279,2276>,2278,2279,2276
  <2278,2276,2256>,2278,2276,2256
  <2256,2276,2253>,2256,2276,2253
  <2258,2278,2256>,2258,2278,2256
  <2260,2262,2280>,2260,2262,2280
  <2281,2280,2262>,2281,2280,2262
  <2281,2262,2282>,2281,2262,2282
  <2282,2262,2264>,2282,2262,2264
  <2283,2264,2265>,2283,2264,2265
  <2283,2284,2264>,2283,2284,2264
  <2284,2282,2264>,2284,2282,2264
  <2283,2285,2284>,2283,2285,2284
  <2267,2286,2268>,2267,2286,2268
  <2287,2288,2286>,2287,2288,2286
  <2289,2287,2286>,2289,2287,2286
  <2289,2286,2267>,2289,2286,2267
  <2289,2267,2270>,2289,2267,2270
  <2289,2290,2287>,2289,2290,2287
  <2272,2291,2292>,2272,2291,2292
  <2273,2272,2292>,2273,2272,2292
  <2293,2272,2274>,2293,2272,2274
  <2291,2272,2293>,2291,2272,2293
  <2294,2295,2296>,2294,2295,2296
  <2277,2294,2296>,2277,2294,2296
  <2276,2294,2277>,2276,2294,2277
  <2276,2297,2294>,2276,2297,2294
  <2276,2298,2297>,2276,2298,2297
  <2279,2298,2276>,2279,2298,2276
  <2281,2282,2299>,2281,2282,2299
  <2300,2299,2282>,2300,2299,2282
  <2300,2282,2301>,2300,2282,2301
  <2301,2282,2284>,2301,2282,2284
  <2302,2284,2285>,2302,2284,2285
  <2301,2284,2302>,2301,2284,2302
  <2303,2288,2287>,2303,2288,2287
  <2304,2288,2303>,2304,2288,2303
  <2290,2305,2306>,2290,2305,2306
  <2290,2306,2287>,2290,2306,2287
  <2287,2306,2303>,2287,2306,2303
  <2305,2307,2306>,2305,2307,2306
  <2308,2309,2310>,2308,2309,2310
  <2308,2311,2309>,2308,2311,2309
  <2292,2311,2308>,2292,2311,2308
  <2292,2312,2311>,2292,2312,2311
  <2292,2291,2312>,2292,2291,2312
  <2293,2312,2291>,2293,2312,2291
  <2313,2314,2315>,2313,2314,2315
  <2295,2313,2315>,2295,2313,2315
  <2294,2313,2295>,2294,2313,2295
  <2294,2316,2313>,2294,2316,2313
  <2294,2317,2316>,2294,2317,2316
  <2297,2317,2294>,2297,2317,2294
  <2300,2301,2318>,2300,2301,2318
  <2319,2320,2321>,2319,2320,2321
  <2318,2320,2319>,2318,2320,2319
  <2318,2302,2320>,2318,2302,2320
  <2318,2301,2302>,2318,2301,2302
  <2320,2322,2321>,2320,2322,2321
  <2303,2323,2304>,2303,2323,2304
  <2323,2324,2325>,2323,2324,2325
  <2323,2303,2324>,2323,2303,2324
  <2303,2306,2324>,2303,2306,2324
  <2307,2326,2327>,2307,2326,2327
  <2307,2327,2306>,2307,2327,2306
  <2306,2327,2324>,2306,2327,2324
  <2326,2328,2327>,2326,2328,2327
  <2329,2330,2331>,2329,2330,2331
  <2329,2310,2309>,2329,2310,2309
  <2329,2309,2330>,2329,2309,2330
  <2330,2309,2332>,2330,2309,2332
  <2333,2309,2311>,2333,2309,2311
  <2332,2309,2333>,2332,2309,2333
  <2334,2314,2313>,2334,2314,2313
  <2335,2314,2334>,2335,2314,2334
  <2316,2336,2334>,2316,2336,2334
  <2313,2316,2334>,2313,2316,2334
  <2319,2321,2337>,2319,2321,2337
  <2338,2339,2340>,2338,2339,2340
  <2337,2339,2338>,2337,2339,2338
  <2337,2322,2339>,2337,2322,2339
  <2337,2321,2322>,2337,2321,2322
  <2339,2341,2340>,2339,2341,2340
  <2324,2342,2325>,2324,2342,2325
  <2342,2343,2344>,2342,2343,2344
  <2342,2324,2343>,2342,2324,2343
  <2324,2327,2343>,2324,2327,2343
  <2328,2345,2346>,2328,2345,2346
  <2328,2346,2327>,2328,2346,2327
  <2327,2346,2343>,2327,2346,2343
  <2345,2347,2346>,2345,2347,2346
  <2348,2349,2350>,2348,2349,2350
  <2348,2331,2330>,2348,2331,2330
  <2348,2330,2349>,2348,2330,2349
  <2349,2330,2351>,2349,2330,2351
  <2352,2332,2353>,2352,2332,2353
  <2352,2351,2332>,2352,2351,2332
  <2351,2330,2332>,2351,2330,2332
  <2333,2353,2332>,2333,2353,2332
  <2354,2335,2334>,2354,2335,2334
  <2355,2335,2354>,2355,2335,2354
  <2336,2356,2354>,2336,2356,2354
  <2334,2336,2354>,2334,2336,2354
  <2340,2357,2358>,2340,2357,2358
  <2338,2340,2358>,2338,2340,2358
  <2359,2340,2341>,2359,2340,2341
  <2359,2360,2340>,2359,2360,2340
  <2360,2357,2340>,2360,2357,2340
  <2359,2361,2360>,2359,2361,2360
  <2343,2362,2344>,2343,2362,2344
  <2346,2362,2343>,2346,2362,2343
  <2363,2362,2346>,2363,2362,2346
  <2364,2365,2363>,2364,2365,2363
  <2366,2364,2363>,2366,2364,2363
  <2366,2363,2346>,2366,2363,2346
  <2366,2346,2347>,2366,2346,2347
  <2366,2367,2368>,2366,2367,2368
  <2364,2366,2368>,2364,2366,2368
  <2367,2369,2368>,2367,2369,2368
  <2370,2371,2372>,2370,2371,2372
  <2370,2350,2349>,2370,2350,2349
  <2370,2349,2371>,2370,2349,2371
  <2371,2349,2373>,2371,2349,2373
  <2374,2351,2375>,2374,2351,2375
  <2374,2373,2351>,2374,2373,2351
  <2373,2349,2351>,2373,2349,2351
  <2352,2375,2351>,2352,2375,2351
  <2376,2377,2378>,2376,2377,2378
  <2355,2376,2378>,2355,2376,2378
  <2354,2376,2355>,2354,2376,2355
  <2354,2379,2376>,2354,2379,2376
  <2354,2380,2379>,2354,2380,2379
  <2356,2380,2354>,2356,2380,2354
  <2358,2357,2381>,2358,2357,2381
  <2382,2381,2357>,2382,2381,2357
  <2382,2357,2383>,2382,2357,2383
  <2383,2357,2360>,2383,2357,2360
  <2384,2360,2361>,2384,2360,2361
  <2383,2360,2384>,2383,2360,2384
  <2364,2385,2365>,2364,2385,2365
  <2385,2386,2387>,2385,2386,2387
  <2385,2364,2386>,2385,2364,2386
  <2364,2368,2386>,2364,2368,2386
  <2369,2388,2389>,2369,2388,2389
  <2369,2389,2368>,2369,2389,2368
  <2368,2389,2386>,2368,2389,2386
  <2388,2390,2391>,2388,2390,2391
  <2389,2388,2391>,2389,2388,2391
  <2390,2392,2393>,2390,2392,2393
  <2391,2390,2393>,2391,2390,2393
  <2392,2394,2395>,2392,2394,2395
  <2393,2392,2395>,2393,2392,2395
  <2394,2396,2397>,2394,2396,2397
  <2395,2394,2397>,2395,2394,2397
  <2396,2398,2399>,2396,2398,2399
  <2397,2396,2399>,2397,2396,2399
  <2398,2400,2401>,2398,2400,2401
  <2399,2398,2401>,2399,2398,2401
  <2400,2402,2403>,2400,2402,2403
  <2401,2400,2403>,2401,2400,2403
  <2402,2404,2403>,2402,2404,2403
  <2372,2404,2402>,2372,2404,2402
  <2372,2405,2404>,2372,2405,2404
  <2372,2371,2405>,2372,2371,2405
  <2373,2405,2371>,2373,2405,2371
  <2406,2405,2373>,2406,2405,2373
  <2374,2406,2373>,2374,2406,2373
  <2407,2377,2376>,2407,2377,2376
  <2408,2377,2407>,2408,2377,2407
  <2379,2409,2407>,2379,2409,2407
  <2376,2379,2407>,2376,2379,2407
  <2382,2383,2410>,2382,2383,2410
  <2411,2412,2413>,2411,2412,2413
  <2410,2412,2411>,2410,2412,2411
  <2410,2384,2412>,2410,2384,2412
  <2410,2383,2384>,2410,2383,2384
  <2412,2414,2413>,2412,2414,2413
  <2386,2415,2387>,2386,2415,2387
  <2389,2415,2386>,2389,2415,2386
  <2416,2415,2389>,2416,2415,2389
  <2391,2416,2389>,2391,2416,2389
  <2417,2416,2391>,2417,2416,2391
  <2417,2418,2419>,2417,2418,2419
  <2417,2391,2418>,2417,2391,2418
  <2391,2393,2418>,2391,2393,2418
  <2395,2420,2393>,2395,2420,2393
  <2420,2418,2393>,2420,2418,2393
  <2397,2421,2395>,2397,2421,2395
  <2421,2420,2395>,2421,2420,2395
  <2422,2399,2423>,2422,2399,2423
  <2422,2421,2399>,2422,2421,2399
  <2421,2397,2399>,2421,2397,2399
  <2401,2423,2399>,2401,2423,2399
  <2424,2423,2401>,2424,2423,2401
  <2403,2424,2401>,2403,2424,2401
  <2425,2424,2403>,2425,2424,2403
  <2404,2425,2403>,2404,2425,2403
  <2426,2408,2407>,2426,2408,2407
  <2427,2408,2426>,2427,2408,2426
  <2409,2428,2426>,2409,2428,2426
  <2407,2409,2426>,2407,2409,2426
  <2413,2429,2430>,2413,2429,2430
  <2411,2413,2430>,2411,2413,2430
  <2431,2413,2414>,2431,2413,2414
  <2429,2413,2431>,2429,2413,2431
  <2418,2432,2419>,2418,2432,2419
  <2420,2432,2418>,2420,2432,2418
  <2433,2432,2420>,2433,2432,2420
  <2421,2433,2420>,2421,2433,2420
  <2434,2433,2421>,2434,2433,2421
  <2422,2434,2421>,2422,2434,2421
  <2435,2427,2426>,2435,2427,2426
  <2436,2427,2435>,2436,2427,2435
  <2428,2437,2435>,2428,2437,2435
  <2426,2428,2435>,2426,2428,2435
  <2429,2438,2439>,2429,2438,2439
  <2430,2429,2439>,2430,2429,2439
  <2440,2429,2431>,2440,2429,2431
  <2438,2429,2440>,2438,2429,2440
  <2441,2436,2435>,2441,2436,2435
  <2442,2436,2441>,2442,2436,2441
  <2437,2443,2441>,2437,2443,2441
  <2435,2437,2441>,2435,2437,2441
  <2439,2438,2444>,2439,2438,2444
  <2445,2446,2447>,2445,2446,2447
  <2444,2446,2445>,2444,2446,2445
  <2444,2440,2446>,2444,2440,2446
  <2444,2438,2440>,2444,2438,2440
  <2446,2448,2447>,2446,2448,2447
  <2449,2442,2441>,2449,2442,2441
  <2450,2442,2449>,2450,2442,2449
  <2443,2451,2449>,2443,2451,2449
  <2441,2443,2449>,2441,2443,2449
  <2447,2452,2453>,2447,2452,2453
  <2445,2447,2453>,2445,2447,2453
  <2454,2447,2448>,2454,2447,2448
  <2452,2447,2454>,2452,2447,2454
  <2449,2455,2450>,2449,2455,2450
  <2456,2457,2455>,2456,2457,2455
  <2458,2456,2455>,2458,2456,2455
  <2458,2455,2449>,2458,2455,2449
  <2458,2449,2451>,2458,2449,2451
  <2458,2459,2456>,2458,2459,2456
  <2452,2460,2461>,2452,2460,2461
  <2453,2452,2461>,2453,2452,2461
  <2462,2452,2454>,2462,2452,2454
  <2460,2452,2462>,2460,2452,2462
  <2463,2457,2456>,2463,2457,2456
  <2464,2457,2463>,2464,2457,2463
  <2459,2465,2463>,2459,2465,2463
  <2456,2459,2463>,2456,2459,2463
  <2460,2466,2467>,2460,2466,2467
  <2461,2460,2467>,2461,2460,2467
  <2468,2460,2462>,2468,2460,2462
  <2466,2460,2468>,2466,2460,2468
  <2469,2464,2463>,2469,2464,2463
  <2470,2464,2469>,2470,2464,2469
  <2465,2471,2469>,2465,2471,2469
  <2463,2465,2469>,2463,2465,2469
  <2466,2472,2473>,2466,2472,2473
  <2467,2466,2473>,2467,2466,2473
  <2474,2466,2468>,2474,2466,2468
  <2472,2466,2474>,2472,2466,2474
  <2469,2475,2470>,2469,2475,2470
  <2476,2477,2475>,2476,2477,2475
  <2478,2476,2475>,2478,2476,2475
  <2478,2475,2469>,2478,2475,2469
  <2478,2469,2471>,2478,2469,2471
  <2478,2479,2476>,2478,2479,2476
  <2472,2480,2481>,2472,2480,2481
  <2473,2472,2481>,2473,2472,2481
  <2482,2472,2474>,2482,2472,2474
  <2480,2472,2482>,2480,2472,2482
  <2483,2477,2476>,2483,2477,2476
  <2484,2477,2483>,2484,2477,2483
  <2479,2485,2483>,2479,2485,2483
  <2476,2479,2483>,2476,2479,2483
  <2480,2486,2487>,2480,2486,2487
  <2481,2480,2487>,2481,2480,2487
  <2488,2480,2482>,2488,2480,2482
  <2486,2480,2488>,2486,2480,2488
  <2483,2489,2484>,2483,2489,2484
  <2490,2491,2489>,2490,2491,2489
  <2492,2490,2489>,2492,2490,2489
  <2492,2489,2483>,2492,2489,2483
  <2492,2483,2485>,2492,2483,2485
  <2492,2493,2490>,2492,2493,2490
  <2494,2495,2496>,2494,2495,2496
  <2494,2487,2486>,2494,2487,2486
  <2494,2486,2495>,2494,2486,2495
  <2495,2486,2497>,2495,2486,2497
  <2498,2486,2488>,2498,2486,2488
  <2497,2486,2498>,2497,2486,2498
  <2490,2499,2491>,2490,2499,2491
  <2500,2501,2499>,2500,2501,2499
  <2502,2500,2499>,2502,2500,2499
  <2502,2499,2490>,2502,2499,2490
  <2502,2490,2493>,2502,2490,2493
  <2502,2503,2500>,2502,2503,2500
  <2495,2504,2505>,2495,2504,2505
  <2496,2495,2505>,2496,2495,2505
  <2506,2497,2507>,2506,2497,2507
  <2506,2504,2497>,2506,2504,2497
  <2504,2495,2497>,2504,2495,2497
  <2498,2507,2497>,2498,2507,2497
  <2500,2508,2501>,2500,2508,2501
  <2509,2510,2508>,2509,2510,2508
  <2511,2509,2508>,2511,2509,2508
  <2511,2508,2500>,2511,2508,2500
  <2511,2500,2503>,2511,2500,2503
  <2511,2512,2509>,2511,2512,2509
  <2513,2514,2515>,2513,2514,2515
  <2513,2505,2504>,2513,2505,2504
  <2513,2504,2514>,2513,2504,2514
  <2514,2504,2516>,2514,2504,2516
  <2517,2504,2506>,2517,2504,2506
  <2516,2504,2517>,2516,2504,2517
  <2509,2518,2510>,2509,2518,2510
  <2519,2520,2518>,2519,2520,2518
  <2521,2519,2518>,2521,2519,2518
  <2521,2518,2509>,2521,2518,2509
  <2521,2509,2512>,2521,2509,2512
  <2521,2522,2519>,2521,2522,2519
  <2523,2524,2525>,2523,2524,2525
  <2523,2515,2514>,2523,2515,2514
  <2523,2514,2524>,2523,2514,2524
  <2524,2514,2526>,2524,2514,2526
  <2527,2516,2528>,2527,2516,2528
  <2527,2526,2516>,2527,2526,2516
  <2526,2514,2516>,2526,2514,2516
  <2517,2528,2516>,2517,2528,2516
  <2519,2529,2520>,2519,2529,2520
  <2530,2531,2529>,2530,2531,2529
  <2532,2530,2529>,2532,2530,2529
  <2532,2529,2519>,2532,2529,2519
  <2532,2519,2522>,2532,2519,2522
  <2532,2533,2534>,2532,2533,2534
  <2530,2532,2534>,2530,2532,2534
  <2533,2535,2534>,2533,2535,2534
  <2536,2537,2538>,2536,2537,2538
  <2536,2539,2540>,2536,2539,2540
  <2537,2536,2540>,2537,2536,2540
  <2539,2525,2524>,2539,2525,2524
  <2539,2524,2540>,2539,2524,2540
  <2540,2524,2541>,2540,2524,2541
  <2542,2526,2543>,2542,2526,2543
  <2542,2541,2526>,2542,2541,2526
  <2541,2524,2526>,2541,2524,2526
  <2527,2543,2526>,2527,2543,2526
  <2530,2544,2531>,2530,2544,2531
  <2534,2544,2530>,2534,2544,2530
  <2545,2544,2534>,2545,2544,2534
  <2546,2547,2545>,2546,2547,2545
  <2548,2546,2545>,2548,2546,2545
  <2548,2545,2534>,2548,2545,2534
  <2548,2534,2535>,2548,2534,2535
  <2548,2549,2550>,2548,2549,2550
  <2546,2548,2550>,2546,2548,2550
  <2549,2551,2552>,2549,2551,2552
  <2550,2549,2552>,2550,2549,2552
  <2551,2553,2554>,2551,2553,2554
  <2552,2551,2554>,2552,2551,2554
  <2553,2555,2554>,2553,2555,2554
  <2556,2557,2558>,2556,2557,2558
  <2556,2559,2560>,2556,2559,2560
  <2557,2556,2560>,2557,2556,2560
  <2559,2561,2562>,2559,2561,2562
  <2560,2559,2562>,2560,2559,2562
  <2561,2538,2537>,2561,2538,2537
  <2561,2537,2562>,2561,2537,2562
  <2562,2537,2563>,2562,2537,2563
  <2564,2540,2565>,2564,2540,2565
  <2564,2563,2540>,2564,2563,2540
  <2563,2537,2540>,2563,2537,2540
  <2541,2565,2540>,2541,2565,2540
  <2566,2565,2541>,2566,2565,2541
  <2542,2566,2541>,2542,2566,2541
  <2546,2567,2547>,2546,2567,2547
  <2550,2567,2546>,2550,2567,2546
  <2568,2567,2550>,2568,2567,2550
  <2552,2568,2550>,2552,2568,2550
  <2569,2568,2552>,2569,2568,2552
  <2569,2570,2571>,2569,2570,2571
  <2569,2552,2570>,2569,2552,2570
  <2552,2554,2570>,2552,2554,2570
  <2555,2572,2573>,2555,2572,2573
  <2555,2573,2554>,2555,2573,2554
  <2554,2573,2570>,2554,2573,2570
  <2572,2574,2575>,2572,2574,2575
  <2573,2572,2575>,2573,2572,2575
  <2574,2576,2577>,2574,2576,2577
  <2575,2574,2577>,2575,2574,2577
  <2576,2558,2557>,2576,2558,2557
  <2576,2557,2577>,2576,2557,2577
  <2577,2557,2578>,2577,2557,2578
  <2579,2560,2580>,2579,2560,2580
  <2579,2578,2560>,2579,2578,2560
  <2578,2557,2560>,2578,2557,2560
  <2562,2580,2560>,2562,2580,2560
  <2581,2580,2562>,2581,2580,2562
  <2563,2581,2562>,2563,2581,2562
  <2582,2581,2563>,2582,2581,2563
  <2564,2582,2563>,2564,2582,2563
  <2570,2583,2571>,2570,2583,2571
  <2573,2583,2570>,2573,2583,2570
  <2584,2583,2573>,2584,2583,2573
  <2575,2584,2573>,2575,2584,2573
  <2585,2584,2575>,2585,2584,2575
  <2577,2585,2575>,2577,2585,2575
  <2586,2585,2577>,2586,2585,2577
  <2578,2586,2577>,2578,2586,2577
  <2587,2586,2578>,2587,2586,2578
  <2579,2587,2578>,2579,2587,2578
  <2588,2589,2590>,2588,2589,2590
  <2588,2591,2592>,2588,2591,2592
  <2590,2591,2588>,2590,2591,2588
  <2592,2593,2594>,2592,2593,2594
  <2591,2593,2592>,2591,2593,2592
  <2594,2595,2596>,2594,2595,2596
  <2593,2595,2594>,2593,2595,2594
  <2596,2597,2598>,2596,2597,2598
  <2595,2597,2596>,2595,2597,2596
  <2598,2599,2600>,2598,2599,2600
  <2597,2599,2598>,2597,2599,2598
  <2600,2601,2602>,2600,2601,2602
  <2599,2601,2600>,2599,2601,2600
  <2602,2603,2604>,2602,2603,2604
  <2601,2603,2602>,2601,2603,2602
  <2603,2605,2604>,2603,2605,2604
  <2606,2607,2608>,2606,2607,2608
  <2606,2609,2610>,2606,2609,2610
  <2608,2609,2606>,2608,2609,2606
  <2589,2610,2609>,2589,2610,2609
  <2588,2610,2589>,2588,2610,2589
  <2588,2611,2610>,2588,2611,2610
  <2588,2612,2611>,2588,2612,2611
  <2613,2612,2588>,2613,2612,2588
  <2592,2613,2588>,2592,2613,2588
  <2614,2613,2592>,2614,2613,2592
  <2594,2614,2592>,2594,2614,2592
  <2615,2614,2594>,2615,2614,2594
  <2596,2615,2594>,2596,2615,2594
  <2616,2615,2596>,2616,2615,2596
  <2598,2616,2596>,2598,2616,2596
  <2617,2616,2598>,2617,2616,2598
  <2600,2617,2598>,2600,2617,2598
  <2618,2617,2600>,2618,2617,2600
  <2602,2618,2600>,2602,2618,2600
  <2619,2618,2602>,2619,2618,2602
  <2604,2619,2602>,2604,2619,2602
  <2620,2621,2622>,2620,2621,2622
  <2619,2621,2620>,2619,2621,2620
  <2619,2605,2621>,2619,2605,2621
  <2619,2604,2605>,2619,2604,2605
  <2622,2623,2624>,2622,2623,2624
  <2621,2623,2622>,2621,2623,2622
  <2624,2625,2626>,2624,2625,2626
  <2623,2625,2624>,2623,2625,2624
  <2625,2627,2626>,2625,2627,2626
  <2628,2629,2630>,2628,2629,2630
  <2628,2631,2632>,2628,2631,2632
  <2630,2631,2628>,2630,2631,2628
  <2607,2632,2631>,2607,2632,2631
  <2606,2632,2607>,2606,2632,2607
  <2606,2633,2632>,2606,2633,2632
  <2606,2634,2633>,2606,2634,2633
  <2635,2634,2606>,2635,2634,2606
  <2610,2635,2606>,2610,2635,2606
  <2611,2635,2610>,2611,2635,2610
  <2620,2622,2636>,2620,2622,2636
  <2637,2636,2622>,2637,2636,2622
  <2624,2637,2622>,2624,2637,2622
  <2638,2637,2624>,2638,2637,2624
  <2626,2638,2624>,2626,2638,2624
  <2639,2640,2641>,2639,2640,2641
  <2638,2640,2639>,2638,2640,2639
  <2638,2627,2640>,2638,2627,2640
  <2638,2626,2627>,2638,2626,2627
  <2641,2642,2643>,2641,2642,2643
  <2640,2642,2641>,2640,2642,2641
  <2642,2644,2643>,2642,2644,2643
  <2645,2646,2647>,2645,2646,2647
  <2629,2645,2647>,2629,2645,2647
  <2629,2628,2645>,2629,2628,2645
  <2628,2648,2645>,2628,2648,2645
  <2649,2650,2648>,2649,2650,2648
  <2649,2648,2632>,2649,2648,2632
  <2632,2648,2628>,2632,2648,2628
  <2633,2649,2632>,2633,2649,2632
  <2639,2641,2651>,2639,2641,2651
  <2652,2651,2641>,2652,2651,2641
  <2652,2641,2653>,2652,2641,2653
  <2653,2641,2643>,2653,2641,2643
  <2654,2643,2644>,2654,2643,2644
  <2654,2655,2643>,2654,2655,2643
  <2655,2653,2643>,2655,2653,2643
  <2654,2656,2655>,2654,2656,2655
  <2657,2658,2659>,2657,2658,2659
  <2646,2657,2659>,2646,2657,2659
  <2646,2645,2657>,2646,2645,2657
  <2645,2660,2657>,2645,2660,2657
  <2661,2662,2660>,2661,2662,2660
  <2661,2660,2648>,2661,2660,2648
  <2648,2660,2645>,2648,2660,2645
  <2650,2661,2648>,2650,2661,2648
  <2652,2653,2663>,2652,2653,2663
  <2664,2663,2653>,2664,2663,2653
  <2655,2664,2653>,2655,2664,2653
  <2665,2666,2667>,2665,2666,2667
  <2664,2666,2665>,2664,2666,2665
  <2664,2656,2666>,2664,2656,2666
  <2664,2655,2656>,2664,2655,2656
  <2666,2668,2667>,2666,2668,2667
  <2669,2670,2671>,2669,2670,2671
  <2658,2669,2671>,2658,2669,2671
  <2658,2657,2669>,2658,2657,2669
  <2657,2672,2669>,2657,2672,2669
  <2673,2674,2672>,2673,2674,2672
  <2673,2672,2660>,2673,2672,2660
  <2660,2672,2657>,2660,2672,2657
  <2662,2673,2660>,2662,2673,2660
  <2665,2667,2675>,2665,2667,2675
  <2676,2677,2678>,2676,2677,2678
  <2675,2677,2676>,2675,2677,2676
  <2675,2668,2677>,2675,2668,2677
  <2675,2667,2668>,2675,2667,2668
  <2677,2679,2678>,2677,2679,2678
  <2680,2670,2669>,2680,2670,2669
  <2681,2670,2680>,2681,2670,2680
  <2682,2683,2680>,2682,2683,2680
  <2682,2680,2672>,2682,2680,2672
  <2672,2680,2669>,2672,2680,2669
  <2674,2682,2672>,2674,2682,2672
  <2676,2678,2684>,2676,2678,2684
  <2685,2686,2687>,2685,2686,2687
  <2684,2686,2685>,2684,2686,2685
  <2684,2679,2686>,2684,2679,2686
  <2684,2678,2679>,2684,2678,2679
  <2686,2688,2687>,2686,2688,2687
  <2689,2681,2680>,2689,2681,2680
  <2690,2681,2689>,2690,2681,2689
  <2683,2691,2689>,2683,2691,2689
  <2680,2683,2689>,2680,2683,2689
  <2687,2692,2693>,2687,2692,2693
  <2685,2687,2693>,2685,2687,2693
  <2694,2687,2688>,2694,2687,2688
  <2694,2695,2687>,2694,2695,2687
  <2695,2692,2687>,2695,2692,2687
  <2694,2696,2695>,2694,2696,2695
  <2697,2698,2699>,2697,2698,2699
  <2690,2697,2699>,2690,2697,2699
  <2690,2689,2697>,2690,2689,2697
  <2689,2700,2697>,2689,2700,2697
  <2691,2701,2700>,2691,2701,2700
  <2689,2691,2700>,2689,2691,2700
  <2693,2692,2702>,2693,2692,2702
  <2703,2702,2692>,2703,2702,2692
  <2703,2692,2704>,2703,2692,2704
  <2704,2692,2695>,2704,2692,2695
  <2705,2695,2696>,2705,2695,2696
  <2704,2695,2705>,2704,2695,2705
  <2706,2698,2697>,2706,2698,2697
  <2707,2698,2706>,2707,2698,2706
  <2700,2708,2697>,2700,2708,2697
  <2708,2706,2697>,2708,2706,2697
  <2701,2709,2708>,2701,2709,2708
  <2700,2701,2708>,2700,2701,2708
  <2703,2704,2710>,2703,2704,2710
  <2711,2712,2713>,2711,2712,2713
  <2710,2712,2711>,2710,2712,2711
  <2710,2705,2712>,2710,2705,2712
  <2710,2704,2705>,2710,2704,2705
  <2712,2714,2713>,2712,2714,2713
  <2715,2707,2706>,2715,2707,2706
  <2716,2707,2715>,2716,2707,2715
  <2708,2717,2706>,2708,2717,2706
  <2717,2715,2706>,2717,2715,2706
  <2709,2718,2717>,2709,2718,2717
  <2708,2709,2717>,2708,2709,2717
  <2713,2719,2720>,2713,2719,2720
  <2711,2713,2720>,2711,2713,2720
  <2721,2713,2714>,2721,2713,2714
  <2719,2713,2721>,2719,2713,2721
  <2715,2722,2716>,2715,2722,2716
  <2722,2723,2724>,2722,2723,2724
  <2722,2715,2723>,2722,2715,2723
  <2715,2717,2723>,2715,2717,2723
  <2718,2725,2723>,2718,2725,2723
  <2717,2718,2723>,2717,2718,2723
  <2719,2726,2727>,2719,2726,2727
  <2720,2719,2727>,2720,2719,2727
  <2728,2719,2721>,2728,2719,2721
  <2726,2719,2728>,2726,2719,2728
  <2729,2724,2723>,2729,2724,2723
  <2730,2724,2729>,2730,2724,2729
  <2725,2731,2729>,2725,2731,2729
  <2723,2725,2729>,2723,2725,2729
  <2727,2726,2732>,2727,2726,2732
  <2733,2734,2735>,2733,2734,2735
  <2732,2734,2733>,2732,2734,2733
  <2732,2728,2734>,2732,2728,2734
  <2732,2726,2728>,2732,2726,2728
  <2734,2736,2735>,2734,2736,2735
  <2737,2730,2729>,2737,2730,2729
  <2738,2730,2737>,2738,2730,2737
  <2731,2739,2737>,2731,2739,2737
  <2729,2731,2737>,2729,2731,2737
  <2735,2740,2741>,2735,2740,2741
  <2733,2735,2741>,2733,2735,2741
  <2742,2735,2736>,2742,2735,2736
  <2740,2735,2742>,2740,2735,2742
  <2737,2743,2738>,2737,2743,2738
  <2744,2745,2743>,2744,2745,2743
  <2746,2744,2743>,2746,2744,2743
  <2746,2743,2737>,2746,2743,2737
  <2746,2737,2739>,2746,2737,2739
  <2746,2747,2744>,2746,2747,2744
  <2740,2748,2749>,2740,2748,2749
  <2741,2740,2749>,2741,2740,2749
  <2750,2740,2742>,2750,2740,2742
  <2748,2740,2750>,2748,2740,2750
  <2751,2745,2744>,2751,2745,2744
  <2752,2745,2751>,2752,2745,2751
  <2747,2753,2751>,2747,2753,2751
  <2744,2747,2751>,2744,2747,2751
  <2748,2754,2755>,2748,2754,2755
  <2749,2748,2755>,2749,2748,2755
  <2756,2748,2750>,2756,2748,2750
  <2754,2748,2756>,2754,2748,2756
  <2757,2758,2759>,2757,2758,2759
  <2757,2760,2761>,2757,2760,2761
  <2759,2760,2757>,2759,2760,2757
  <2761,2762,2763>,2761,2762,2763
  <2760,2762,2761>,2760,2762,2761
  <2763,2764,2765>,2763,2764,2765
  <2762,2764,2763>,2762,2764,2763
  <2764,2766,2765>,2764,2766,2765
  <2751,2767,2752>,2751,2767,2752
  <2768,2769,2767>,2768,2769,2767
  <2770,2768,2767>,2770,2768,2767
  <2770,2767,2751>,2770,2767,2751
  <2770,2751,2753>,2770,2751,2753
  <2770,2771,2768>,2770,2771,2768
  <2754,2772,2773>,2754,2772,2773
  <2755,2754,2773>,2755,2754,2773
  <2774,2754,2756>,2774,2754,2756
  <2772,2754,2774>,2772,2754,2774
  <2775,2776,2777>,2775,2776,2777
  <2775,2778,2779>,2775,2778,2779
  <2777,2778,2775>,2777,2778,2775
  <2779,2780,2781>,2779,2780,2781
  <2779,2778,2780>,2779,2778,2780
  <2778,2782,2780>,2778,2782,2780
  <2758,2757,2783>,2758,2757,2783
  <2758,2783,2782>,2758,2783,2782
  <2782,2783,2780>,2782,2783,2780
  <2784,2783,2757>,2784,2783,2757
  <2761,2784,2757>,2761,2784,2757
  <2785,2784,2761>,2785,2784,2761
  <2763,2785,2761>,2763,2785,2761
  <2786,2785,2763>,2786,2785,2763
  <2765,2786,2763>,2765,2786,2763
  <2787,2788,2789>,2787,2788,2789
  <2786,2788,2787>,2786,2788,2787
  <2786,2766,2788>,2786,2766,2788
  <2786,2765,2766>,2786,2765,2766
  <2789,2790,2791>,2789,2790,2791
  <2788,2790,2789>,2788,2790,2789
  <2791,2792,2793>,2791,2792,2793
  <2790,2792,2791>,2790,2792,2791
  <2792,2794,2793>,2792,2794,2793
  <2795,2769,2768>,2795,2769,2768
  <2796,2769,2795>,2796,2769,2795
  <2771,2797,2795>,2771,2797,2795
  <2768,2771,2795>,2768,2771,2795
  <2772,2798,2799>,2772,2798,2799
  <2773,2772,2799>,2773,2772,2799
  <2800,2772,2774>,2800,2772,2774
  <2798,2772,2800>,2798,2772,2800
  <2801,2802,2803>,2801,2802,2803
  <2801,2804,2805>,2801,2804,2805
  <2803,2804,2801>,2803,2804,2801
  <2776,2805,2804>,2776,2805,2804
  <2775,2805,2776>,2775,2805,2776
  <2775,2806,2805>,2775,2806,2805
  <2775,2807,2806>,2775,2807,2806
  <2808,2807,2775>,2808,2807,2775
  <2779,2808,2775>,2779,2808,2775
  <2781,2808,2779>,2781,2808,2779
  <2787,2789,2809>,2787,2789,2809
  <2810,2809,2789>,2810,2809,2789
  <2791,2810,2789>,2791,2810,2789
  <2811,2810,2791>,2811,2810,2791
  <2793,2811,2791>,2793,2811,2791
  <2812,2813,2814>,2812,2813,2814
  <2811,2813,2812>,2811,2813,2812
  <2811,2794,2813>,2811,2794,2813
  <2811,2793,2794>,2811,2793,2794
  <2813,2815,2814>,2813,2815,2814
  <2795,2816,2796>,2795,2816,2796
  <2817,2818,2816>,2817,2818,2816
  <2819,2817,2816>,2819,2817,2816
  <2819,2816,2795>,2819,2816,2795
  <2819,2795,2797>,2819,2795,2797
  <2819,2820,2817>,2819,2820,2817
  <2798,2821,2822>,2798,2821,2822
  <2799,2798,2822>,2799,2798,2822
  <2823,2798,2800>,2823,2798,2800
  <2821,2798,2823>,2821,2798,2823
  <2824,2825,2826>,2824,2825,2826
  <2802,2824,2826>,2802,2824,2826
  <2801,2824,2802>,2801,2824,2802
  <2801,2827,2824>,2801,2827,2824
  <2801,2828,2827>,2801,2828,2827
  <2829,2828,2801>,2829,2828,2801
  <2805,2829,2801>,2805,2829,2801
  <2806,2829,2805>,2806,2829,2805
  <2812,2814,2830>,2812,2814,2830
  <2831,2832,2833>,2831,2832,2833
  <2830,2832,2831>,2830,2832,2831
  <2830,2815,2832>,2830,2815,2832
  <2830,2814,2815>,2830,2814,2815
  <2833,2834,2835>,2833,2834,2835
  <2832,2834,2833>,2832,2834,2833
  <2834,2836,2835>,2834,2836,2835
  <2837,2818,2817>,2837,2818,2817
  <2838,2818,2837>,2838,2818,2837
  <2820,2839,2837>,2820,2839,2837
  <2817,2820,2837>,2817,2820,2837
  <2821,2840,2841>,2821,2840,2841
  <2822,2821,2841>,2822,2821,2841
  <2842,2821,2823>,2842,2821,2823
  <2840,2821,2842>,2840,2821,2842
  <2843,2844,2845>,2843,2844,2845
  <2825,2843,2845>,2825,2843,2845
  <2824,2843,2825>,2824,2843,2825
  <2824,2846,2843>,2824,2846,2843
  <2824,2847,2846>,2824,2847,2846
  <2827,2847,2824>,2827,2847,2824
  <2831,2833,2848>,2831,2833,2848
  <2849,2848,2833>,2849,2848,2833
  <2835,2849,2833>,2835,2849,2833
  <2850,2851,2852>,2850,2851,2852
  <2849,2851,2850>,2849,2851,2850
  <2849,2836,2851>,2849,2836,2851
  <2849,2835,2836>,2849,2835,2836
  <2851,2853,2852>,2851,2853,2852
  <2837,2854,2838>,2837,2854,2838
  <2855,2856,2854>,2855,2856,2854
  <2857,2855,2854>,2857,2855,2854
  <2857,2854,2837>,2857,2854,2837
  <2857,2837,2839>,2857,2837,2839
  <2857,2858,2855>,2857,2858,2855
  <2859,2860,2861>,2859,2860,2861
  <2859,2862,2860>,2859,2862,2860
  <2841,2862,2859>,2841,2862,2859
  <2841,2863,2862>,2841,2863,2862
  <2841,2840,2863>,2841,2840,2863
  <2842,2863,2840>,2842,2863,2840
  <2864,2865,2866>,2864,2865,2866
  <2844,2864,2866>,2844,2864,2866
  <2844,2843,2864>,2844,2843,2864
  <2843,2867,2864>,2843,2867,2864
  <2846,2868,2867>,2846,2868,2867
  <2843,2846,2867>,2843,2846,2867
  <2850,2852,2869>,2850,2852,2869
  <2870,2871,2872>,2870,2871,2872
  <2869,2871,2870>,2869,2871,2870
  <2869,2853,2871>,2869,2853,2871
  <2869,2852,2853>,2869,2852,2853
  <2871,2873,2872>,2871,2873,2872
  <2855,2874,2856>,2855,2874,2856
  <2875,2876,2874>,2875,2876,2874
  <2877,2875,2874>,2877,2875,2874
  <2877,2874,2855>,2877,2874,2855
  <2877,2855,2858>,2877,2855,2858
  <2877,2878,2875>,2877,2878,2875
  <2860,2879,2880>,2860,2879,2880
  <2861,2860,2880>,2861,2860,2880
  <2881,2860,2862>,2881,2860,2862
  <2879,2860,2881>,2879,2860,2881
  <2882,2865,2864>,2882,2865,2864
  <2883,2865,2882>,2883,2865,2882
  <2884,2885,2882>,2884,2885,2882
  <2884,2882,2867>,2884,2882,2867
  <2867,2882,2864>,2867,2882,2864
  <2868,2884,2867>,2868,2884,2867
  <2872,2886,2887>,2872,2886,2887
  <2870,2872,2887>,2870,2872,2887
  <2888,2872,2873>,2888,2872,2873
  <2886,2872,2888>,2886,2872,2888
  <2889,2876,2875>,2889,2876,2875
  <2890,2876,2889>,2890,2876,2889
  <2878,2891,2889>,2878,2891,2889
  <2875,2878,2889>,2875,2878,2889
  <2892,2893,2894>,2892,2893,2894
  <2892,2880,2879>,2892,2880,2879
  <2892,2879,2893>,2892,2879,2893
  <2893,2879,2895>,2893,2879,2895
  <2896,2879,2881>,2896,2879,2881
  <2895,2879,2896>,2895,2879,2896
  <2897,2898,2899>,2897,2898,2899
  <2883,2897,2899>,2883,2897,2899
  <2882,2897,2883>,2882,2897,2883
  <2882,2900,2897>,2882,2900,2897
  <2882,2901,2900>,2882,2901,2900
  <2885,2901,2882>,2885,2901,2882
  <2887,2886,2902>,2887,2886,2902
  <2903,2904,2905>,2903,2904,2905
  <2902,2904,2903>,2902,2904,2903
  <2902,2888,2904>,2902,2888,2904
  <2902,2886,2888>,2902,2886,2888
  <2904,2906,2905>,2904,2906,2905
  <2889,2907,2890>,2889,2907,2890
  <2908,2909,2907>,2908,2909,2907
  <2910,2908,2907>,2910,2908,2907
  <2910,2907,2889>,2910,2907,2889
  <2910,2889,2891>,2910,2889,2891
  <2910,2911,2908>,2910,2911,2908
  <2893,2912,2913>,2893,2912,2913
  <2894,2893,2913>,2894,2893,2913
  <2914,2895,2915>,2914,2895,2915
  <2914,2912,2895>,2914,2912,2895
  <2912,2893,2895>,2912,2893,2895
  <2896,2915,2895>,2896,2915,2895
  <2916,2898,2897>,2916,2898,2897
  <2917,2898,2916>,2917,2898,2916
  <2900,2918,2916>,2900,2918,2916
  <2897,2900,2916>,2897,2900,2916
  <2903,2905,2919>,2903,2905,2919
  <2920,2921,2922>,2920,2921,2922
  <2919,2921,2920>,2919,2921,2920
  <2919,2906,2921>,2919,2906,2921
  <2919,2905,2906>,2919,2905,2906
  <2921,2923,2922>,2921,2923,2922
  <2908,2924,2909>,2908,2924,2909
  <2925,2926,2924>,2925,2926,2924
  <2927,2925,2924>,2927,2925,2924
  <2927,2924,2908>,2927,2924,2908
  <2927,2908,2911>,2927,2908,2911
  <2927,2928,2925>,2927,2928,2925
  <2929,2930,2931>,2929,2930,2931
  <2929,2932,2930>,2929,2932,2930
  <2913,2932,2929>,2913,2932,2929
  <2913,2933,2932>,2913,2933,2932
  <2913,2912,2933>,2913,2912,2933
  <2914,2933,2912>,2914,2933,2912
  <2934,2917,2916>,2934,2917,2916
  <2935,2917,2934>,2935,2917,2934
  <2918,2936,2934>,2918,2936,2934
  <2916,2918,2934>,2916,2918,2934
  <2920,2922,2937>,2920,2922,2937
  <2922,2938,2937>,2922,2938,2937
  <2922,2923,2938>,2922,2923,2938
  <2923,2939,2938>,2923,2939,2938
  <2925,2940,2926>,2925,2940,2926
  <2941,2942,2940>,2941,2942,2940
  <2943,2941,2940>,2943,2941,2940
  <2943,2940,2925>,2943,2940,2925
  <2943,2925,2928>,2943,2925,2928
  <2943,2944,2945>,2943,2944,2945
  <2941,2943,2945>,2941,2943,2945
  <2944,2946,2945>,2944,2946,2945
  <2947,2948,2949>,2947,2948,2949
  <2947,2950,2948>,2947,2950,2948
  <2931,2950,2947>,2931,2950,2947
  <2931,2951,2950>,2931,2951,2950
  <2931,2930,2951>,2931,2930,2951
  <2932,2951,2930>,2932,2951,2930
  <2952,2953,2954>,2952,2953,2954
  <2935,2952,2954>,2935,2952,2954
  <2934,2952,2935>,2934,2952,2935
  <2934,2955,2952>,2934,2955,2952
  <2934,2956,2955>,2934,2956,2955
  <2936,2956,2934>,2936,2956,2934
  <2957,2958,2959>,2957,2958,2959
  <2957,2959,2939>,2957,2959,2939
  <2939,2959,2938>,2939,2959,2938
  <2957,2960,2958>,2957,2960,2958
  <2941,2961,2942>,2941,2961,2942
  <2961,2962,2963>,2961,2962,2963
  <2961,2941,2962>,2961,2941,2962
  <2941,2945,2962>,2941,2945,2962
  <2946,2964,2965>,2946,2964,2965
  <2946,2965,2945>,2946,2965,2945
  <2945,2965,2962>,2945,2965,2962
  <2964,2966,2965>,2964,2966,2965
  <2967,2968,2969>,2967,2968,2969
  <2967,2970,2971>,2967,2970,2971
  <2968,2967,2971>,2968,2967,2971
  <2970,2972,2971>,2970,2972,2971
  <2949,2972,2970>,2949,2972,2970
  <2949,2973,2972>,2949,2973,2972
  <2949,2948,2973>,2949,2948,2973
  <2950,2973,2948>,2950,2973,2948
  <2974,2953,2952>,2974,2953,2952
  <2975,2953,2974>,2975,2953,2974
  <2955,2976,2974>,2955,2976,2974
  <2952,2955,2974>,2952,2955,2974
  <2959,2958,2977>,2959,2958,2977
  <2958,2978,2977>,2958,2978,2977
  <2958,2960,2978>,2958,2960,2978
  <2960,2979,2978>,2960,2979,2978
  <2962,2980,2963>,2962,2980,2963
  <2965,2980,2962>,2965,2980,2962
  <2981,2980,2965>,2981,2980,2965
  <2982,2983,2981>,2982,2983,2981
  <2984,2982,2981>,2984,2982,2981
  <2984,2981,2965>,2984,2981,2965
  <2984,2965,2966>,2984,2965,2966
  <2984,2985,2986>,2984,2985,2986
  <2982,2984,2986>,2982,2984,2986
  <2985,2987,2988>,2985,2987,2988
  <2986,2985,2988>,2986,2985,2988
  <2987,2989,2988>,2987,2989,2988
  <2990,2991,2992>,2990,2991,2992
  <2990,2993,2994>,2990,2993,2994
  <2991,2990,2994>,2991,2990,2994
  <2993,2995,2996>,2993,2995,2996
  <2994,2993,2996>,2994,2993,2996
  <2995,2969,2968>,2995,2969,2968
  <2995,2968,2996>,2995,2968,2996
  <2996,2968,2997>,2996,2968,2997
  <2998,2971,2999>,2998,2971,2999
  <2998,2997,2971>,2998,2997,2971
  <2997,2968,2971>,2997,2968,2971
  <2972,2999,2971>,2972,2999,2971
  <3000,2975,2974>,3000,2975,2974
  <3001,2975,3000>,3001,2975,3000
  <2976,3002,3000>,2976,3002,3000
  <2974,2976,3000>,2974,2976,3000
  <3003,3004,3005>,3003,3004,3005
  <3003,3005,2979>,3003,3005,2979
  <2979,3005,2978>,2979,3005,2978
  <3003,3006,3004>,3003,3006,3004
  <2982,3007,2983>,2982,3007,2983
  <2986,3007,2982>,2986,3007,2982
  <3008,3007,2986>,3008,3007,2986
  <2988,3008,2986>,2988,3008,2986
  <3009,3008,2988>,3009,3008,2988
  <3010,3011,3009>,3010,3011,3009
  <3012,3010,3009>,3012,3010,3009
  <3012,3009,2988>,3012,3009,2988
  <3012,2988,2989>,3012,2988,2989
  <3012,3013,3014>,3012,3013,3014
  <3010,3012,3014>,3010,3012,3014
  <3013,3015,3016>,3013,3015,3016
  <3014,3013,3016>,3014,3013,3016
  <3015,2992,2991>,3015,2992,2991
  <3015,2991,3016>,3015,2991,3016
  <3016,2991,3017>,3016,2991,3017
  <3018,2994,3019>,3018,2994,3019
  <3018,3017,2994>,3018,3017,2994
  <3017,2991,2994>,3017,2991,2994
  <2996,3019,2994>,2996,3019,2994
  <3020,3019,2996>,3020,3019,2996
  <2997,3020,2996>,2997,3020,2996
  <3021,3020,2997>,3021,3020,2997
  <2998,3021,2997>,2998,3021,2997
  <3022,3001,3000>,3022,3001,3000
  <3023,3001,3022>,3023,3001,3022
  <3002,3024,3022>,3002,3024,3022
  <3000,3002,3022>,3000,3002,3022
  <3004,3025,3026>,3004,3025,3026
  <3005,3004,3026>,3005,3004,3026
  <3027,3004,3006>,3027,3004,3006
  <3025,3004,3027>,3025,3004,3027
  <3010,3028,3011>,3010,3028,3011
  <3014,3028,3010>,3014,3028,3010
  <3029,3028,3014>,3029,3028,3014
  <3016,3029,3014>,3016,3029,3014
  <3030,3029,3016>,3030,3029,3016
  <3017,3030,3016>,3017,3030,3016
  <3031,3030,3017>,3031,3030,3017
  <3018,3031,3017>,3018,3031,3017
  <3032,3023,3022>,3032,3023,3022
  <3033,3023,3032>,3033,3023,3032
  <3024,3034,3032>,3024,3034,3032
  <3022,3024,3032>,3022,3024,3032
  <3026,3025,3035>,3026,3025,3035
  <3036,3037,3038>,3036,3037,3038
  <3035,3037,3036>,3035,3037,3036
  <3035,3027,3037>,3035,3027,3037
  <3035,3025,3027>,3035,3025,3027
  <3037,3039,3038>,3037,3039,3038
  <3040,3033,3032>,3040,3033,3032
  <3041,3033,3040>,3041,3033,3040
  <3034,3042,3040>,3034,3042,3040
  <3032,3034,3040>,3032,3034,3040
  <3038,3043,3044>,3038,3043,3044
  <3036,3038,3044>,3036,3038,3044
  <3045,3038,3039>,3045,3038,3039
  <3043,3038,3045>,3043,3038,3045
  <3040,3046,3041>,3040,3046,3041
  <3047,3048,3046>,3047,3048,3046
  <3049,3047,3046>,3049,3047,3046
  <3049,3046,3040>,3049,3046,3040
  <3049,3040,3042>,3049,3040,3042
  <3049,3050,3047>,3049,3050,3047
  <3043,3051,3052>,3043,3051,3052
  <3044,3043,3052>,3044,3043,3052
  <3053,3043,3045>,3053,3043,3045
  <3051,3043,3053>,3051,3043,3053
  <3054,3048,3047>,3054,3048,3047
  <3055,3048,3054>,3055,3048,3054
  <3050,3056,3054>,3050,3056,3054
  <3047,3050,3054>,3047,3050,3054
  <3051,3057,3058>,3051,3057,3058
  <3052,3051,3058>,3052,3051,3058
  <3059,3051,3053>,3059,3051,3053
  <3057,3051,3059>,3057,3051,3059
  <3060,3055,3054>,3060,3055,3054
  <3061,3055,3060>,3061,3055,3060
  <3056,3062,3060>,3056,3062,3060
  <3054,3056,3060>,3054,3056,3060
  <3057,3063,3064>,3057,3063,3064
  <3058,3057,3064>,3058,3057,3064
  <3065,3057,3059>,3065,3057,3059
  <3063,3057,3065>,3063,3057,3065
  <3060,3066,3061>,3060,3066,3061
  <3067,3068,3066>,3067,3068,3066
  <3069,3067,3066>,3069,3067,3066
  <3069,3066,3060>,3069,3066,3060
  <3069,3060,3062>,3069,3060,3062
  <3069,3070,3067>,3069,3070,3067
  <3063,3071,3072>,3063,3071,3072
  <3064,3063,3072>,3064,3063,3072
  <3073,3063,3065>,3073,3063,3065
  <3071,3063,3073>,3071,3063,3073
  <3074,3068,3067>,3074,3068,3067
  <3075,3068,3074>,3075,3068,3074
  <3070,3076,3074>,3070,3076,3074
  <3067,3070,3074>,3067,3070,3074
  <3071,3077,3078>,3071,3077,3078
  <3072,3071,3078>,3072,3071,3078
  <3079,3071,3073>,3079,3071,3073
  <3077,3071,3079>,3077,3071,3079
  <3074,3080,3075>,3074,3080,3075
  <3081,3082,3080>,3081,3082,3080
  <3083,3081,3080>,3083,3081,3080
  <3083,3080,3074>,3083,3080,3074
  <3083,3074,3076>,3083,3074,3076
  <3083,3084,3081>,3083,3084,3081
  <3077,3085,3086>,3077,3085,3086
  <3078,3077,3086>,3078,3077,3086
  <3087,3077,3079>,3087,3077,3079
  <3085,3077,3087>,3085,3077,3087
  <3081,3088,3082>,3081,3088,3082
  <3089,3090,3088>,3089,3090,3088
  <3091,3089,3088>,3091,3089,3088
  <3091,3088,3081>,3091,3088,3081
  <3091,3081,3084>,3091,3081,3084
  <3091,3092,3089>,3091,3092,3089
  <3093,3094,3095>,3093,3094,3095
  <3093,3086,3085>,3093,3086,3085
  <3093,3085,3094>,3093,3085,3094
  <3094,3085,3096>,3094,3085,3096
  <3097,3085,3087>,3097,3085,3087
  <3096,3085,3097>,3096,3085,3097
  <3098,3090,3089>,3098,3090,3089
  <3099,3090,3098>,3099,3090,3098
  <3092,3100,3101>,3092,3100,3101
  <3092,3101,3089>,3092,3101,3089
  <3089,3101,3098>,3089,3101,3098
  <3100,3102,3101>,3100,3102,3101
  <3094,3103,3104>,3094,3103,3104
  <3095,3094,3104>,3095,3094,3104
  <3105,3096,3106>,3105,3096,3106
  <3105,3103,3096>,3105,3103,3096
  <3103,3094,3096>,3103,3094,3096
  <3097,3106,3096>,3097,3106,3096
  <3098,3107,3099>,3098,3107,3099
  <3107,3108,3109>,3107,3108,3109
  <3107,3098,3108>,3107,3098,3108
  <3098,3101,3108>,3098,3101,3108
  <3102,3110,3111>,3102,3110,3111
  <3102,3111,3101>,3102,3111,3101
  <3101,3111,3108>,3101,3111,3108
  <3110,3112,3111>,3110,3112,3111
  <3113,3114,3115>,3113,3114,3115
  <3113,3116,3114>,3113,3116,3114
  <3104,3116,3113>,3104,3116,3113
  <3104,3117,3116>,3104,3117,3116
  <3104,3103,3117>,3104,3103,3117
  <3105,3117,3103>,3105,3117,3103
  <3108,3118,3109>,3108,3118,3109
  <3111,3118,3108>,3111,3118,3108
  <3119,3118,3111>,3119,3118,3111
  <3120,3121,3119>,3120,3121,3119
  <3122,3120,3119>,3122,3120,3119
  <3122,3119,3111>,3122,3119,3111
  <3122,3111,3112>,3122,3111,3112
  <3122,3123,3120>,3122,3123,3120
  <3124,3125,3126>,3124,3125,3126
  <3124,3127,3125>,3124,3127,3125
  <3115,3127,3124>,3115,3127,3124
  <3115,3128,3127>,3115,3128,3127
  <3115,3114,3128>,3115,3114,3128
  <3116,3128,3114>,3116,3128,3114
  <3120,3129,3121>,3120,3129,3121
  <3130,3131,3129>,3130,3131,3129
  <3132,3130,3129>,3132,3130,3129
  <3132,3129,3120>,3132,3129,3120
  <3132,3120,3123>,3132,3120,3123
  <3132,3133,3134>,3132,3133,3134
  <3130,3132,3134>,3130,3132,3134
  <3133,3135,3134>,3133,3135,3134
  <3136,3137,3138>,3136,3137,3138
  <3136,3139,3140>,3136,3139,3140
  <3137,3136,3140>,3137,3136,3140
  <3139,3141,3140>,3139,3141,3140
  <3126,3141,3139>,3126,3141,3139
  <3126,3142,3141>,3126,3142,3141
  <3126,3125,3142>,3126,3125,3142
  <3127,3142,3125>,3127,3142,3125
  <3130,3143,3131>,3130,3143,3131
  <3134,3143,3130>,3134,3143,3130
  <3144,3143,3134>,3144,3143,3134
  <3145,3146,3144>,3145,3146,3144
  <3147,3145,3144>,3147,3145,3144
  <3147,3144,3134>,3147,3144,3134
  <3147,3134,3135>,3147,3134,3135
  <3147,3148,3149>,3147,3148,3149
  <3145,3147,3149>,3145,3147,3149
  <3148,3150,3151>,3148,3150,3151
  <3149,3148,3151>,3149,3148,3151
  <3150,3152,3151>,3150,3152,3151
  <3153,3154,3155>,3153,3154,3155
  <3153,3156,3157>,3153,3156,3157
  <3154,3153,3157>,3154,3153,3157
  <3156,3158,3159>,3156,3158,3159
  <3157,3156,3159>,3157,3156,3159
  <3158,3160,3159>,3158,3160,3159
  <3138,3160,3158>,3138,3160,3158
  <3138,3161,3160>,3138,3161,3160
  <3138,3137,3161>,3138,3137,3161
  <3140,3161,3137>,3140,3161,3137
  <3162,3161,3140>,3162,3161,3140
  <3141,3162,3140>,3141,3162,3140
  <3145,3163,3146>,3145,3163,3146
  <3149,3164,3145>,3149,3164,3145
  <3165,3164,3149>,3165,3164,3149
  <3151,3165,3149>,3151,3165,3149
  <3166,3165,3151>,3166,3165,3151
  <3152,3166,3151>,3152,3166,3151
  <3152,3167,3166>,3152,3167,3166
  <3167,3168,3166>,3167,3168,3166
  <3169,3170,3168>,3169,3170,3168
  <3169,3168,3171>,3169,3168,3171
  <3171,3168,3167>,3171,3168,3167
  <3171,3172,3173>,3171,3172,3173
  <3169,3171,3173>,3169,3171,3173
  <3172,3174,3175>,3172,3174,3175
  <3173,3172,3175>,3173,3172,3175
  <3174,3176,3177>,3174,3176,3177
  <3175,3174,3177>,3175,3174,3177
  <3176,3178,3177>,3176,3178,3177
  <3155,3178,3176>,3155,3178,3176
  <3155,3179,3178>,3155,3179,3178
  <3155,3154,3179>,3155,3154,3179
  <3157,3179,3154>,3157,3179,3154
  <3180,3179,3157>,3180,3179,3157
  <3159,3180,3157>,3159,3180,3157
  <3181,3180,3159>,3181,3180,3159
  <3160,3181,3159>,3160,3181,3159
  <3169,3182,3170>,3169,3182,3170
  <3173,3182,3169>,3173,3182,3169
  <3183,3182,3173>,3183,3182,3173
  <3175,3183,3173>,3175,3183,3173
  <3184,3183,3175>,3184,3183,3175
  <3177,3184,3175>,3177,3184,3175
  <3185,3184,3177>,3185,3184,3177
  <3178,3185,3177>,3178,3185,3177
  <3186,3187,3188>,3186,3187,3188
  <3186,3189,3190>,3186,3189,3190
  <3188,3189,3186>,3188,3189,3186
  <3190,3191,3192>,3190,3191,3192
  <3189,3191,3190>,3189,3191,3190
  <3192,3193,3194>,3192,3193,3194
  <3191,3193,3192>,3191,3193,3192
  <3194,3195,3196>,3194,3195,3196
  <3193,3195,3194>,3193,3195,3194
  <3196,3197,3198>,3196,3197,3198
  <3195,3197,3196>,3195,3197,3196
  <3198,3199,3200>,3198,3199,3200
  <3197,3199,3198>,3197,3199,3198
  <3200,3201,3202>,3200,3201,3202
  <3199,3201,3200>,3199,3201,3200
  <3201,3203,3202>,3201,3203,3202
  <3204,3205,3206>,3204,3205,3206
  <3204,3207,3208>,3204,3207,3208
  <3206,3207,3204>,3206,3207,3204
  <3187,3208,3207>,3187,3208,3207
  <3186,3208,3187>,3186,3208,3187
  <3186,3209,3208>,3186,3209,3208
  <3186,3210,3209>,3186,3210,3209
  <3211,3210,3186>,3211,3210,3186
  <3190,3211,3186>,3190,3211,3186
  <3212,3211,3190>,3212,3211,3190
  <3192,3212,3190>,3192,3212,3190
  <3213,3212,3192>,3213,3212,3192
  <3194,3213,3192>,3194,3213,3192
  <3214,3213,3194>,3214,3213,3194
  <3196,3214,3194>,3196,3214,3194
  <3215,3214,3196>,3215,3214,3196
  <3198,3215,3196>,3198,3215,3196
  <3216,3215,3198>,3216,3215,3198
  <3200,3216,3198>,3200,3216,3198
  <3217,3216,3200>,3217,3216,3200
  <3202,3217,3200>,3202,3217,3200
  <3218,3219,3220>,3218,3219,3220
  <3217,3219,3218>,3217,3219,3218
  <3217,3203,3219>,3217,3203,3219
  <3217,3202,3203>,3217,3202,3203
  <3220,3221,3222>,3220,3221,3222
  <3219,3221,3220>,3219,3221,3220
  <3222,3223,3224>,3222,3223,3224
  <3221,3223,3222>,3221,3223,3222
  <3223,3225,3224>,3223,3225,3224
  <3226,3227,3228>,3226,3227,3228
  <3226,3229,3230>,3226,3229,3230
  <3228,3229,3226>,3228,3229,3226
  <3205,3230,3229>,3205,3230,3229
  <3204,3230,3205>,3204,3230,3205
  <3204,3231,3230>,3204,3231,3230
  <3204,3232,3231>,3204,3232,3231
  <3233,3232,3204>,3233,3232,3204
  <3208,3233,3204>,3208,3233,3204
  <3209,3233,3208>,3209,3233,3208
  <3218,3220,3234>,3218,3220,3234
  <3235,3234,3220>,3235,3234,3220
  <3222,3235,3220>,3222,3235,3220
  <3236,3235,3222>,3236,3235,3222
  <3224,3236,3222>,3224,3236,3222
  <3237,3238,3239>,3237,3238,3239
  <3236,3238,3237>,3236,3238,3237
  <3236,3225,3238>,3236,3225,3238
  <3236,3224,3225>,3236,3224,3225
  <3238,3240,3239>,3238,3240,3239
  <3241,3242,3243>,3241,3242,3243
  <3241,3244,3245>,3241,3244,3245
  <3243,3244,3241>,3243,3244,3241
  <3227,3245,3244>,3227,3245,3244
  <3226,3245,3227>,3226,3245,3227
  <3226,3246,3245>,3226,3246,3245
  <3226,3247,3246>,3226,3247,3246
  <3248,3247,3226>,3248,3247,3226
  <3230,3248,3226>,3230,3248,3226
  <3231,3248,3230>,3231,3248,3230
  <3237,3239,3249>,3237,3239,3249
  <3239,3240,3250>,3239,3240,3250
  <3239,3250,3249>,3239,3250,3249
  <3249,3250,3251>,3249,3250,3251
  <3252,3253,3254>,3252,3253,3254
  <3252,3251,3253>,3252,3251,3253
  <3251,3250,3253>,3251,3250,3253
  <3253,3255,3254>,3253,3255,3254
  <3256,3257,3258>,3256,3257,3258
  <3242,3256,3258>,3242,3256,3258
  <3242,3241,3256>,3242,3241,3256
  <3241,3259,3256>,3241,3259,3256
  <3260,3261,3259>,3260,3261,3259
  <3260,3259,3245>,3260,3259,3245
  <3245,3259,3241>,3245,3259,3241
  <3246,3260,3245>,3246,3260,3245
  <3252,3254,3262>,3252,3254,3262
  <3263,3264,3265>,3263,3264,3265
  <3262,3264,3263>,3262,3264,3263
  <3262,3255,3264>,3262,3255,3264
  <3262,3254,3255>,3262,3254,3255
  <3264,3266,3265>,3264,3266,3265
  <3267,3257,3256>,3267,3257,3256
  <3268,3257,3267>,3268,3257,3267
  <3269,3270,3267>,3269,3270,3267
  <3269,3267,3259>,3269,3267,3259
  <3259,3267,3256>,3259,3267,3256
  <3261,3269,3259>,3261,3269,3259
  <3263,3265,3271>,3263,3265,3271
  <3272,3273,3274>,3272,3273,3274
  <3271,3273,3272>,3271,3273,3272
  <3271,3266,3273>,3271,3266,3273
  <3271,3265,3266>,3271,3265,3266
  <3273,3275,3274>,3273,3275,3274
  <3276,3277,3278>,3276,3277,3278
  <3268,3276,3278>,3268,3276,3278
  <3267,3276,3268>,3267,3276,3268
  <3267,3279,3276>,3267,3279,3276
  <3267,3280,3279>,3267,3280,3279
  <3270,3280,3267>,3270,3280,3267
  <3272,3274,3281>,3272,3274,3281
  <3282,3283,3284>,3282,3283,3284
  <3281,3283,3282>,3281,3283,3282
  <3281,3275,3283>,3281,3275,3283
  <3281,3274,3275>,3281,3274,3275
  <3283,3285,3284>,3283,3285,3284
  <3286,3277,3276>,3286,3277,3276
  <3287,3277,3286>,3287,3277,3286
  <3279,3288,3286>,3279,3288,3286
  <3276,3279,3286>,3276,3279,3286
  <3282,3284,3289>,3282,3284,3289
  <3290,3291,3292>,3290,3291,3292
  <3289,3291,3290>,3289,3291,3290
  <3289,3285,3291>,3289,3285,3291
  <3289,3284,3285>,3289,3284,3285
  <3291,3293,3292>,3291,3293,3292
  <3294,3295,3296>,3294,3295,3296
  <3287,3294,3296>,3287,3294,3296
  <3287,3286,3294>,3287,3286,3294
  <3286,3297,3294>,3286,3297,3294
  <3288,3298,3297>,3288,3298,3297
  <3286,3288,3297>,3286,3288,3297
  <3290,3292,3299>,3290,3292,3299
  <3292,3300,3299>,3292,3300,3299
  <3292,3293,3300>,3292,3293,3300
  <3293,3301,3300>,3293,3301,3300
  <3302,3295,3294>,3302,3295,3294
  <3303,3295,3302>,3303,3295,3302
  <3304,3305,3302>,3304,3305,3302
  <3304,3302,3297>,3304,3302,3297
  <3297,3302,3294>,3297,3302,3294
  <3298,3304,3297>,3298,3304,3297
  <3306,3307,3308>,3306,3307,3308
  <3306,3308,3301>,3306,3308,3301
  <3301,3308,3300>,3301,3308,3300
  <3306,3309,3307>,3306,3309,3307
  <3310,3303,3302>,3310,3303,3302
  <3311,3303,3310>,3311,3303,3310
  <3305,3312,3310>,3305,3312,3310
  <3302,3305,3310>,3302,3305,3310
  <3308,3307,3313>,3308,3307,3313
  <3307,3314,3313>,3307,3314,3313
  <3307,3309,3314>,3307,3309,3314
  <3309,3315,3314>,3309,3315,3314
  <3316,3311,3310>,3316,3311,3310
  <3317,3311,3316>,3317,3311,3316
  <3312,3318,3316>,3312,3318,3316
  <3310,3312,3316>,3310,3312,3316
  <3319,3320,3321>,3319,3320,3321
  <3319,3321,3315>,3319,3321,3315
  <3315,3321,3314>,3315,3321,3314
  <3319,3322,3320>,3319,3322,3320
  <3316,3323,3317>,3316,3323,3317
  <3324,3325,3323>,3324,3325,3323
  <3326,3324,3323>,3326,3324,3323
  <3326,3323,3316>,3326,3323,3316
  <3326,3316,3318>,3326,3316,3318
  <3326,3327,3324>,3326,3327,3324
  <3320,3328,3329>,3320,3328,3329
  <3321,3320,3329>,3321,3320,3329
  <3330,3320,3322>,3330,3320,3322
  <3328,3320,3330>,3328,3320,3330
  <3331,3325,3324>,3331,3325,3324
  <3332,3325,3331>,3332,3325,3331
  <3327,3333,3331>,3327,3333,3331
  <3324,3327,3331>,3324,3327,3331
  <3329,3328,3334>,3329,3328,3334
  <3328,3335,3334>,3328,3335,3334
  <3328,3330,3335>,3328,3330,3335
  <3330,3336,3335>,3330,3336,3335
  <3337,3332,3331>,3337,3332,3331
  <3338,3332,3337>,3338,3332,3337
  <3333,3339,3337>,3333,3339,3337
  <3331,3333,3337>,3331,3333,3337
  <3340,3341,3342>,3340,3341,3342
  <3340,3342,3336>,3340,3342,3336
  <3336,3342,3335>,3336,3342,3335
  <3340,3343,3341>,3340,3343,3341
  <3337,3344,3338>,3337,3344,3338
  <3345,3346,3344>,3345,3346,3344
  <3347,3345,3344>,3347,3345,3344
  <3347,3344,3337>,3347,3344,3337
  <3347,3337,3339>,3347,3337,3339
  <3347,3348,3345>,3347,3348,3345
  <3341,3349,3350>,3341,3349,3350
  <3342,3341,3350>,3342,3341,3350
  <3351,3341,3343>,3351,3341,3343
  <3349,3341,3351>,3349,3341,3351
  <3352,3346,3345>,3352,3346,3345
  <3353,3346,3352>,3353,3346,3352
  <3348,3354,3352>,3348,3354,3352
  <3345,3348,3352>,3345,3348,3352
  <3349,3355,3356>,3349,3355,3356
  <3350,3349,3356>,3350,3349,3356
  <3357,3349,3351>,3357,3349,3351
  <3355,3349,3357>,3355,3349,3357
  <3358,3359,3360>,3358,3359,3360
  <3358,3361,3362>,3358,3361,3362
  <3360,3361,3358>,3360,3361,3358
  <3362,3363,3364>,3362,3363,3364
  <3361,3363,3362>,3361,3363,3362
  <3364,3365,3366>,3364,3365,3366
  <3364,3363,3365>,3364,3363,3365
  <3363,3367,3365>,3363,3367,3365
  <3368,3365,3369>,3368,3365,3369
  <3365,3367,3369>,3365,3367,3369
  <3370,3368,3371>,3370,3368,3371
  <3368,3369,3371>,3368,3369,3371
  <3372,3370,3373>,3372,3370,3373
  <3370,3371,3373>,3370,3371,3373
  <3374,3375,3376>,3374,3375,3376
  <3374,3372,3375>,3374,3372,3375
  <3372,3373,3375>,3372,3373,3375
  <3376,3377,3378>,3376,3377,3378
  <3375,3377,3376>,3375,3377,3376
  <3377,3379,3378>,3377,3379,3378
  <3352,3380,3353>,3352,3380,3353
  <3381,3382,3380>,3381,3382,3380
  <3383,3381,3380>,3383,3381,3380
  <3383,3380,3352>,3383,3380,3352
  <3383,3352,3354>,3383,3352,3354
  <3383,3384,3381>,3383,3384,3381
  <3355,3385,3386>,3355,3385,3386
  <3356,3355,3386>,3356,3355,3386
  <3387,3355,3357>,3387,3355,3357
  <3385,3355,3387>,3385,3355,3387
  <3388,3389,3390>,3388,3389,3390
  <3388,3391,3392>,3388,3391,3392
  <3390,3391,3388>,3390,3391,3388
  <3359,3392,3391>,3359,3392,3391
  <3358,3392,3359>,3358,3392,3359
  <3358,3393,3392>,3358,3393,3392
  <3358,3394,3393>,3358,3394,3393
  <3395,3394,3396>,3395,3394,3396
  <3362,3395,3396>,3362,3395,3396
  <3397,3395,3362>,3397,3395,3362
  <3364,3397,3362>,3364,3397,3362
  <3366,3397,3364>,3366,3397,3364
  <3374,3376,3398>,3374,3376,3398
  <3399,3398,3376>,3399,3398,3376
  <3378,3399,3376>,3378,3399,3376
  <3378,3379,3400>,3378,3379,3400
  <3378,3400,3399>,3378,3400,3399
  <3399,3400,3401>,3399,3400,3401
  <3402,3403,3404>,3402,3403,3404
  <3402,3401,3403>,3402,3401,3403
  <3401,3400,3403>,3401,3400,3403
  <3403,3405,3404>,3403,3405,3404
  <3406,3382,3381>,3406,3382,3381
  <3407,3382,3406>,3407,3382,3406
  <3384,3408,3406>,3384,3408,3406
  <3381,3384,3406>,3381,3384,3406
  <3385,3409,3410>,3385,3409,3410
  <3386,3385,3410>,3386,3385,3410
  <3411,3385,3387>,3411,3385,3387
  <3409,3385,3411>,3409,3385,3411
  <3412,3413,3414>,3412,3413,3414
  <3389,3412,3414>,3389,3412,3414
  <3388,3412,3389>,3388,3412,3389
  <3388,3415,3412>,3388,3415,3412
  <3388,3416,3415>,3388,3416,3415
  <3417,3416,3388>,3417,3416,3388
  <3392,3417,3388>,3392,3417,3388
  <3393,3417,3392>,3393,3417,3392
  <3402,3404,3418>,3402,3404,3418
  <3419,3420,3421>,3419,3420,3421
  <3418,3420,3419>,3418,3420,3419
  <3418,3405,3420>,3418,3405,3420
  <3418,3404,3405>,3418,3404,3405
  <3421,3422,3423>,3421,3422,3423
  <3420,3422,3421>,3420,3422,3421
  <3422,3424,3423>,3422,3424,3423
  <3406,3425,3407>,3406,3425,3407
  <3426,3427,3425>,3426,3427,3425
  <3428,3426,3425>,3428,3426,3425
  <3428,3425,3406>,3428,3425,3406
  <3428,3406,3408>,3428,3406,3408
  <3428,3429,3426>,3428,3429,3426
  <3409,3430,3431>,3409,3430,3431
  <3410,3409,3431>,3410,3409,3431
  <3432,3409,3411>,3432,3409,3411
  <3430,3409,3432>,3430,3409,3432
  <3433,3434,3435>,3433,3434,3435
  <3413,3433,3435>,3413,3433,3435
  <3412,3433,3413>,3412,3433,3413
  <3412,3436,3433>,3412,3436,3433
  <3412,3437,3436>,3412,3437,3436
  <3415,3437,3412>,3415,3437,3412
  <3419,3421,3438>,3419,3421,3438
  <3439,3438,3421>,3439,3438,3421
  <3423,3439,3421>,3423,3439,3421
  <3440,3441,3442>,3440,3441,3442
  <3439,3441,3440>,3439,3441,3440
  <3439,3424,3441>,3439,3424,3441
  <3439,3423,3424>,3439,3423,3424
  <3441,3443,3442>,3441,3443,3442
  <3444,3427,3426>,3444,3427,3426
  <3445,3427,3444>,3445,3427,3444
  <3429,3446,3444>,3429,3446,3444
  <3426,3429,3444>,3426,3429,3444
  <3430,3447,3448>,3430,3447,3448
  <3430,3448,3431>,3430,3448,3431
  <3431,3448,3449>,3431,3448,3449
  <3432,3447,3430>,3432,3447,3430
  <3450,3451,3452>,3450,3451,3452
  <3434,3450,3452>,3434,3450,3452
  <3433,3450,3434>,3433,3450,3434
  <3433,3453,3450>,3433,3453,3450
  <3433,3454,3453>,3433,3454,3453
  <3436,3454,3433>,3436,3454,3433
  <3440,3442,3455>,3440,3442,3455
  <3456,3457,3458>,3456,3457,3458
  <3455,3457,3456>,3455,3457,3456
  <3455,3443,3457>,3455,3443,3457
  <3455,3442,3443>,3455,3442,3443
  <3457,3459,3458>,3457,3459,3458
  <3444,3460,3445>,3444,3460,3445
  <3461,3462,3460>,3461,3462,3460
  <3463,3461,3460>,3463,3461,3460
  <3463,3460,3444>,3463,3460,3444
  <3463,3444,3446>,3463,3444,3446
  <3463,3464,3461>,3463,3464,3461
  <3465,3466,3467>,3465,3466,3467
  <3465,3468,3466>,3465,3468,3466
  <3465,3449,3468>,3465,3449,3468
  <3449,3448,3468>,3449,3448,3468
  <3469,3470,3471>,3469,3470,3471
  <3451,3469,3471>,3451,3469,3471
  <3450,3469,3451>,3450,3469,3451
  <3450,3472,3469>,3450,3472,3469
  <3450,3473,3472>,3450,3473,3472
  <3453,3473,3450>,3453,3473,3450
  <3456,3458,3474>,3456,3458,3474
  <3475,3476,3477>,3475,3476,3477
  <3474,3476,3475>,3474,3476,3475
  <3474,3459,3476>,3474,3459,3476
  <3474,3458,3459>,3474,3458,3459
  <3476,3478,3477>,3476,3478,3477
  <3461,3479,3462>,3461,3479,3462
  <3480,3481,3479>,3480,3481,3479
  <3482,3480,3479>,3482,3480,3479
  <3482,3479,3461>,3482,3479,3461
  <3482,3461,3464>,3482,3461,3464
  <3482,3483,3480>,3482,3483,3480
  <3466,3484,3485>,3466,3484,3485
  <3467,3466,3485>,3467,3466,3485
  <3486,3466,3468>,3486,3466,3468
  <3484,3466,3486>,3484,3466,3486
  <3487,3470,3469>,3487,3470,3469
  <3488,3470,3487>,3488,3470,3487
  <3472,3489,3487>,3472,3489,3487
  <3469,3472,3487>,3469,3472,3487
  <3477,3490,3491>,3477,3490,3491
  <3475,3477,3491>,3475,3477,3491
  <3492,3477,3478>,3492,3477,3478
  <3490,3477,3492>,3490,3477,3492
  <3493,3481,3480>,3493,3481,3480
  <3494,3481,3493>,3494,3481,3493
  <3483,3495,3493>,3483,3495,3493
  <3480,3483,3493>,3480,3483,3493
  <3484,3496,3497>,3484,3496,3497
  <3484,3497,3485>,3484,3497,3485
  <3485,3497,3498>,3485,3497,3498
  <3486,3496,3484>,3486,3496,3484
  <3499,3488,3487>,3499,3488,3487
  <3499,3500,3488>,3499,3500,3488
  <3500,3501,3488>,3500,3501,3488
  <3489,3499,3487>,3489,3499,3487
  <3491,3490,3502>,3491,3490,3502
  <3503,3504,3505>,3503,3504,3505
  <3502,3504,3503>,3502,3504,3503
  <3502,3492,3504>,3502,3492,3504
  <3502,3490,3492>,3502,3490,3492
  <3504,3506,3505>,3504,3506,3505
  <3493,3507,3494>,3493,3507,3494
  <3508,3509,3507>,3508,3509,3507
  <3510,3508,3507>,3510,3508,3507
  <3510,3507,3493>,3510,3507,3493
  <3510,3493,3495>,3510,3493,3495
  <3510,3511,3508>,3510,3511,3508
  <3512,3513,3514>,3512,3513,3514
  <3512,3515,3513>,3512,3515,3513
  <3512,3498,3515>,3512,3498,3515
  <3498,3497,3515>,3498,3497,3515
  <3516,3517,3518>,3516,3517,3518
  <3516,3518,3501>,3516,3518,3501
  <3516,3501,3519>,3516,3501,3519
  <3519,3501,3500>,3519,3501,3500
  <3503,3505,3520>,3503,3505,3520
  <3521,3522,3523>,3521,3522,3523
  <3520,3522,3521>,3520,3522,3521
  <3520,3506,3522>,3520,3506,3522
  <3520,3505,3506>,3520,3505,3506
  <3522,3524,3523>,3522,3524,3523
  <3508,3525,3509>,3508,3525,3509
  <3526,3527,3525>,3526,3527,3525
  <3528,3526,3525>,3528,3526,3525
  <3528,3525,3508>,3528,3525,3508
  <3528,3508,3511>,3528,3508,3511
  <3528,3529,3526>,3528,3529,3526
  <3530,3531,3532>,3530,3531,3532
  <3530,3533,3531>,3530,3533,3531
  <3514,3533,3530>,3514,3533,3530
  <3514,3534,3533>,3514,3534,3533
  <3514,3513,3534>,3514,3513,3534
  <3515,3534,3513>,3515,3534,3513
  <3535,3517,3516>,3535,3517,3516
  <3536,3517,3535>,3536,3517,3535
  <3519,3537,3535>,3519,3537,3535
  <3516,3519,3535>,3516,3519,3535
  <3523,3538,3539>,3523,3538,3539
  <3521,3523,3539>,3521,3523,3539
  <3540,3523,3524>,3540,3523,3524
  <3538,3523,3540>,3538,3523,3540
  <3526,3541,3527>,3526,3541,3527
  <3542,3543,3541>,3542,3543,3541
  <3544,3542,3541>,3544,3542,3541
  <3544,3541,3526>,3544,3541,3526
  <3544,3526,3529>,3544,3526,3529
  <3544,3545,3542>,3544,3545,3542
  <3546,3547,3548>,3546,3547,3548
  <3546,3532,3531>,3546,3532,3531
  <3546,3531,3547>,3546,3531,3547
  <3547,3531,3549>,3547,3531,3549
  <3550,3531,3533>,3550,3531,3533
  <3549,3531,3550>,3549,3531,3550
  <3551,3536,3535>,3551,3536,3535
  <3551,3552,3536>,3551,3552,3536
  <3552,3553,3536>,3552,3553,3536
  <3537,3551,3535>,3537,3551,3535
  <3539,3538,3554>,3539,3538,3554
  <3555,3556,3557>,3555,3556,3557
  <3554,3556,3555>,3554,3556,3555
  <3554,3540,3556>,3554,3540,3556
  <3554,3538,3540>,3554,3538,3540
  <3556,3558,3557>,3556,3558,3557
  <3542,3559,3543>,3542,3559,3543
  <3560,3561,3559>,3560,3561,3559
  <3562,3560,3559>,3562,3560,3559
  <3562,3559,3542>,3562,3559,3542
  <3562,3542,3545>,3562,3542,3545
  <3562,3563,3560>,3562,3563,3560
  <3564,3565,3566>,3564,3565,3566
  <3564,3548,3547>,3564,3548,3547
  <3564,3547,3565>,3564,3547,3565
  <3565,3547,3567>,3565,3547,3567
  <3568,3549,3569>,3568,3549,3569
  <3568,3567,3549>,3568,3567,3549
  <3567,3547,3549>,3567,3547,3549
  <3550,3569,3549>,3550,3569,3549
  <3552,3570,3553>,3552,3570,3553
  <3553,3570,3571>,3553,3570,3571
  <3557,3572,3573>,3557,3572,3573
  <3555,3557,3573>,3555,3557,3573
  <3574,3557,3558>,3574,3557,3558
  <3572,3557,3574>,3572,3557,3574
  <3560,3575,3561>,3560,3575,3561
  <3576,3577,3575>,3576,3577,3575
  <3578,3576,3575>,3578,3576,3575
  <3578,3575,3560>,3578,3575,3560
  <3578,3560,3563>,3578,3560,3563
  <3578,3579,3580>,3578,3579,3580
  <3576,3578,3580>,3576,3578,3580
  <3579,3581,3580>,3579,3581,3580
  <3582,3583,3584>,3582,3583,3584
  <3582,3585,3583>,3582,3585,3583
  <3566,3585,3582>,3566,3585,3582
  <3566,3586,3585>,3566,3586,3585
  <3566,3565,3586>,3566,3565,3586
  <3567,3586,3565>,3567,3586,3565
  <3587,3586,3567>,3587,3586,3567
  <3568,3587,3567>,3568,3587,3567
  <3570,3588,3571>,3570,3588,3571
  <3571,3588,3589>,3571,3588,3589
  <3573,3572,3590>,3573,3572,3590
  <3591,3592,3593>,3591,3592,3593
  <3590,3592,3591>,3590,3592,3591
  <3590,3574,3592>,3590,3574,3592
  <3590,3572,3574>,3590,3572,3574
  <3592,3594,3593>,3592,3594,3593
  <3576,3595,3577>,3576,3595,3577
  <3580,3595,3576>,3580,3595,3576
  <3596,3595,3580>,3596,3595,3580
  <3597,3598,3596>,3597,3598,3596
  <3599,3597,3596>,3599,3597,3596
  <3599,3596,3580>,3599,3596,3580
  <3599,3580,3581>,3599,3580,3581
  <3599,3600,3601>,3599,3600,3601
  <3597,3599,3601>,3597,3599,3601
  <3600,3602,3603>,3600,3602,3603
  <3601,3600,3603>,3601,3600,3603
  <3602,3604,3603>,3602,3604,3603
  <3605,3606,3607>,3605,3606,3607
  <3605,3608,3609>,3605,3608,3609
  <3606,3605,3609>,3606,3605,3609
  <3608,3610,3611>,3608,3610,3611
  <3609,3608,3611>,3609,3608,3611
  <3610,3612,3611>,3610,3612,3611
  <3584,3612,3610>,3584,3612,3610
  <3584,3613,3612>,3584,3613,3612
  <3584,3583,3613>,3584,3583,3613
  <3585,3613,3583>,3585,3613,3583
  <3588,3614,3589>,3588,3614,3589
  <3589,3614,3615>,3589,3614,3615
  <3593,3616,3617>,3593,3616,3617
  <3591,3593,3617>,3591,3593,3617
  <3618,3593,3594>,3618,3593,3594
  <3616,3593,3618>,3616,3593,3618
  <3597,3619,3598>,3597,3619,3598
  <3601,3619,3597>,3601,3619,3597
  <3620,3619,3601>,3620,3619,3601
  <3603,3620,3601>,3603,3620,3601
  <3621,3620,3603>,3621,3620,3603
  <3604,3621,3603>,3604,3621,3603
  <3604,3622,3621>,3604,3622,3621
  <3622,3623,3621>,3622,3623,3621
  <3624,3625,3623>,3624,3625,3623
  <3624,3623,3626>,3624,3623,3626
  <3626,3623,3622>,3626,3623,3622
  <3626,3627,3628>,3626,3627,3628
  <3624,3626,3628>,3624,3626,3628
  <3629,3628,3627>,3629,3628,3627
  <3629,3627,3630>,3629,3627,3630
  <3630,3627,3631>,3630,3627,3631
  <3606,3631,3607>,3606,3631,3607
  <3606,3632,3631>,3606,3632,3631
  <3632,3630,3631>,3632,3630,3631
  <3609,3632,3606>,3609,3632,3606
  <3633,3632,3609>,3633,3632,3609
  <3611,3633,3609>,3611,3633,3609
  <3634,3633,3611>,3634,3633,3611
  <3612,3634,3611>,3612,3634,3611
  <3614,3635,3615>,3614,3635,3615
  <3615,3635,3636>,3615,3635,3636
  <3617,3616,3637>,3617,3616,3637
  <3638,3639,3640>,3638,3639,3640
  <3637,3639,3638>,3637,3639,3638
  <3637,3618,3639>,3637,3618,3639
  <3637,3616,3618>,3637,3616,3618
  <3639,3641,3640>,3639,3641,3640
  <3624,3642,3625>,3624,3642,3625
  <3628,3642,3624>,3628,3642,3624
  <3643,3642,3628>,3643,3642,3628
  <3629,3643,3628>,3629,3643,3628
  <3635,3644,3636>,3635,3644,3636
  <3636,3644,3645>,3636,3644,3645
  <3640,3646,3647>,3640,3646,3647
  <3638,3640,3647>,3638,3640,3647
  <3648,3640,3641>,3648,3640,3641
  <3646,3640,3648>,3646,3640,3648
  <3649,3644,3650>,3649,3644,3650
  <3649,3651,3644>,3649,3651,3644
  <3651,3645,3644>,3651,3645,3644
  <3650,3652,3649>,3650,3652,3649
  <3646,3653,3654>,3646,3653,3654
  <3647,3646,3654>,3647,3646,3654
  <3655,3646,3648>,3655,3646,3648
  <3653,3646,3655>,3653,3646,3655
  <3656,3651,3649>,3656,3651,3649
  <3657,3651,3656>,3657,3651,3656
  <3652,3658,3656>,3652,3658,3656
  <3649,3652,3656>,3649,3652,3656
  <3653,3659,3660>,3653,3659,3660
  <3654,3653,3660>,3654,3653,3660
  <3661,3653,3655>,3661,3653,3655
  <3659,3653,3661>,3659,3653,3661
  <3656,3662,3657>,3656,3662,3657
  <3662,3656,3658>,3662,3656,3658
  <3662,3658,3663>,3662,3658,3663
  <3663,3658,3664>,3663,3658,3664
  <3659,3665,3666>,3659,3665,3666
  <3660,3659,3666>,3660,3659,3666
  <3667,3659,3661>,3667,3659,3661
  <3667,3668,3659>,3667,3668,3659
  <3668,3665,3659>,3668,3665,3659
  <3667,3669,3668>,3667,3669,3668
  <3670,3664,3671>,3670,3664,3671
  <3670,3672,3664>,3670,3672,3664
  <3672,3663,3664>,3672,3663,3664
  <3671,3673,3670>,3671,3673,3670
  <3665,3674,3675>,3665,3674,3675
  <3666,3665,3675>,3666,3665,3675
  <3668,3676,3665>,3668,3676,3665
  <3676,3674,3665>,3676,3674,3665
  <3677,3668,3669>,3677,3668,3669
  <3676,3668,3677>,3676,3668,3677
  <3678,3672,3670>,3678,3672,3670
  <3679,3672,3678>,3679,3672,3678
  <3673,3680,3678>,3673,3680,3678
  <3670,3673,3678>,3670,3673,3678
  <3674,3681,3682>,3674,3681,3682
  <3675,3674,3682>,3675,3674,3682
  <3683,3676,3684>,3683,3676,3684
  <3683,3681,3676>,3683,3681,3676
  <3681,3674,3676>,3681,3674,3676
  <3677,3684,3676>,3677,3684,3676
  <3678,3685,3679>,3678,3685,3679
  <3686,3687,3685>,3686,3687,3685
  <3688,3686,3685>,3688,3686,3685
  <3688,3685,3678>,3688,3685,3678
  <3688,3678,3680>,3688,3678,3680
  <3688,3689,3686>,3688,3689,3686
  <3681,3690,3691>,3681,3690,3691
  <3682,3681,3691>,3682,3681,3691
  <3692,3681,3683>,3692,3681,3683
  <3690,3681,3692>,3690,3681,3692
  <3686,3693,3687>,3686,3693,3687
  <3694,3695,3693>,3694,3695,3693
  <3696,3694,3693>,3696,3694,3693
  <3696,3693,3686>,3696,3693,3686
  <3696,3686,3689>,3696,3686,3689
  <3696,3697,3694>,3696,3697,3694
  <3690,3698,3699>,3690,3698,3699
  <3691,3690,3699>,3691,3690,3699
  <3700,3690,3692>,3700,3690,3692
  <3698,3690,3700>,3698,3690,3700
  <3701,3695,3694>,3701,3695,3694
  <3702,3695,3701>,3702,3695,3701
  <3697,3703,3701>,3697,3703,3701
  <3694,3697,3701>,3694,3697,3701
  <3704,3705,3706>,3704,3705,3706
  <3704,3707,3705>,3704,3707,3705
  <3699,3707,3704>,3699,3707,3704
  <3699,3708,3707>,3699,3708,3707
  <3699,3698,3708>,3699,3698,3708
  <3700,3708,3698>,3700,3708,3698
  <3701,3709,3702>,3701,3709,3702
  <3710,3711,3709>,3710,3711,3709
  <3712,3710,3709>,3712,3710,3709
  <3712,3709,3701>,3712,3709,3701
  <3712,3701,3703>,3712,3701,3703
  <3712,3713,3710>,3712,3713,3710
  <3714,3715,3716>,3714,3715,3716
  <3714,3706,3705>,3714,3706,3705
  <3714,3705,3715>,3714,3705,3715
  <3715,3705,3717>,3715,3705,3717
  <3718,3705,3707>,3718,3705,3707
  <3717,3705,3718>,3717,3705,3718
  <3710,3719,3711>,3710,3719,3711
  <3720,3721,3719>,3720,3721,3719
  <3722,3720,3719>,3722,3720,3719
  <3722,3719,3710>,3722,3719,3710
  <3722,3710,3713>,3722,3710,3713
  <3722,3723,3724>,3722,3723,3724
  <3720,3722,3724>,3720,3722,3724
  <3723,3725,3724>,3723,3725,3724
  <3726,3727,3728>,3726,3727,3728
  <3726,3716,3715>,3726,3716,3715
  <3726,3715,3727>,3726,3715,3727
  <3727,3715,3729>,3727,3715,3729
  <3730,3717,3731>,3730,3717,3731
  <3730,3729,3717>,3730,3729,3717
  <3729,3715,3717>,3729,3715,3717
  <3718,3731,3717>,3718,3731,3717
  <3720,3732,3721>,3720,3732,3721
  <3724,3732,3720>,3724,3732,3720
  <3733,3732,3724>,3733,3732,3724
  <3734,3735,3733>,3734,3735,3733
  <3736,3734,3733>,3736,3734,3733
  <3736,3733,3724>,3736,3733,3724
  <3736,3724,3725>,3736,3724,3725
  <3736,3737,3734>,3736,3737,3734
  <3738,3739,3740>,3738,3739,3740
  <3738,3728,3727>,3738,3728,3727
  <3738,3727,3739>,3738,3727,3739
  <3739,3727,3741>,3739,3727,3741
  <3742,3729,3743>,3742,3729,3743
  <3742,3741,3729>,3742,3741,3729
  <3741,3727,3729>,3741,3727,3729
  <3730,3743,3729>,3730,3743,3729
  <3734,3744,3735>,3734,3744,3735
  <3745,3746,3744>,3745,3746,3744
  <3747,3745,3744>,3747,3745,3744
  <3747,3744,3734>,3747,3744,3734
  <3747,3734,3737>,3747,3734,3737
  <3747,3748,3749>,3747,3748,3749
  <3745,3747,3749>,3745,3747,3749
  <3748,3750,3749>,3748,3750,3749
  <3751,3752,3753>,3751,3752,3753
  <3751,3754,3755>,3751,3754,3755
  <3752,3751,3755>,3752,3751,3755
  <3754,3756,3755>,3754,3756,3755
  <3740,3756,3754>,3740,3756,3754
  <3740,3757,3756>,3740,3757,3756
  <3740,3739,3757>,3740,3739,3757
  <3741,3757,3739>,3741,3757,3739
  <3758,3757,3741>,3758,3757,3741
  <3742,3758,3741>,3742,3758,3741
  <3745,3759,3746>,3745,3759,3746
  <3749,3759,3745>,3749,3759,3745
  <3760,3759,3749>,3760,3759,3749
  <3750,3760,3749>,3750,3760,3749
  <3750,3761,3760>,3750,3761,3760
  <3761,3762,3760>,3761,3762,3760
  <3763,3764,3762>,3763,3764,3762
  <3763,3762,3765>,3763,3762,3765
  <3765,3762,3766>,3765,3762,3766
  <3765,3767,3768>,3765,3767,3768
  <3763,3765,3768>,3763,3765,3768
  <3767,3769,3770>,3767,3769,3770
  <3768,3767,3770>,3768,3767,3770
  <3769,3771,3770>,3769,3771,3770
  <3772,3773,3774>,3772,3773,3774
  <3772,3775,3776>,3772,3775,3776
  <3773,3772,3776>,3773,3772,3776
  <3775,3777,3778>,3775,3777,3778
  <3776,3775,3778>,3776,3775,3778
  <3777,3779,3778>,3777,3779,3778
  <3753,3779,3777>,3753,3779,3777
  <3753,3780,3779>,3753,3780,3779
  <3753,3752,3780>,3753,3752,3780
  <3755,3780,3752>,3755,3780,3752
  <3781,3780,3755>,3781,3780,3755
  <3756,3781,3755>,3756,3781,3755
  <3763,3782,3764>,3763,3782,3764
  <3768,3782,3763>,3768,3782,3763
  <3783,3782,3768>,3783,3782,3768
  <3770,3783,3768>,3770,3783,3768
  <3784,3783,3770>,3784,3783,3770
  <3771,3784,3770>,3771,3784,3770
  <3771,3785,3784>,3771,3785,3784
  <3785,3786,3784>,3785,3786,3784
  <3787,3788,3785>,3787,3788,3785
  <3785,3788,3786>,3785,3788,3786
  <3789,3790,3787>,3789,3790,3787
  <3787,3790,3788>,3787,3790,3788
  <3791,3792,3789>,3791,3792,3789
  <3789,3792,3790>,3789,3792,3790
  <3773,3791,3774>,3773,3791,3774
  <3773,3793,3791>,3773,3793,3791
  <3793,3792,3791>,3793,3792,3791
  <3776,3793,3773>,3776,3793,3773
  <3794,3793,3776>,3794,3793,3776
  <3778,3794,3776>,3778,3794,3776
  <3795,3794,3778>,3795,3794,3778
  <3779,3795,3778>,3779,3795,3778
  <3796,3797,3798>,3796,3797,3798
  <3796,3799,3800>,3796,3799,3800
  <3798,3799,3796>,3798,3799,3796
  <3800,3801,3802>,3800,3801,3802
  <3799,3801,3800>,3799,3801,3800
  <3802,3803,3804>,3802,3803,3804
  <3801,3803,3802>,3801,3803,3802
  <3803,3805,3804>,3803,3805,3804
  <3806,3807,3808>,3806,3807,3808
  <3806,3809,3810>,3806,3809,3810
  <3808,3809,3806>,3808,3809,3806
  <3810,3811,3812>,3810,3811,3812
  <3810,3809,3811>,3810,3809,3811
  <3809,3813,3811>,3809,3813,3811
  <3814,3811,3815>,3814,3811,3815
  <3811,3813,3815>,3811,3813,3815
  <3797,3796,3816>,3797,3796,3816
  <3797,3816,3815>,3797,3816,3815
  <3815,3816,3814>,3815,3816,3814
  <3817,3816,3796>,3817,3816,3796
  <3800,3817,3796>,3800,3817,3796
  <3818,3817,3800>,3818,3817,3800
  <3802,3818,3800>,3802,3818,3800
  <3819,3818,3802>,3819,3818,3802
  <3804,3819,3802>,3804,3819,3802
  <3804,3805,3820>,3804,3805,3820
  <3804,3820,3819>,3804,3820,3819
  <3819,3820,3821>,3819,3820,3821
  <3822,3821,3823>,3822,3821,3823
  <3821,3820,3823>,3821,3820,3823
  <3824,3825,3826>,3824,3825,3826
  <3824,3822,3825>,3824,3822,3825
  <3822,3823,3825>,3822,3823,3825
  <3826,3827,3828>,3826,3827,3828
  <3825,3827,3826>,3825,3827,3826
  <3827,3829,3828>,3827,3829,3828
  <3830,3831,3832>,3830,3831,3832
  <3830,3833,3834>,3830,3833,3834
  <3832,3833,3830>,3832,3833,3830
  <3807,3834,3833>,3807,3834,3833
  <3806,3834,3807>,3806,3834,3807
  <3806,3835,3834>,3806,3835,3834
  <3806,3836,3835>,3806,3836,3835
  <3837,3836,3806>,3837,3836,3806
  <3810,3837,3806>,3810,3837,3806
  <3812,3837,3810>,3812,3837,3810
  <3824,3826,3838>,3824,3826,3838
  <3839,3838,3826>,3839,3838,3826
  <3828,3839,3826>,3828,3839,3826
  <3828,3829,3840>,3828,3829,3840
  <3828,3840,3839>,3828,3840,3839
  <3839,3840,3841>,3839,3840,3841
  <3842,3843,3844>,3842,3843,3844
  <3842,3841,3843>,3842,3841,3843
  <3841,3840,3843>,3841,3840,3843
  <3843,3845,3844>,3843,3845,3844
  <3846,3847,3848>,3846,3847,3848
  <3846,3849,3850>,3846,3849,3850
  <3848,3849,3846>,3848,3849,3846
  <3831,3850,3849>,3831,3850,3849
  <3830,3850,3831>,3830,3850,3831
  <3830,3851,3850>,3830,3851,3850
  <3830,3852,3851>,3830,3852,3851
  <3853,3852,3830>,3853,3852,3830
  <3834,3853,3830>,3834,3853,3830
  <3835,3853,3834>,3835,3853,3834
  <3842,3844,3854>,3842,3844,3854
  <3855,3856,3857>,3855,3856,3857
  <3854,3856,3855>,3854,3856,3855
  <3854,3845,3856>,3854,3845,3856
  <3854,3844,3845>,3854,3844,3845
  <3857,3858,3859>,3857,3858,3859
  <3856,3858,3857>,3856,3858,3857
  <3858,3860,3859>,3858,3860,3859
  <3861,3862,3863>,3861,3862,3863
  <3847,3861,3863>,3847,3861,3863
  <3846,3861,3847>,3846,3861,3847
  <3846,3864,3861>,3846,3864,3861
  <3846,3865,3864>,3846,3865,3864
  <3866,3865,3846>,3866,3865,3846
  <3850,3866,3846>,3850,3866,3846
  <3851,3866,3850>,3851,3866,3850
  <3855,3857,3867>,3855,3857,3867
  <3868,3867,3857>,3868,3867,3857
  <3859,3868,3857>,3859,3868,3857
  <3869,3870,3871>,3869,3870,3871
  <3868,3870,3869>,3868,3870,3869
  <3868,3860,3870>,3868,3860,3870
  <3868,3859,3860>,3868,3859,3860
  <3870,3872,3871>,3870,3872,3871
  <3873,3874,3875>,3873,3874,3875
  <3862,3873,3875>,3862,3873,3875
  <3861,3873,3862>,3861,3873,3862
  <3861,3876,3873>,3861,3876,3873
  <3861,3877,3876>,3861,3877,3876
  <3864,3877,3861>,3864,3877,3861
  <3869,3871,3878>,3869,3871,3878
  <3879,3880,3881>,3879,3880,3881
  <3878,3880,3879>,3878,3880,3879
  <3878,3872,3880>,3878,3872,3880
  <3878,3871,3872>,3878,3871,3872
  <3880,3882,3881>,3880,3882,3881
  <3883,3884,3885>,3883,3884,3885
  <3874,3883,3885>,3874,3883,3885
  <3874,3873,3883>,3874,3873,3883
  <3873,3886,3883>,3873,3886,3883
  <3876,3887,3886>,3876,3887,3886
  <3873,3876,3886>,3873,3876,3886
  <3879,3881,3888>,3879,3881,3888
  <3889,3890,3891>,3889,3890,3891
  <3888,3890,3889>,3888,3890,3889
  <3888,3882,3890>,3888,3882,3890
  <3888,3881,3882>,3888,3881,3882
  <3890,3892,3891>,3890,3892,3891
  <3893,3884,3883>,3893,3884,3883
  <3894,3884,3893>,3894,3884,3893
  <3895,3896,3893>,3895,3896,3893
  <3895,3893,3886>,3895,3893,3886
  <3886,3893,3883>,3886,3893,3883
  <3887,3895,3886>,3887,3895,3886
  <3889,3891,3897>,3889,3891,3897
  <3898,3899,3900>,3898,3899,3900
  <3897,3899,3898>,3897,3899,3898
  <3897,3892,3899>,3897,3892,3899
  <3897,3891,3892>,3897,3891,3892
  <3899,3901,3900>,3899,3901,3900
  <3902,3903,3904>,3902,3903,3904
  <3894,3902,3904>,3894,3902,3904
  <3894,3893,3902>,3894,3893,3902
  <3893,3905,3902>,3893,3905,3902
  <3896,3906,3905>,3896,3906,3905
  <3893,3896,3905>,3893,3896,3905
  <3898,3900,3907>,3898,3900,3907
  <3908,3909,3910>,3908,3909,3910
  <3907,3909,3908>,3907,3909,3908
  <3907,3901,3909>,3907,3901,3909
  <3907,3900,3901>,3907,3900,3901
  <3909,3911,3910>,3909,3911,3910
  <3912,3903,3902>,3912,3903,3902
  <3913,3903,3912>,3913,3903,3912
  <3914,3915,3912>,3914,3915,3912
  <3914,3912,3905>,3914,3912,3905
  <3905,3912,3902>,3905,3912,3902
  <3906,3914,3905>,3906,3914,3905
  <3910,3916,3917>,3910,3916,3917
  <3908,3910,3917>,3908,3910,3917
  <3918,3910,3911>,3918,3910,3911
  <3916,3910,3918>,3916,3910,3918
  <3919,3913,3912>,3919,3913,3912
  <3920,3913,3919>,3920,3913,3919
  <3915,3921,3919>,3915,3921,3919
  <3912,3915,3919>,3912,3915,3919
  <3917,3916,3922>,3917,3916,3922
  <3923,3924,3925>,3923,3924,3925
  <3922,3924,3923>,3922,3924,3923
  <3922,3918,3924>,3922,3918,3924
  <3922,3916,3918>,3922,3916,3918
  <3924,3926,3925>,3924,3926,3925
  <3927,3920,3919>,3927,3920,3919
  <3928,3920,3927>,3928,3920,3927
  <3921,3929,3927>,3921,3929,3927
  <3919,3921,3927>,3919,3921,3927
  <3925,3930,3931>,3925,3930,3931
  <3923,3925,3931>,3923,3925,3931
  <3932,3925,3926>,3932,3925,3926
  <3930,3925,3932>,3930,3925,3932
  <3933,3928,3927>,3933,3928,3927
  <3934,3928,3933>,3934,3928,3933
  <3929,3935,3933>,3929,3935,3933
  <3927,3929,3933>,3927,3929,3933
  <3931,3930,3936>,3931,3930,3936
  <3937,3938,3939>,3937,3938,3939
  <3936,3938,3937>,3936,3938,3937
  <3936,3932,3938>,3936,3932,3938
  <3936,3930,3932>,3936,3930,3932
  <3938,3940,3939>,3938,3940,3939
  <3933,3941,3934>,3933,3941,3934
  <3942,3943,3941>,3942,3943,3941
  <3944,3942,3941>,3944,3942,3941
  <3944,3941,3933>,3944,3941,3933
  <3944,3933,3935>,3944,3933,3935
  <3944,3945,3942>,3944,3945,3942
  <3939,3946,3947>,3939,3946,3947
  <3937,3939,3947>,3937,3939,3947
  <3948,3939,3940>,3948,3939,3940
  <3946,3939,3948>,3946,3939,3948
  <3949,3943,3942>,3949,3943,3942
  <3950,3943,3949>,3950,3943,3949
  <3945,3951,3949>,3945,3951,3949
  <3942,3945,3949>,3942,3945,3949
  <3946,3952,3953>,3946,3952,3953
  <3947,3946,3953>,3947,3946,3953
  <3954,3946,3948>,3954,3946,3948
  <3952,3946,3954>,3952,3946,3954
  <3955,3950,3949>,3955,3950,3949
  <3956,3950,3955>,3956,3950,3955
  <3951,3957,3955>,3951,3957,3955
  <3949,3951,3955>,3949,3951,3955
  <3953,3952,3958>,3953,3952,3958
  <3952,3959,3958>,3952,3959,3958
  <3952,3954,3959>,3952,3954,3959
  <3954,3960,3959>,3954,3960,3959
  <3955,3961,3956>,3955,3961,3956
  <3962,3963,3961>,3962,3963,3961
  <3964,3962,3961>,3964,3962,3961
  <3964,3961,3955>,3964,3961,3955
  <3964,3955,3957>,3964,3955,3957
  <3964,3965,3962>,3964,3965,3962
  <3959,3960,3966>,3959,3960,3966
  <3960,3967,3966>,3960,3967,3966
  <3968,3969,3970>,3968,3969,3970
  <3968,3971,3972>,3968,3971,3972
  <3970,3971,3968>,3970,3971,3968
  <3972,3973,3974>,3972,3973,3974
  <3971,3973,3972>,3971,3973,3972
  <3974,3975,3976>,3974,3975,3976
  <3973,3975,3974>,3973,3975,3974
  <3976,3977,3978>,3976,3977,3978
  <3975,3977,3976>,3975,3977,3976
  <3978,3979,3980>,3978,3979,3980
  <3977,3979,3978>,3977,3979,3978
  <3980,3981,3982>,3980,3981,3982
  <3979,3981,3980>,3979,3981,3980
  <3981,3983,3982>,3981,3983,3982
  <3984,3963,3962>,3984,3963,3962
  <3985,3963,3984>,3985,3963,3984
  <3965,3986,3984>,3965,3986,3984
  <3962,3965,3984>,3962,3965,3984
  <3987,3988,3989>,3987,3988,3989
  <3987,3989,3967>,3987,3989,3967
  <3967,3989,3966>,3967,3989,3966
  <3987,3990,3988>,3987,3990,3988
  <3991,3992,3993>,3991,3992,3993
  <3991,3994,3995>,3991,3994,3995
  <3991,3993,3994>,3991,3993,3994
  <3993,3996,3994>,3993,3996,3994
  <3969,3968,3997>,3969,3968,3997
  <3969,3997,3996>,3969,3997,3996
  <3996,3997,3994>,3996,3997,3994
  <3998,3997,3968>,3998,3997,3968
  <3972,3998,3968>,3972,3998,3968
  <3999,3998,3972>,3999,3998,3972
  <3974,3999,3972>,3974,3999,3972
  <4000,3999,3974>,4000,3999,3974
  <3976,4000,3974>,3976,4000,3974
  <4001,4000,3976>,4001,4000,3976
  <3978,4001,3976>,3978,4001,3976
  <4002,4001,3978>,4002,4001,3978
  <3980,4002,3978>,3980,4002,3978
  <4003,4002,3980>,4003,4002,3980
  <3982,4003,3980>,3982,4003,3980
  <3982,3983,4004>,3982,3983,4004
  <3982,4004,4003>,3982,4004,4003
  <4003,4004,4005>,4003,4004,4005
  <4006,4007,4008>,4006,4007,4008
  <4006,4005,4007>,4006,4005,4007
  <4005,4004,4007>,4005,4004,4007
  <4008,4009,4010>,4008,4009,4010
  <4007,4009,4008>,4007,4009,4008
  <4009,4011,4010>,4009,4011,4010
  <3984,4012,3985>,3984,4012,3985
  <4013,4014,4012>,4013,4014,4012
  <4015,4013,4012>,4015,4013,4012
  <4015,4012,3984>,4015,4012,3984
  <4015,3984,3986>,4015,3984,3986
  <4015,4016,4013>,4015,4016,4013
  <3988,4017,4018>,3988,4017,4018
  <3989,3988,4018>,3989,3988,4018
  <4019,3988,3990>,4019,3988,3990
  <4017,3988,4019>,4017,3988,4019
  <4020,4021,4022>,4020,4021,4022
  <4020,4023,4024>,4020,4023,4024
  <4020,4022,4023>,4020,4022,4023
  <4022,4025,4023>,4022,4025,4023
  <3992,3991,4026>,3992,3991,4026
  <3992,4026,4025>,3992,4026,4025
  <4025,4026,4023>,4025,4026,4023
  <3995,4026,3991>,3995,4026,3991
  <4006,4008,4027>,4006,4008,4027
  <4028,4027,4008>,4028,4027,4008
  <4010,4028,4008>,4010,4028,4008
  <4029,4030,4031>,4029,4030,4031
  <4028,4030,4029>,4028,4030,4029
  <4028,4011,4030>,4028,4011,4030
  <4028,4010,4011>,4028,4010,4011
  <4030,4032,4031>,4030,4032,4031
  <4033,4014,4013>,4033,4014,4013
  <4034,4014,4033>,4034,4014,4033
  <4016,4035,4033>,4016,4035,4033
  <4013,4016,4033>,4013,4016,4033
  <4017,4036,4037>,4017,4036,4037
  <4017,4037,4018>,4017,4037,4018
  <4018,4037,4038>,4018,4037,4038
  <4019,4036,4017>,4019,4036,4017
  <4039,4040,4041>,4039,4040,4041
  <4021,4039,4041>,4021,4039,4041
  <4020,4039,4021>,4020,4039,4021
  <4020,4042,4039>,4020,4042,4039
  <4020,4043,4042>,4020,4043,4042
  <4024,4043,4020>,4024,4043,4020
  <4029,4031,4044>,4029,4031,4044
  <4031,4032,4045>,4031,4032,4045
  <4031,4045,4044>,4031,4045,4044
  <4044,4045,4046>,4044,4045,4046
  <4047,4048,4049>,4047,4048,4049
  <4047,4046,4048>,4047,4046,4048
  <4046,4045,4048>,4046,4045,4048
  <4048,4050,4049>,4048,4050,4049
  <4033,4051,4034>,4033,4051,4034
  <4052,4053,4051>,4052,4053,4051
  <4054,4052,4051>,4054,4052,4051
  <4054,4051,4033>,4054,4051,4033
  <4054,4033,4035>,4054,4033,4035
  <4054,4055,4052>,4054,4055,4052
  <4038,4037,4056>,4038,4037,4056
  <4037,4057,4056>,4037,4057,4056
  <4058,4059,4060>,4058,4059,4060
  <4040,4058,4060>,4040,4058,4060
  <4039,4058,4040>,4039,4058,4040
  <4039,4061,4058>,4039,4061,4058
  <4039,4062,4061>,4039,4062,4061
  <4042,4062,4039>,4042,4062,4039
  <4047,4049,4063>,4047,4049,4063
  <4064,4065,4066>,4064,4065,4066
  <4063,4065,4064>,4063,4065,4064
  <4063,4050,4065>,4063,4050,4065
  <4063,4049,4050>,4063,4049,4050
  <4065,4067,4066>,4065,4067,4066
  <4052,4068,4053>,4052,4068,4053
  <4068,4052,4055>,4068,4052,4055
  <4068,4055,4069>,4068,4055,4069
  <4069,4055,4070>,4069,4055,4070
  <4071,4072,4073>,4071,4072,4073
  <4071,4074,4072>,4071,4074,4072
  <4071,4056,4074>,4071,4056,4074
  <4056,4057,4074>,4056,4057,4074
  <4075,4076,4077>,4075,4076,4077
  <4059,4075,4077>,4059,4075,4077
  <4058,4075,4059>,4058,4075,4059
  <4058,4078,4075>,4058,4078,4075
  <4058,4079,4078>,4058,4079,4078
  <4061,4079,4058>,4061,4079,4058
  <4064,4066,4080>,4064,4066,4080
  <4066,4081,4080>,4066,4081,4080
  <4066,4067,4081>,4066,4067,4081
  <4067,4082,4081>,4067,4082,4081
  <4083,4070,4084>,4083,4070,4084
  <4083,4085,4070>,4083,4085,4070
  <4085,4069,4070>,4085,4069,4070
  <4084,4086,4083>,4084,4086,4083
  <4072,4087,4088>,4072,4087,4088
  <4073,4072,4088>,4073,4072,4088
  <4089,4072,4074>,4089,4072,4074
  <4087,4072,4089>,4087,4072,4089
  <4090,4076,4075>,4090,4076,4075
  <4090,4091,4076>,4090,4091,4076
  <4091,4092,4076>,4091,4092,4076
  <4078,4090,4075>,4078,4090,4075
  <4081,4082,4093>,4081,4082,4093
  <4094,4081,4093>,4094,4081,4093
  <4093,4095,4094>,4093,4095,4094
  <4096,4095,4093>,4096,4095,4093
  <4083,4097,4085>,4083,4097,4085
  <4098,4099,4097>,4098,4099,4097
  <4100,4098,4097>,4100,4098,4097
  <4100,4097,4083>,4100,4097,4083
  <4100,4083,4086>,4100,4083,4086
  <4100,4101,4098>,4100,4101,4098
  <4087,4102,4103>,4087,4102,4103
  <4088,4087,4103>,4088,4087,4103
  <4104,4087,4089>,4104,4087,4089
  <4102,4087,4104>,4102,4087,4104
  <4105,4106,4107>,4105,4106,4107
  <4105,4107,4092>,4105,4107,4092
  <4105,4092,4108>,4105,4092,4108
  <4108,4092,4091>,4108,4092,4091
  <4109,4110,4111>,4109,4110,4111
  <4109,4111,4096>,4109,4111,4096
  <4096,4111,4095>,4096,4111,4095
  <4109,4112,4110>,4109,4112,4110
  <4098,4113,4099>,4098,4113,4099
  <4113,4098,4101>,4113,4098,4101
  <4113,4101,4114>,4113,4101,4114
  <4114,4101,4115>,4114,4101,4115
  <4116,4117,4118>,4116,4117,4118
  <4116,4119,4117>,4116,4119,4117
  <4103,4119,4116>,4103,4119,4116
  <4103,4120,4119>,4103,4120,4119
  <4103,4102,4120>,4103,4102,4120
  <4104,4120,4102>,4104,4120,4102
  <4121,4106,4105>,4121,4106,4105
  <4122,4106,4121>,4122,4106,4121
  <4108,4123,4121>,4108,4123,4121
  <4105,4108,4121>,4105,4108,4121
  <4111,4110,4124>,4111,4110,4124
  <4125,4126,4127>,4125,4126,4127
  <4124,4126,4125>,4124,4126,4125
  <4124,4112,4126>,4124,4112,4126
  <4124,4110,4112>,4124,4110,4112
  <4126,4128,4127>,4126,4128,4127
  <4129,4115,4130>,4129,4115,4130
  <4129,4131,4115>,4129,4131,4115
  <4131,4114,4115>,4131,4114,4115
  <4130,4132,4129>,4130,4132,4129
  <4117,4133,4134>,4117,4133,4134
  <4118,4117,4134>,4118,4117,4134
  <4135,4117,4119>,4135,4117,4119
  <4133,4117,4135>,4133,4117,4135
  <4136,4137,4138>,4136,4137,4138
  <4122,4136,4138>,4122,4136,4138
  <4121,4136,4122>,4121,4136,4122
  <4121,4139,4136>,4121,4139,4136
  <4121,4140,4139>,4121,4140,4139
  <4123,4140,4121>,4123,4140,4121
  <4125,4127,4141>,4125,4127,4141
  <4127,4142,4141>,4127,4142,4141
  <4127,4128,4142>,4127,4128,4142
  <4128,4143,4142>,4128,4143,4142
  <4129,4144,4131>,4129,4144,4131
  <4145,4146,4144>,4145,4146,4144
  <4147,4145,4144>,4147,4145,4144
  <4147,4144,4129>,4147,4144,4129
  <4147,4129,4132>,4147,4129,4132
  <4147,4148,4145>,4147,4148,4145
  <4149,4150,4151>,4149,4150,4151
  <4149,4152,4150>,4149,4152,4150
  <4134,4152,4149>,4134,4152,4149
  <4134,4153,4152>,4134,4153,4152
  <4134,4133,4153>,4134,4133,4153
  <4135,4153,4133>,4135,4153,4133
  <4154,4137,4136>,4154,4137,4136
  <4155,4137,4154>,4155,4137,4154
  <4139,4156,4154>,4139,4156,4154
  <4136,4139,4154>,4136,4139,4154
  <4157,4158,4159>,4157,4158,4159
  <4157,4159,4143>,4157,4159,4143
  <4143,4159,4142>,4143,4159,4142
  <4157,4160,4158>,4157,4160,4158
  <4145,4161,4146>,4145,4161,4146
  <4162,4163,4161>,4162,4163,4161
  <4164,4162,4161>,4164,4162,4161
  <4164,4161,4145>,4164,4161,4145
  <4164,4145,4148>,4164,4145,4148
  <4164,4165,4162>,4164,4165,4162
  <4150,4166,4167>,4150,4166,4167
  <4150,4167,4151>,4150,4167,4151
  <4151,4167,4168>,4151,4167,4168
  <4152,4166,4150>,4152,4166,4150
  <4169,4155,4154>,4169,4155,4154
  <4170,4155,4169>,4170,4155,4169
  <4156,4171,4169>,4156,4171,4169
  <4154,4156,4169>,4154,4156,4169
  <4159,4158,4172>,4159,4158,4172
  <4158,4173,4172>,4158,4173,4172
  <4158,4160,4173>,4158,4160,4173
  <4160,4174,4173>,4160,4174,4173
  <4162,4175,4163>,4162,4175,4163
  <4176,4177,4175>,4176,4177,4175
  <4178,4176,4175>,4178,4176,4175
  <4178,4175,4162>,4178,4175,4162
  <4178,4162,4165>,4178,4162,4165
  <4178,4179,4176>,4178,4179,4176
  <4180,4181,4182>,4180,4181,4182
  <4180,4183,4181>,4180,4183,4181
  <4180,4168,4183>,4180,4168,4183
  <4168,4167,4183>,4168,4167,4183
  <4184,4170,4169>,4184,4170,4169
  <4185,4170,4184>,4185,4170,4184
  <4171,4186,4184>,4171,4186,4184
  <4169,4171,4184>,4169,4171,4184
  <4187,4188,4189>,4187,4188,4189
  <4187,4189,4174>,4187,4189,4174
  <4174,4189,4173>,4174,4189,4173
  <4187,4190,4188>,4187,4190,4188
  <4176,4191,4177>,4176,4191,4177
  <4192,4193,4191>,4192,4193,4191
  <4194,4192,4191>,4194,4192,4191
  <4194,4191,4176>,4194,4191,4176
  <4194,4176,4179>,4194,4176,4179
  <4194,4195,4192>,4194,4195,4192
  <4196,4197,4198>,4196,4197,4198
  <4196,4199,4200>,4196,4199,4200
  <4197,4196,4200>,4197,4196,4200
  <4199,4201,4200>,4199,4201,4200
  <4182,4201,4199>,4182,4201,4199
  <4182,4202,4201>,4182,4202,4201
  <4182,4181,4202>,4182,4181,4202
  <4183,4202,4181>,4183,4202,4181
  <4203,4185,4184>,4203,4185,4184
  <4204,4185,4203>,4204,4185,4203
  <4186,4205,4203>,4186,4205,4203
  <4184,4186,4203>,4184,4186,4203
  <4189,4188,4206>,4189,4188,4206
  <4207,4208,4209>,4207,4208,4209
  <4206,4208,4207>,4206,4208,4207
  <4206,4190,4208>,4206,4190,4208
  <4206,4188,4190>,4206,4188,4190
  <4208,4210,4209>,4208,4210,4209
  <4192,4211,4193>,4192,4211,4193
  <4195,4211,4192>,4195,4211,4192
  <4195,4212,4211>,4195,4212,4211
  <4212,4213,4211>,4212,4213,4211
  <4214,4215,4213>,4214,4215,4213
  <4214,4213,4216>,4214,4213,4216
  <4216,4213,4212>,4216,4213,4212
  <4216,4217,4214>,4216,4217,4214
  <4218,4219,4220>,4218,4219,4220
  <4218,4221,4219>,4218,4221,4219
  <4198,4221,4218>,4198,4221,4218
  <4198,4222,4221>,4198,4222,4221
  <4198,4197,4222>,4198,4197,4222
  <4200,4222,4197>,4200,4222,4197
  <4223,4222,4200>,4223,4222,4200
  <4201,4223,4200>,4201,4223,4200
  <4224,4204,4203>,4224,4204,4203
  <4225,4204,4224>,4225,4204,4224
  <4205,4226,4224>,4205,4226,4224
  <4203,4205,4224>,4203,4205,4224
  <4209,4227,4228>,4209,4227,4228
  <4207,4209,4228>,4207,4209,4228
  <4229,4209,4210>,4229,4209,4210
  <4227,4209,4229>,4227,4209,4229
  <4214,4230,4215>,4214,4230,4215
  <4217,4230,4214>,4217,4230,4214
  <4217,4231,4230>,4217,4231,4230
  <4231,4232,4230>,4231,4232,4230
  <4233,4234,4232>,4233,4234,4232
  <4233,4232,4235>,4233,4232,4235
  <4235,4232,4231>,4235,4232,4231
  <4235,4236,4237>,4235,4236,4237
  <4233,4235,4237>,4233,4235,4237
  <4236,4238,4239>,4236,4238,4239
  <4237,4236,4239>,4237,4236,4239
  <4238,4240,4239>,4238,4240,4239
  <4241,4242,4243>,4241,4242,4243
  <4241,4244,4245>,4241,4244,4245
  <4242,4241,4245>,4242,4241,4245
  <4244,4246,4247>,4244,4246,4247
  <4245,4244,4247>,4245,4244,4247
  <4248,4247,4246>,4248,4247,4246
  <4248,4246,4249>,4248,4246,4249
  <4249,4246,4250>,4249,4246,4250
  <4219,4250,4220>,4219,4250,4220
  <4219,4251,4250>,4219,4251,4250
  <4251,4249,4250>,4251,4249,4250
  <4221,4251,4219>,4221,4251,4219
  <4252,4225,4224>,4252,4225,4224
  <4253,4225,4252>,4253,4225,4252
  <4226,4254,4252>,4226,4254,4252
  <4224,4226,4252>,4224,4226,4252
  <4228,4227,4255>,4228,4227,4255
  <4227,4256,4255>,4227,4256,4255
  <4227,4229,4256>,4227,4229,4256
  <4229,4257,4256>,4229,4257,4256
  <4233,4258,4234>,4233,4258,4234
  <4237,4258,4233>,4237,4258,4233
  <4259,4258,4237>,4259,4258,4237
  <4239,4259,4237>,4239,4259,4237
  <4260,4259,4239>,4260,4259,4239
  <4240,4260,4239>,4240,4260,4239
  <4240,4261,4260>,4240,4261,4260
  <4261,4262,4260>,4261,4262,4260
  <4263,4264,4261>,4263,4264,4261
  <4261,4264,4262>,4261,4264,4262
  <4242,4263,4243>,4242,4263,4243
  <4242,4265,4263>,4242,4265,4263
  <4265,4264,4263>,4265,4264,4263
  <4245,4265,4242>,4245,4265,4242
  <4266,4265,4245>,4266,4265,4245
  <4247,4266,4245>,4247,4266,4245
  <4267,4266,4247>,4267,4266,4247
  <4248,4267,4247>,4248,4267,4247
  <4268,4253,4252>,4268,4253,4252
  <4269,4253,4268>,4269,4253,4268
  <4254,4270,4268>,4254,4270,4268
  <4252,4254,4268>,4252,4254,4268
  <4271,4272,4273>,4271,4272,4273
  <4271,4273,4257>,4271,4273,4257
  <4257,4273,4256>,4257,4273,4256
  <4271,4274,4272>,4271,4274,4272
  <4275,4269,4268>,4275,4269,4268
  <4276,4269,4275>,4276,4269,4275
  <4270,4277,4275>,4270,4277,4275
  <4268,4270,4275>,4268,4270,4275
  <4272,4278,4279>,4272,4278,4279
  <4273,4272,4279>,4273,4272,4279
  <4280,4272,4274>,4280,4272,4274
  <4278,4272,4280>,4278,4272,4280
  <4275,4281,4276>,4275,4281,4276
  <4281,4275,4277>,4281,4275,4277
  <4281,4277,4282>,4281,4277,4282
  <4282,4277,4283>,4282,4277,4283
  <4278,4284,4285>,4278,4284,4285
  <4279,4278,4285>,4279,4278,4285
  <4286,4278,4280>,4286,4278,4280
  <4284,4278,4286>,4284,4278,4286
  <4287,4283,4288>,4287,4283,4288
  <4287,4289,4283>,4287,4289,4283
  <4289,4282,4283>,4289,4282,4283
  <4288,4290,4287>,4288,4290,4287
  <4285,4284,4291>,4285,4284,4291
  <4284,4292,4291>,4284,4292,4291
  <4284,4286,4292>,4284,4286,4292
  <4286,4293,4292>,4286,4293,4292
  <4294,4289,4287>,4294,4289,4287
  <4295,4289,4294>,4295,4289,4294
  <4290,4296,4294>,4290,4296,4294
  <4287,4290,4294>,4287,4290,4294
  <4297,4298,4299>,4297,4298,4299
  <4297,4299,4293>,4297,4299,4293
  <4293,4299,4292>,4293,4299,4292
  <4297,4300,4298>,4297,4300,4298
  <4294,4301,4295>,4294,4301,4295
  <4301,4294,4296>,4301,4294,4296
  <4301,4296,4302>,4301,4296,4302
  <4302,4296,4303>,4302,4296,4303
  <4304,4305,4306>,4304,4305,4306
  <4304,4307,4305>,4304,4307,4305
  <4299,4307,4304>,4299,4307,4304
  <4299,4308,4307>,4299,4308,4307
  <4299,4298,4308>,4299,4298,4308
  <4300,4308,4298>,4300,4308,4298
  <4309,4303,4310>,4309,4303,4310
  <4309,4311,4303>,4309,4311,4303
  <4311,4302,4303>,4311,4302,4303
  <4310,4312,4309>,4310,4312,4309
  <4305,4313,4314>,4305,4313,4314
  <4306,4305,4314>,4306,4305,4314
  <4315,4305,4307>,4315,4305,4307
  <4313,4305,4315>,4313,4305,4315
  <4309,4316,4311>,4309,4316,4311
  <4317,4318,4316>,4317,4318,4316
  <4319,4317,4316>,4319,4317,4316
  <4319,4316,4309>,4319,4316,4309
  <4319,4309,4312>,4319,4309,4312
  <4319,4320,4317>,4319,4320,4317
  <4313,4321,4322>,4313,4321,4322
  <4314,4313,4322>,4314,4313,4322
  <4323,4313,4315>,4323,4313,4315
  <4321,4313,4323>,4321,4313,4323
  <4317,4324,4318>,4317,4324,4318
  <4324,4317,4320>,4324,4317,4320
  <4324,4320,4325>,4324,4320,4325
  <4325,4320,4326>,4325,4320,4326
  <4327,4328,4329>,4327,4328,4329
  <4327,4330,4328>,4327,4330,4328
  <4322,4330,4327>,4322,4330,4327
  <4322,4331,4330>,4322,4331,4330
  <4322,4321,4331>,4322,4321,4331
  <4323,4331,4321>,4323,4331,4321
  <4332,4326,4333>,4332,4326,4333
  <4332,4334,4326>,4332,4334,4326
  <4334,4325,4326>,4334,4325,4326
  <4333,4335,4332>,4333,4335,4332
  <4328,4336,4337>,4328,4336,4337
  <4329,4328,4337>,4329,4328,4337
  <4338,4328,4330>,4338,4328,4330
  <4336,4328,4338>,4336,4328,4338
  <4332,4339,4334>,4332,4339,4334
  <4340,4341,4339>,4340,4341,4339
  <4342,4340,4339>,4342,4340,4339
  <4342,4339,4332>,4342,4339,4332
  <4342,4332,4335>,4342,4332,4335
  <4342,4343,4340>,4342,4343,4340
  <4344,4345,4346>,4344,4345,4346
  <4344,4347,4345>,4344,4347,4345
  <4337,4347,4344>,4337,4347,4344
  <4337,4348,4347>,4337,4348,4347
  <4337,4336,4348>,4337,4336,4348
  <4338,4348,4336>,4338,4348,4336
  <4340,4349,4341>,4340,4349,4341
  <4343,4349,4340>,4343,4349,4340
  <4343,4350,4349>,4343,4350,4349
  <4350,4351,4349>,4350,4351,4349
  <4352,4353,4351>,4352,4353,4351
  <4352,4351,4354>,4352,4351,4354
  <4354,4351,4350>,4354,4351,4350
  <4354,4355,4352>,4354,4355,4352
  <4356,4357,4358>,4356,4357,4358
  <4356,4359,4357>,4356,4359,4357
  <4346,4359,4356>,4346,4359,4356
  <4346,4360,4359>,4346,4360,4359
  <4346,4345,4360>,4346,4345,4360
  <4347,4360,4345>,4347,4360,4345
  <4352,4361,4353>,4352,4361,4353
  <4362,4363,4361>,4362,4363,4361
  <4364,4362,4361>,4364,4362,4361
  <4364,4361,4352>,4364,4361,4352
  <4364,4352,4355>,4364,4352,4355
  <4364,4365,4362>,4364,4365,4362
  <4366,4367,4368>,4366,4367,4368
  <4366,4369,4370>,4366,4369,4370
  <4367,4366,4370>,4367,4366,4370
  <4369,4371,4370>,4369,4371,4370
  <4358,4371,4369>,4358,4371,4369
  <4358,4372,4371>,4358,4372,4371
  <4358,4357,4372>,4358,4357,4372
  <4359,4372,4357>,4359,4372,4357
  <4362,4373,4363>,4362,4373,4363
  <4365,4373,4362>,4365,4373,4362
  <4365,4374,4373>,4365,4374,4373
  <4374,4375,4373>,4374,4375,4373
  <4376,4377,4375>,4376,4377,4375
  <4376,4375,4378>,4376,4375,4378
  <4378,4375,4374>,4378,4375,4374
  <4378,4379,4380>,4378,4379,4380
  <4376,4378,4380>,4376,4378,4380
  <4379,4381,4380>,4379,4381,4380
  <4382,4383,4384>,4382,4383,4384
  <4382,4385,4386>,4382,4385,4386
  <4383,4382,4386>,4383,4382,4386
  <4385,4387,4386>,4385,4387,4386
  <4368,4387,4385>,4368,4387,4385
  <4368,4388,4387>,4368,4388,4387
  <4368,4367,4388>,4368,4367,4388
  <4370,4388,4367>,4370,4388,4367
  <4389,4388,4370>,4389,4388,4370
  <4371,4389,4370>,4371,4389,4370
  <4376,4390,4377>,4376,4390,4377
  <4380,4390,4376>,4380,4390,4376
  <4391,4390,4380>,4391,4390,4380
  <4392,4393,4391>,4392,4393,4391
  <4394,4392,4391>,4394,4392,4391
  <4394,4391,4380>,4394,4391,4380
  <4394,4380,4381>,4394,4380,4381
  <4394,4395,4396>,4394,4395,4396
  <4392,4394,4396>,4392,4394,4396
  <4395,4397,4398>,4395,4397,4398
  <4396,4395,4398>,4396,4395,4398
  <4397,4399,4400>,4397,4399,4400
  <4398,4397,4400>,4398,4397,4400
  <4399,4401,4402>,4399,4401,4402
  <4400,4399,4402>,4400,4399,4402
  <4401,4403,4404>,4401,4403,4404
  <4402,4401,4404>,4402,4401,4404
  <4403,4405,4406>,4403,4405,4406
  <4404,4403,4406>,4404,4403,4406
  <4405,4407,4408>,4405,4407,4408
  <4406,4405,4408>,4406,4405,4408
  <4407,4409,4410>,4407,4409,4410
  <4408,4407,4410>,4408,4407,4410
  <4411,4410,4409>,4411,4410,4409
  <4411,4409,4412>,4411,4409,4412
  <4412,4409,4413>,4412,4409,4413
  <4383,4413,4384>,4383,4413,4384
  <4383,4414,4413>,4383,4414,4413
  <4414,4412,4413>,4414,4412,4413
  <4386,4414,4383>,4386,4414,4383
  <4415,4414,4386>,4415,4414,4386
  <4387,4415,4386>,4387,4415,4386
  <4392,4416,4393>,4392,4416,4393
  <4396,4416,4392>,4396,4416,4392
  <4417,4416,4396>,4417,4416,4396
  <4398,4417,4396>,4398,4417,4396
  <4418,4417,4398>,4418,4417,4398
  <4400,4418,4398>,4400,4418,4398
  <4419,4418,4400>,4419,4418,4400
  <4402,4419,4400>,4402,4419,4400
  <4420,4419,4402>,4420,4419,4402
  <4404,4420,4402>,4404,4420,4402
  <4421,4420,4404>,4421,4420,4404
  <4406,4421,4404>,4406,4421,4404
  <4422,4421,4406>,4422,4421,4406
  <4408,4422,4406>,4408,4422,4406
  <4423,4422,4408>,4423,4422,4408
  <4410,4423,4408>,4410,4423,4408
  <4424,4423,4410>,4424,4423,4410
  <4411,4424,4410>,4411,4424,4410
  <4425,4426,4427>,4425,4426,4427
  <4425,4428,4429>,4425,4428,4429
  <4427,4428,4425>,4427,4428,4425
  <4429,4430,4431>,4429,4430,4431
  <4428,4430,4429>,4428,4430,4429
  <4431,4432,4433>,4431,4432,4433
  <4431,4430,4432>,4431,4430,4432
  <4430,4434,4432>,4430,4434,4432
  <4435,4432,4436>,4435,4432,4436
  <4432,4434,4436>,4432,4434,4436
  <4437,4435,4438>,4437,4435,4438
  <4435,4436,4438>,4435,4436,4438
  <4439,4437,4440>,4439,4437,4440
  <4437,4438,4440>,4437,4438,4440
  <4441,4442,4443>,4441,4442,4443
  <4441,4439,4442>,4441,4439,4442
  <4439,4440,4442>,4439,4440,4442
  <4443,4444,4445>,4443,4444,4445
  <4442,4444,4443>,4442,4444,4443
  <4445,4446,4447>,4445,4446,4447
  <4444,4446,4445>,4444,4446,4445
  <4446,4448,4447>,4446,4448,4447
  <4449,4450,4451>,4449,4450,4451
  <4449,4452,4453>,4449,4452,4453
  <4451,4452,4449>,4451,4452,4449
  <4453,4454,4455>,4453,4454,4455
  <4453,4452,4454>,4453,4452,4454
  <4452,4456,4454>,4452,4456,4454
  <4426,4425,4457>,4426,4425,4457
  <4426,4457,4456>,4426,4457,4456
  <4456,4457,4454>,4456,4457,4454
  <4458,4457,4425>,4458,4457,4425
  <4429,4458,4425>,4429,4458,4425
  <4459,4458,4429>,4459,4458,4429
  <4431,4459,4429>,4431,4459,4429
  <4433,4459,4431>,4433,4459,4431
  <4441,4443,4460>,4441,4443,4460
  <4461,4460,4443>,4461,4460,4443
  <4445,4461,4443>,4445,4461,4443
  <4462,4461,4445>,4462,4461,4445
  <4447,4462,4445>,4447,4462,4445
  <4447,4448,4463>,4447,4448,4463
  <4447,4463,4462>,4447,4463,4462
  <4462,4463,4464>,4462,4463,4464
  <4465,4466,4467>,4465,4466,4467
  <4465,4464,4466>,4465,4464,4466
  <4464,4463,4466>,4464,4463,4466
  <4466,4468,4467>,4466,4468,4467
  <4469,4470,4471>,4469,4470,4471
  <4469,4472,4473>,4469,4472,4473
  <4471,4472,4469>,4471,4472,4469
  <4450,4473,4472>,4450,4473,4472
  <4449,4473,4450>,4449,4473,4450
  <4449,4474,4473>,4449,4474,4473
  <4449,4475,4474>,4449,4475,4474
  <4476,4475,4449>,4476,4475,4449
  <4453,4476,4449>,4453,4476,4449
  <4455,4476,4453>,4455,4476,4453
  <4465,4467,4477>,4465,4467,4477
  <4467,4468,4478>,4467,4468,4478
  <4467,4478,4477>,4467,4478,4477
  <4477,4478,4479>,4477,4478,4479
  <4480,4481,4482>,4480,4481,4482
  <4480,4479,4481>,4480,4479,4481
  <4479,4478,4481>,4479,4478,4481
  <4481,4483,4482>,4481,4483,4482
  <4484,4485,4486>,4484,4485,4486
  <4470,4484,4486>,4470,4484,4486
  <4469,4484,4470>,4469,4484,4470
  <4469,4487,4484>,4469,4487,4484
  <4469,4488,4487>,4469,4488,4487
  <4489,4488,4469>,4489,4488,4469
  <4473,4489,4469>,4473,4489,4469
  <4474,4489,4473>,4474,4489,4473
  <4480,4482,4490>,4480,4482,4490
  <4482,4483,4491>,4482,4483,4491
  <4482,4491,4490>,4482,4491,4490
  <4490,4491,4492>,4490,4491,4492
  <4493,4494,4495>,4493,4494,4495
  <4493,4492,4494>,4493,4492,4494
  <4492,4491,4494>,4492,4491,4494
  <4494,4496,4495>,4494,4496,4495
  <4497,4498,4499>,4497,4498,4499
  <4485,4497,4499>,4485,4497,4499
  <4484,4497,4485>,4484,4497,4485
  <4484,4500,4497>,4484,4500,4497
  <4484,4501,4500>,4484,4501,4500
  <4487,4501,4484>,4487,4501,4484
  <4493,4495,4502>,4493,4495,4502
  <4503,4504,4505>,4503,4504,4505
  <4502,4504,4503>,4502,4504,4503
  <4502,4496,4504>,4502,4496,4504
  <4502,4495,4496>,4502,4495,4496
  <4504,4506,4505>,4504,4506,4505
  <4507,4508,4509>,4507,4508,4509
  <4498,4507,4509>,4498,4507,4509
  <4497,4507,4498>,4497,4507,4498
  <4497,4510,4507>,4497,4510,4507
  <4497,4511,4510>,4497,4511,4510
  <4500,4511,4497>,4500,4511,4497
  <4503,4505,4512>,4503,4505,4512
  <4513,4514,4515>,4513,4514,4515
  <4512,4514,4513>,4512,4514,4513
  <4512,4506,4514>,4512,4506,4514
  <4512,4505,4506>,4512,4505,4506
  <4514,4516,4515>,4514,4516,4515
  <4517,4518,4519>,4517,4518,4519
  <4508,4517,4519>,4508,4517,4519
  <4507,4517,4508>,4507,4517,4508
  <4507,4520,4517>,4507,4520,4517
  <4507,4521,4520>,4507,4521,4520
  <4510,4521,4507>,4510,4521,4507
  <4513,4515,4522>,4513,4515,4522
  <4523,4524,4525>,4523,4524,4525
  <4522,4524,4523>,4522,4524,4523
  <4522,4516,4524>,4522,4516,4524
  <4522,4515,4516>,4522,4515,4516
  <4524,4526,4525>,4524,4526,4525
  <4527,4518,4517>,4527,4518,4517
  <4528,4518,4527>,4528,4518,4527
  <4520,4529,4527>,4520,4529,4527
  <4517,4520,4527>,4517,4520,4527
  <4523,4525,4530>,4523,4525,4530
  <4531,4532,4533>,4531,4532,4533
  <4530,4532,4531>,4530,4532,4531
  <4530,4526,4532>,4530,4526,4532
  <4530,4525,4526>,4530,4525,4526
  <4532,4534,4533>,4532,4534,4533
  <4535,4536,4537>,4535,4536,4537
  <4528,4535,4537>,4528,4535,4537
  <4527,4535,4528>,4527,4535,4528
  <4527,4538,4535>,4527,4538,4535
  <4527,4539,4538>,4527,4539,4538
  <4529,4539,4527>,4529,4539,4527
  <4531,4533,4540>,4531,4533,4540
  <4533,4541,4540>,4533,4541,4540
  <4533,4534,4541>,4533,4534,4541
  <4534,4542,4541>,4534,4542,4541
  <4543,4536,4535>,4543,4536,4535
  <4544,4536,4543>,4544,4536,4543
  <4538,4545,4543>,4538,4545,4543
  <4535,4538,4543>,4535,4538,4543
  <4546,4547,4548>,4546,4547,4548
  <4546,4548,4542>,4546,4548,4542
  <4542,4548,4541>,4542,4548,4541
  <4546,4549,4547>,4546,4549,4547
  <4550,4544,4543>,4550,4544,4543
  <4551,4544,4550>,4551,4544,4550
  <4545,4552,4550>,4545,4552,4550
  <4543,4545,4550>,4543,4545,4550
  <4548,4547,4553>,4548,4547,4553
  <4547,4554,4553>,4547,4554,4553
  <4547,4549,4554>,4547,4549,4554
  <4549,4555,4554>,4549,4555,4554
  <4556,4551,4550>,4556,4551,4550
  <4557,4551,4556>,4557,4551,4556
  <4552,4558,4556>,4552,4558,4556
  <4550,4552,4556>,4550,4552,4556
  <4559,4560,4561>,4559,4560,4561
  <4559,4561,4555>,4559,4561,4555
  <4555,4561,4554>,4555,4561,4554
  <4559,4562,4560>,4559,4562,4560
  <4563,4557,4556>,4563,4557,4556
  <4564,4557,4563>,4564,4557,4563
  <4558,4565,4563>,4558,4565,4563
  <4556,4558,4563>,4556,4558,4563
  <4561,4560,4566>,4561,4560,4566
  <4560,4567,4566>,4560,4567,4566
  <4560,4562,4567>,4560,4562,4567
  <4562,4568,4567>,4562,4568,4567
  <4563,4569,4564>,4563,4569,4564
  <4570,4571,4569>,4570,4571,4569
  <4572,4570,4569>,4572,4570,4569
  <4572,4569,4563>,4572,4569,4563
  <4572,4563,4565>,4572,4563,4565
  <4572,4573,4570>,4572,4573,4570
  <4567,4568,4574>,4567,4568,4574
  <4568,4575,4574>,4568,4575,4574
  <4576,4571,4570>,4576,4571,4570
  <4577,4571,4576>,4577,4571,4576
  <4573,4578,4576>,4573,4578,4576
  <4570,4573,4576>,4570,4573,4576
  <4579,4580,4581>,4579,4580,4581
  <4579,4581,4575>,4579,4581,4575
  <4575,4581,4574>,4575,4581,4574
  <4579,4582,4580>,4579,4582,4580
  <4583,4577,4576>,4583,4577,4576
  <4584,4577,4583>,4584,4577,4583
  <4578,4585,4583>,4578,4585,4583
  <4576,4578,4583>,4576,4578,4583
  <4580,4586,4587>,4580,4586,4587
  <4581,4580,4587>,4581,4580,4587
  <4588,4580,4582>,4588,4580,4582
  <4586,4580,4588>,4586,4580,4588
  <4589,4590,4591>,4589,4590,4591
  <4589,4592,4593>,4589,4592,4593
  <4591,4592,4589>,4591,4592,4589
  <4593,4594,4595>,4593,4594,4595
  <4592,4594,4593>,4592,4594,4593
  <4595,4596,4597>,4595,4596,4597
  <4594,4596,4595>,4594,4596,4595
  <4597,4598,4599>,4597,4598,4599
  <4596,4598,4597>,4596,4598,4597
  <4598,4600,4599>,4598,4600,4599
  <4583,4601,4584>,4583,4601,4584
  <4602,4603,4601>,4602,4603,4601
  <4604,4602,4601>,4604,4602,4601
  <4604,4601,4583>,4604,4601,4583
  <4604,4583,4585>,4604,4583,4585
  <4604,4605,4602>,4604,4605,4602
  <4586,4606,4607>,4586,4606,4607
  <4587,4586,4607>,4587,4586,4607
  <4608,4586,4588>,4608,4586,4588
  <4606,4586,4608>,4606,4586,4608
  <4609,4610,4611>,4609,4610,4611
  <4609,4612,4613>,4609,4612,4613
  <4611,4612,4609>,4611,4612,4609
  <4613,4614,4615>,4613,4614,4615
  <4613,4612,4614>,4613,4612,4614
  <4612,4616,4614>,4612,4616,4614
  <4590,4589,4617>,4590,4589,4617
  <4590,4617,4616>,4590,4617,4616
  <4616,4617,4614>,4616,4617,4614
  <4618,4617,4589>,4618,4617,4589
  <4593,4618,4589>,4593,4618,4589
  <4619,4618,4593>,4619,4618,4593
  <4595,4619,4593>,4595,4619,4593
  <4620,4619,4595>,4620,4619,4595
  <4597,4620,4595>,4597,4620,4595
  <4621,4620,4597>,4621,4620,4597
  <4599,4621,4597>,4599,4621,4597
  <4599,4600,4622>,4599,4600,4622
  <4599,4622,4621>,4599,4622,4621
  <4621,4622,4623>,4621,4622,4623
  <4624,4625,4626>,4624,4625,4626
  <4624,4623,4625>,4624,4623,4625
  <4623,4622,4625>,4623,4622,4625
  <4626,4627,4628>,4626,4627,4628
  <4625,4627,4626>,4625,4627,4626
  <4627,4629,4628>,4627,4629,4628
  <4630,4603,4602>,4630,4603,4602
  <4631,4603,4630>,4631,4603,4630
  <4605,4632,4630>,4605,4632,4630
  <4602,4605,4630>,4602,4605,4630
  <4607,4606,4633>,4607,4606,4633
  <4606,4634,4633>,4606,4634,4633
  <4606,4608,4634>,4606,4608,4634
  <4608,4635,4634>,4608,4635,4634
  <4636,4637,4638>,4636,4637,4638
  <4636,4639,4640>,4636,4639,4640
  <4638,4639,4636>,4638,4639,4636
  <4610,4640,4639>,4610,4640,4639
  <4609,4640,4610>,4609,4640,4610
  <4609,4641,4640>,4609,4641,4640
  <4609,4642,4641>,4609,4642,4641
  <4643,4642,4609>,4643,4642,4609
  <4613,4643,4609>,4613,4643,4609
  <4615,4643,4613>,4615,4643,4613
  <4624,4626,4644>,4624,4626,4644
  <4645,4644,4626>,4645,4644,4626
  <4628,4645,4626>,4628,4645,4626
  <4628,4629,4646>,4628,4629,4646
  <4628,4646,4645>,4628,4646,4645
  <4645,4646,4647>,4645,4646,4647
  <4648,4649,4650>,4648,4649,4650
  <4648,4647,4649>,4648,4647,4649
  <4647,4646,4649>,4647,4646,4649
  <4649,4651,4650>,4649,4651,4650
  <4630,4652,4631>,4630,4652,4631
  <4653,4654,4652>,4653,4654,4652
  <4655,4653,4652>,4655,4653,4652
  <4655,4652,4630>,4655,4652,4630
  <4655,4630,4632>,4655,4630,4632
  <4655,4656,4653>,4655,4656,4653
  <4634,4635,4657>,4634,4635,4657
  <4635,4658,4657>,4635,4658,4657
  <4659,4660,4661>,4659,4660,4661
  <4637,4659,4661>,4637,4659,4661
  <4636,4659,4637>,4636,4659,4637
  <4636,4662,4659>,4636,4662,4659
  <4636,4663,4662>,4636,4663,4662
  <4664,4663,4636>,4664,4663,4636
  <4640,4664,4636>,4640,4664,4636
  <4641,4664,4640>,4641,4664,4640
  <4648,4650,4665>,4648,4650,4665
  <4666,4667,4668>,4666,4667,4668
  <4665,4667,4666>,4665,4667,4666
  <4665,4651,4667>,4665,4651,4667
  <4665,4650,4651>,4665,4650,4651
  <4667,4669,4668>,4667,4669,4668
  <4653,4670,4654>,4653,4670,4654
  <4670,4653,4656>,4670,4653,4656
  <4670,4656,4671>,4670,4656,4671
  <4671,4656,4672>,4671,4656,4672
  <4673,4674,4675>,4673,4674,4675
  <4673,4676,4674>,4673,4676,4674
  <4673,4657,4676>,4673,4657,4676
  <4657,4658,4676>,4657,4658,4676
  <4677,4678,4679>,4677,4678,4679
  <4660,4677,4679>,4660,4677,4679
  <4659,4677,4660>,4659,4677,4660
  <4659,4680,4677>,4659,4680,4677
  <4659,4681,4680>,4659,4681,4680
  <4662,4681,4659>,4662,4681,4659
  <4666,4668,4682>,4666,4668,4682
  <4668,4669,4683>,4668,4669,4683
  <4668,4683,4682>,4668,4683,4682
  <4682,4683,4684>,4682,4683,4684
  <4683,4685,4684>,4683,4685,4684
  <4686,4685,4683>,4686,4685,4683
  <4687,4672,4688>,4687,4672,4688
  <4687,4689,4672>,4687,4689,4672
  <4689,4671,4672>,4689,4671,4672
  <4688,4690,4687>,4688,4690,4687
  <4674,4691,4692>,4674,4691,4692
  <4675,4674,4692>,4675,4674,4692
  <4693,4674,4676>,4693,4674,4676
  <4691,4674,4693>,4691,4674,4693
  <4694,4695,4696>,4694,4695,4696
  <4678,4694,4696>,4678,4694,4696
  <4677,4694,4678>,4677,4694,4678
  <4677,4697,4694>,4677,4697,4694
  <4677,4698,4697>,4677,4698,4697
  <4680,4698,4677>,4680,4698,4677
  <4685,4686,4699>,4685,4686,4699
  <4700,4685,4699>,4700,4685,4699
  <4699,4701,4700>,4699,4701,4700
  <4702,4701,4699>,4702,4701,4699
  <4687,4703,4689>,4687,4703,4689
  <4704,4705,4703>,4704,4705,4703
  <4706,4704,4703>,4706,4704,4703
  <4706,4703,4687>,4706,4703,4687
  <4706,4687,4690>,4706,4687,4690
  <4706,4707,4704>,4706,4707,4704
  <4691,4708,4709>,4691,4708,4709
  <4692,4691,4709>,4692,4691,4709
  <4710,4691,4693>,4710,4691,4693
  <4708,4691,4710>,4708,4691,4710
  <4711,4695,4694>,4711,4695,4694
  <4711,4712,4695>,4711,4712,4695
  <4712,4713,4695>,4712,4713,4695
  <4697,4711,4694>,4697,4711,4694
  <4714,4715,4716>,4714,4715,4716
  <4714,4716,4702>,4714,4716,4702
  <4702,4716,4701>,4702,4716,4701
  <4714,4717,4715>,4714,4717,4715
  <4704,4718,4705>,4704,4718,4705
  <4718,4704,4707>,4718,4704,4707
  <4718,4707,4719>,4718,4707,4719
  <4719,4707,4720>,4719,4707,4720
  <4708,4721,4722>,4708,4721,4722
  <4709,4708,4722>,4709,4708,4722
  <4723,4708,4710>,4723,4708,4710
  <4721,4708,4723>,4721,4708,4723
  <4724,4725,4726>,4724,4725,4726
  <4724,4726,4713>,4724,4726,4713
  <4724,4713,4727>,4724,4713,4727
  <4727,4713,4712>,4727,4713,4712
  <4716,4715,4728>,4716,4715,4728
  <4729,4730,4731>,4729,4730,4731
  <4728,4730,4729>,4728,4730,4729
  <4728,4717,4730>,4728,4717,4730
  <4728,4715,4717>,4728,4715,4717
  <4730,4732,4731>,4730,4732,4731
  <4733,4720,4734>,4733,4720,4734
  <4733,4735,4720>,4733,4735,4720
  <4735,4719,4720>,4735,4719,4720
  <4734,4736,4733>,4734,4736,4733
  <4721,4737,4738>,4721,4737,4738
  <4721,4738,4722>,4721,4738,4722
  <4722,4738,4739>,4722,4738,4739
  <4723,4737,4721>,4723,4737,4721
  <4740,4725,4724>,4740,4725,4724
  <4740,4741,4725>,4740,4741,4725
  <4741,4742,4725>,4741,4742,4725
  <4727,4740,4724>,4727,4740,4724
  <4729,4731,4743>,4729,4731,4743
  <4731,4744,4743>,4731,4744,4743
  <4731,4732,4744>,4731,4732,4744
  <4732,4745,4744>,4732,4745,4744
  <4733,4746,4735>,4733,4746,4735
  <4747,4748,4746>,4747,4748,4746
  <4749,4747,4746>,4749,4747,4746
  <4749,4746,4733>,4749,4746,4733
  <4749,4733,4736>,4749,4733,4736
  <4749,4750,4747>,4749,4750,4747
  <4751,4752,4753>,4751,4752,4753
  <4751,4754,4752>,4751,4754,4752
  <4751,4739,4754>,4751,4739,4754
  <4739,4738,4754>,4739,4738,4754
  <4755,4756,4757>,4755,4756,4757
  <4755,4757,4742>,4755,4757,4742
  <4755,4742,4758>,4755,4742,4758
  <4758,4742,4741>,4758,4742,4741
  <4744,4745,4759>,4744,4745,4759
  <4760,4744,4759>,4760,4744,4759
  <4759,4761,4760>,4759,4761,4760
  <4762,4761,4759>,4762,4761,4759
  <4747,4763,4748>,4747,4763,4748
  <4763,4747,4750>,4763,4747,4750
  <4763,4750,4764>,4763,4750,4764
  <4764,4750,4765>,4764,4750,4765
  <4752,4766,4767>,4752,4766,4767
  <4752,4767,4753>,4752,4767,4753
  <4753,4767,4768>,4753,4767,4768
  <4754,4766,4752>,4754,4766,4752
  <4769,4756,4755>,4769,4756,4755
  <4769,4770,4756>,4769,4770,4756
  <4770,4771,4756>,4770,4771,4756
  <4758,4769,4755>,4758,4769,4755
  <4772,4773,4774>,4772,4773,4774
  <4772,4774,4762>,4772,4774,4762
  <4762,4774,4761>,4762,4774,4761
  <4772,4775,4773>,4772,4775,4773
  <4776,4765,4777>,4776,4765,4777
  <4776,4778,4765>,4776,4778,4765
  <4778,4764,4765>,4778,4764,4765
  <4777,4779,4776>,4777,4779,4776
  <4780,4781,4782>,4780,4781,4782
  <4780,4783,4781>,4780,4783,4781
  <4780,4768,4783>,4780,4768,4783
  <4768,4767,4783>,4768,4767,4783
  <4770,4784,4771>,4770,4784,4771
  <4771,4784,4785>,4771,4784,4785
  <4774,4773,4786>,4774,4773,4786
  <4773,4787,4786>,4773,4787,4786
  <4773,4775,4787>,4773,4775,4787
  <4775,4788,4787>,4775,4788,4787
  <4776,4789,4778>,4776,4789,4778
  <4790,4791,4789>,4790,4791,4789
  <4792,4790,4789>,4792,4790,4789
  <4792,4789,4776>,4792,4789,4776
  <4792,4776,4779>,4792,4776,4779
  <4792,4793,4790>,4792,4793,4790
  <4794,4795,4796>,4794,4795,4796
  <4794,4797,4795>,4794,4797,4795
  <4782,4797,4794>,4782,4797,4794
  <4782,4798,4797>,4782,4798,4797
  <4782,4781,4798>,4782,4781,4798
  <4783,4798,4781>,4783,4798,4781
  <4784,4799,4785>,4784,4799,4785
  <4785,4799,4800>,4785,4799,4800
  <4801,4802,4803>,4801,4802,4803
  <4801,4803,4788>,4801,4803,4788
  <4788,4803,4787>,4788,4803,4787
  <4801,4804,4802>,4801,4804,4802
  <4790,4805,4791>,4790,4805,4791
  <4806,4807,4805>,4806,4807,4805
  <4808,4806,4805>,4808,4806,4805
  <4808,4805,4790>,4808,4805,4790
  <4808,4790,4793>,4808,4790,4793
  <4808,4809,4806>,4808,4809,4806
  <4795,4810,4811>,4795,4810,4811
  <4796,4795,4811>,4796,4795,4811
  <4812,4795,4797>,4812,4795,4797
  <4810,4795,4812>,4810,4795,4812
  <4813,4814,4815>,4813,4814,4815
  <4813,4815,4800>,4813,4815,4800
  <4813,4800,4816>,4813,4800,4816
  <4816,4800,4799>,4816,4800,4799
  <4803,4802,4817>,4803,4802,4817
  <4818,4819,4820>,4818,4819,4820
  <4817,4819,4818>,4817,4819,4818
  <4817,4804,4819>,4817,4804,4819
  <4817,4802,4804>,4817,4802,4804
  <4819,4821,4820>,4819,4821,4820
  <4806,4822,4807>,4806,4822,4807
  <4823,4824,4822>,4823,4824,4822
  <4825,4823,4822>,4825,4823,4822
  <4825,4822,4806>,4825,4822,4806
  <4825,4806,4809>,4825,4806,4809
  <4825,4826,4823>,4825,4826,4823
  <4827,4828,4829>,4827,4828,4829
  <4827,4830,4828>,4827,4830,4828
  <4811,4830,4827>,4811,4830,4827
  <4811,4831,4830>,4811,4831,4830
  <4811,4810,4831>,4811,4810,4831
  <4812,4831,4810>,4812,4831,4810
  <4832,4814,4813>,4832,4814,4813
  <4833,4814,4832>,4833,4814,4832
  <4816,4834,4832>,4816,4834,4832
  <4813,4816,4832>,4813,4816,4832
  <4818,4820,4835>,4818,4820,4835
  <4820,4836,4835>,4820,4836,4835
  <4820,4821,4836>,4820,4821,4836
  <4821,4837,4836>,4821,4837,4836
  <4823,4838,4824>,4823,4838,4824
  <4839,4840,4838>,4839,4840,4838
  <4841,4839,4838>,4841,4839,4838
  <4841,4838,4823>,4841,4838,4823
  <4841,4823,4826>,4841,4823,4826
  <4841,4842,4843>,4841,4842,4843
  <4839,4841,4843>,4839,4841,4843
  <4842,4844,4843>,4842,4844,4843
  <4845,4846,4847>,4845,4846,4847
  <4848,4846,4845>,4848,4846,4845
  <4848,4845,4849>,4848,4845,4849
  <4849,4845,4850>,4849,4845,4850
  <4828,4850,4829>,4828,4850,4829
  <4828,4851,4850>,4828,4851,4850
  <4851,4849,4850>,4851,4849,4850
  <4830,4851,4828>,4830,4851,4828
  <4852,4833,4832>,4852,4833,4832
  <4853,4833,4852>,4853,4833,4852
  <4834,4854,4852>,4834,4854,4852
  <4832,4834,4852>,4832,4834,4852
  <4855,4856,4857>,4855,4856,4857
  <4855,4857,4837>,4855,4857,4837
  <4837,4857,4836>,4837,4857,4836
  <4855,4858,4856>,4855,4858,4856
  <4839,4859,4840>,4839,4859,4840
  <4843,4859,4839>,4843,4859,4839
  <4860,4859,4843>,4860,4859,4843
  <4861,4862,4860>,4861,4862,4860
  <4863,4861,4860>,4863,4861,4860
  <4863,4860,4843>,4863,4860,4843
  <4863,4843,4844>,4863,4843,4844
  <4863,4864,4865>,4863,4864,4865
  <4861,4863,4865>,4861,4863,4865
  <4864,4866,4865>,4864,4866,4865
  <4867,4868,4869>,4867,4868,4869
  <4867,4870,4871>,4867,4870,4871
  <4868,4867,4871>,4868,4867,4871
  <4870,4872,4871>,4870,4872,4871
  <4847,4872,4870>,4847,4872,4870
  <4847,4873,4872>,4847,4873,4872
  <4847,4846,4873>,4847,4846,4873
  <4848,4873,4846>,4848,4873,4846
  <4874,4853,4852>,4874,4853,4852
  <4875,4853,4874>,4875,4853,4874
  <4854,4876,4874>,4854,4876,4874
  <4852,4854,4874>,4852,4854,4874
  <4856,4877,4878>,4856,4877,4878
  <4857,4856,4878>,4857,4856,4878
  <4879,4856,4858>,4879,4856,4858
  <4877,4856,4879>,4877,4856,4879
  <4861,4880,4862>,4861,4880,4862
  <4865,4880,4861>,4865,4880,4861
  <4881,4880,4865>,4881,4880,4865
  <4866,4881,4865>,4866,4881,4865
  <4866,4882,4881>,4866,4882,4881
  <4882,4883,4881>,4882,4883,4881
  <4884,4885,4883>,4884,4885,4883
  <4884,4883,4886>,4884,4883,4886
  <4886,4883,4882>,4886,4883,4882
  <4886,4887,4888>,4886,4887,4888
  <4884,4886,4888>,4884,4886,4888
  <4887,4889,4890>,4887,4889,4890
  <4888,4887,4890>,4888,4887,4890
  <4889,4891,4892>,4889,4891,4892
  <4890,4889,4892>,4890,4889,4892
  <4891,4893,4894>,4891,4893,4894
  <4892,4891,4894>,4892,4891,4894
  <4893,4895,4896>,4893,4895,4896
  <4894,4893,4896>,4894,4893,4896
  <4897,4896,4895>,4897,4896,4895
  <4897,4895,4898>,4897,4895,4898
  <4898,4895,4899>,4898,4895,4899
  <4868,4899,4869>,4868,4899,4869
  <4868,4900,4899>,4868,4900,4899
  <4900,4898,4899>,4900,4898,4899
  <4871,4900,4868>,4871,4900,4868
  <4901,4900,4871>,4901,4900,4871
  <4872,4901,4871>,4872,4901,4871
  <4874,4902,4875>,4874,4902,4875
  <4902,4874,4876>,4902,4874,4876
  <4902,4876,4903>,4902,4876,4903
  <4903,4876,4904>,4903,4876,4904
  <4878,4877,4905>,4878,4877,4905
  <4906,4907,4908>,4906,4907,4908
  <4905,4907,4906>,4905,4907,4906
  <4905,4879,4907>,4905,4879,4907
  <4905,4877,4879>,4905,4877,4879
  <4907,4909,4908>,4907,4909,4908
  <4884,4910,4885>,4884,4910,4885
  <4888,4910,4884>,4888,4910,4884
  <4911,4910,4888>,4911,4910,4888
  <4890,4911,4888>,4890,4911,4888
  <4912,4911,4890>,4912,4911,4890
  <4892,4912,4890>,4892,4912,4890
  <4913,4912,4892>,4913,4912,4892
  <4894,4913,4892>,4894,4913,4892
  <4914,4913,4894>,4914,4913,4894
  <4896,4914,4894>,4896,4914,4894
  <4915,4914,4896>,4915,4914,4896
  <4897,4915,4896>,4897,4915,4896
  <4904,4916,4903>,4904,4916,4903
  <4903,4916,4917>,4903,4916,4917
  <4908,4918,4919>,4908,4918,4919
  <4906,4908,4919>,4906,4908,4919
  <4920,4908,4909>,4920,4908,4909
  <4918,4908,4920>,4918,4908,4920
  <4921,4916,4922>,4921,4916,4922
  <4921,4923,4916>,4921,4923,4916
  <4923,4917,4916>,4923,4917,4916
  <4922,4924,4921>,4922,4924,4921
  <4918,4925,4926>,4918,4925,4926
  <4919,4918,4926>,4919,4918,4926
  <4927,4918,4920>,4927,4918,4920
  <4925,4918,4927>,4925,4918,4927
  <4928,4923,4921>,4928,4923,4921
  <4929,4923,4928>,4929,4923,4928
  <4924,4930,4928>,4924,4930,4928
  <4921,4924,4928>,4921,4924,4928
  <4925,4931,4932>,4925,4931,4932
  <4926,4925,4932>,4926,4925,4932
  <4933,4925,4927>,4933,4925,4927
  <4931,4925,4933>,4931,4925,4933
  <4928,4934,4929>,4928,4934,4929
  <4934,4928,4930>,4934,4928,4930
  <4934,4930,4935>,4934,4930,4935
  <4935,4930,4936>,4935,4930,4936
  <4932,4931,4937>,4932,4931,4937
  <4938,4939,4940>,4938,4939,4940
  <4937,4939,4938>,4937,4939,4938
  <4937,4933,4939>,4937,4933,4939
  <4937,4931,4933>,4937,4931,4933
  <4939,4941,4940>,4939,4941,4940
  <4942,4936,4943>,4942,4936,4943
  <4942,4944,4936>,4942,4944,4936
  <4944,4935,4936>,4944,4935,4936
  <4943,4945,4942>,4943,4945,4942
  <4946,4947,4948>,4946,4947,4948
  <4946,4949,4947>,4946,4949,4947
  <4938,4949,4946>,4938,4949,4946
  <4938,4950,4949>,4938,4950,4949
  <4938,4940,4950>,4938,4940,4950
  <4941,4950,4940>,4941,4950,4940
  <4942,4951,4944>,4942,4951,4944
  <4951,4942,4945>,4951,4942,4945
  <4951,4945,4952>,4951,4945,4952
  <4952,4945,4953>,4952,4945,4953
  <4947,4954,4955>,4947,4954,4955
  <4948,4947,4955>,4948,4947,4955
  <4956,4947,4949>,4956,4947,4949
  <4954,4947,4956>,4954,4947,4956
  <4957,4953,4958>,4957,4953,4958
  <4957,4959,4953>,4957,4959,4953
  <4959,4952,4953>,4959,4952,4953
  <4958,4960,4957>,4958,4960,4957
  <4954,4961,4962>,4954,4961,4962
  <4955,4954,4962>,4955,4954,4962
  <4963,4954,4956>,4963,4954,4956
  <4961,4954,4963>,4961,4954,4963
  <4957,4964,4959>,4957,4964,4959
  <4965,4966,4964>,4965,4966,4964
  <4967,4965,4964>,4967,4965,4964
  <4967,4964,4957>,4967,4964,4957
  <4967,4957,4960>,4967,4957,4960
  <4967,4968,4965>,4967,4968,4965
  <4969,4970,4971>,4969,4970,4971
  <4969,4972,4970>,4969,4972,4970
  <4962,4972,4969>,4962,4972,4969
  <4962,4973,4972>,4962,4973,4972
  <4962,4961,4973>,4962,4961,4973
  <4963,4973,4961>,4963,4973,4961
  <4965,4974,4966>,4965,4974,4966
  <4974,4965,4968>,4974,4965,4968
  <4974,4968,4975>,4974,4968,4975
  <4975,4968,4976>,4975,4968,4976
  <4970,4977,4978>,4970,4977,4978
  <4971,4970,4978>,4971,4970,4978
  <4979,4970,4972>,4979,4970,4972
  <4977,4970,4979>,4977,4970,4979
  <4976,4980,4975>,4976,4980,4975
  <4981,4980,4976>,4981,4980,4976
  <4980,4981,4982>,4980,4981,4982
  <4983,4980,4982>,4983,4980,4982
  <4984,4985,4986>,4984,4985,4986
  <4984,4987,4985>,4984,4987,4985
  <4978,4987,4984>,4978,4987,4984
  <4978,4988,4987>,4978,4988,4987
  <4978,4977,4988>,4978,4977,4988
  <4979,4988,4977>,4979,4988,4977
  <4982,4989,4983>,4982,4989,4983
  <4990,4989,4982>,4990,4989,4982
  <4991,4992,4989>,4991,4992,4989
  <4991,4989,4993>,4991,4989,4993
  <4993,4989,4990>,4993,4989,4990
  <4993,4994,4991>,4993,4994,4991
  <4995,4996,4997>,4995,4996,4997
  <4995,4998,4996>,4995,4998,4996
  <4986,4998,4995>,4986,4998,4995
  <4986,4999,4998>,4986,4999,4998
  <4986,4985,4999>,4986,4985,4999
  <4987,4999,4985>,4987,4999,4985
  <4991,5000,4992>,4991,5000,4992
  <5001,5002,5000>,5001,5002,5000
  <5003,5001,5000>,5003,5001,5000
  <5003,5000,4991>,5003,5000,4991
  <5003,4991,4994>,5003,4991,4994
  <5003,5004,5001>,5003,5004,5001
  <5005,5006,5007>,5005,5006,5007
  <5005,5008,5006>,5005,5008,5006
  <4997,5008,5005>,4997,5008,5005
  <4997,5009,5008>,4997,5009,5008
  <4997,4996,5009>,4997,4996,5009
  <4998,5009,4996>,4998,5009,4996
  <5001,5010,5002>,5001,5010,5002
  <5004,5010,5001>,5004,5010,5001
  <5004,5011,5010>,5004,5011,5010
  <5011,5012,5010>,5011,5012,5010
  <5013,5014,5012>,5013,5014,5012
  <5013,5012,5015>,5013,5012,5015
  <5015,5012,5011>,5015,5012,5011
  <5015,5016,5013>,5015,5016,5013
  <5017,5018,5019>,5017,5018,5019
  <5020,5018,5017>,5020,5018,5017
  <5020,5017,5021>,5020,5017,5021
  <5021,5017,5022>,5021,5017,5022
  <5006,5022,5007>,5006,5022,5007
  <5006,5023,5022>,5006,5023,5022
  <5023,5021,5022>,5023,5021,5022
  <5008,5023,5006>,5008,5023,5006
  <5013,5024,5014>,5013,5024,5014
  <5016,5024,5013>,5016,5024,5013
  <5016,5025,5024>,5016,5025,5024
  <5025,5026,5024>,5025,5026,5024
  <5027,5028,5026>,5027,5028,5026
  <5027,5026,5029>,5027,5026,5029
  <5029,5026,5025>,5029,5026,5025
  <5029,5030,5027>,5029,5030,5027
  <5031,5032,5033>,5031,5032,5033
  <5031,5034,5035>,5031,5034,5035
  <5032,5031,5035>,5032,5031,5035
  <5036,5035,5034>,5036,5035,5034
  <5036,5034,5037>,5036,5034,5037
  <5037,5034,5038>,5037,5034,5038
  <5018,5038,5019>,5018,5038,5019
  <5018,5039,5038>,5018,5039,5038
  <5039,5037,5038>,5039,5037,5038
  <5020,5039,5018>,5020,5039,5018
  <5027,5040,5028>,5027,5040,5028
  <5030,5040,5027>,5030,5040,5027
  <5030,5041,5040>,5030,5041,5040
  <5041,5042,5040>,5041,5042,5040
  <5043,5044,5041>,5043,5044,5041
  <5041,5044,5042>,5041,5044,5042
  <5045,5046,5044>,5045,5046,5044
  <5045,5044,5047>,5045,5044,5047
  <5047,5044,5043>,5047,5044,5043
  <5047,5048,5049>,5047,5048,5049
  <5045,5047,5049>,5045,5047,5049
  <5048,5050,5051>,5048,5050,5051
  <5049,5048,5051>,5049,5048,5051
  <5050,5052,5053>,5050,5052,5053
  <5051,5050,5053>,5051,5050,5053
  <5052,5054,5055>,5052,5054,5055
  <5053,5052,5055>,5053,5052,5055
  <5054,5056,5057>,5054,5056,5057
  <5055,5054,5057>,5055,5054,5057
  <5058,5057,5056>,5058,5057,5056
  <5058,5056,5059>,5058,5056,5059
  <5059,5056,5060>,5059,5056,5060
  <5032,5060,5033>,5032,5060,5033
  <5032,5061,5060>,5032,5061,5060
  <5061,5059,5060>,5061,5059,5060
  <5035,5061,5032>,5035,5061,5032
  <5062,5061,5035>,5062,5061,5035
  <5036,5062,5035>,5036,5062,5035
  <5045,5063,5046>,5045,5063,5046
  <5049,5063,5045>,5049,5063,5045
  <5064,5063,5049>,5064,5063,5049
  <5051,5064,5049>,5051,5064,5049
  <5065,5064,5051>,5065,5064,5051
  <5053,5065,5051>,5053,5065,5051
  <5066,5065,5053>,5066,5065,5053
  <5055,5066,5053>,5055,5066,5053
  <5067,5066,5055>,5067,5066,5055
  <5057,5067,5055>,5057,5067,5055
  <5068,5067,5057>,5068,5067,5057
  <5058,5068,5057>,5058,5068,5057
  <5069,5070,5071>,5069,5070,5071
  <5069,5072,5073>,5069,5072,5073
  <5071,5072,5069>,5071,5072,5069
  <5073,5074,5075>,5073,5074,5075
  <5072,5074,5073>,5072,5074,5073
  <5075,5076,5077>,5075,5076,5077
  <5074,5076,5075>,5074,5076,5075
  <5077,5078,5079>,5077,5078,5079
  <5076,5078,5077>,5076,5078,5077
  <5079,5080,5081>,5079,5080,5081
  <5078,5080,5079>,5078,5080,5079
  <5081,5082,5083>,5081,5082,5083
  <5080,5082,5081>,5080,5082,5081
  <5082,5084,5083>,5082,5084,5083
  <5085,5086,5087>,5085,5086,5087
  <5085,5088,5089>,5085,5088,5089
  <5087,5088,5085>,5087,5088,5085
  <5089,5090,5091>,5089,5090,5091
  <5089,5088,5090>,5089,5088,5090
  <5088,5092,5090>,5088,5092,5090
  <5070,5069,5093>,5070,5069,5093
  <5070,5093,5092>,5070,5093,5092
  <5092,5093,5090>,5092,5093,5090
  <5094,5093,5069>,5094,5093,5069
  <5073,5094,5069>,5073,5094,5069
  <5095,5094,5073>,5095,5094,5073
  <5075,5095,5073>,5075,5095,5073
  <5096,5095,5075>,5096,5095,5075
  <5077,5096,5075>,5077,5096,5075
  <5097,5096,5077>,5097,5096,5077
  <5079,5097,5077>,5079,5097,5077
  <5098,5097,5079>,5098,5097,5079
  <5081,5098,5079>,5081,5098,5079
  <5099,5098,5081>,5099,5098,5081
  <5083,5099,5081>,5083,5099,5081
  <5083,5084,5100>,5083,5084,5100
  <5083,5100,5099>,5083,5100,5099
  <5099,5100,5101>,5099,5100,5101
  <5102,5101,5103>,5102,5101,5103
  <5101,5100,5103>,5101,5100,5103
  <5104,5105,5106>,5104,5105,5106
  <5104,5102,5105>,5104,5102,5105
  <5102,5103,5105>,5102,5103,5105
  <5105,5107,5106>,5105,5107,5106
  <5108,5109,5110>,5108,5109,5110
  <5108,5111,5112>,5108,5111,5112
  <5108,5110,5111>,5108,5110,5111
  <5110,5113,5111>,5110,5113,5111
  <5086,5085,5114>,5086,5085,5114
  <5086,5114,5113>,5086,5114,5113
  <5113,5114,5111>,5113,5114,5111
  <5115,5114,5085>,5115,5114,5085
  <5089,5115,5085>,5089,5115,5085
  <5091,5115,5089>,5091,5115,5089
  <5104,5106,5116>,5104,5106,5116
  <5106,5107,5117>,5106,5107,5117
  <5106,5117,5116>,5106,5117,5116
  <5116,5117,5118>,5116,5117,5118
  <5119,5120,5121>,5119,5120,5121
  <5119,5118,5120>,5119,5118,5120
  <5118,5117,5120>,5118,5117,5120
  <5121,5122,5123>,5121,5122,5123
  <5120,5122,5121>,5120,5122,5121
  <5122,5124,5123>,5122,5124,5123
  <5125,5126,5127>,5125,5126,5127
  <5125,5128,5129>,5125,5128,5129
  <5125,5127,5128>,5125,5127,5128
  <5127,5130,5128>,5127,5130,5128
  <5109,5108,5131>,5109,5108,5131
  <5109,5131,5130>,5109,5131,5130
  <5130,5131,5128>,5130,5131,5128
  <5112,5131,5108>,5112,5131,5108
  <5119,5121,5132>,5119,5121,5132
  <5133,5132,5121>,5133,5132,5121
  <5123,5133,5121>,5123,5133,5121
  <5134,5135,5136>,5134,5135,5136
  <5133,5135,5134>,5133,5135,5134
  <5133,5124,5135>,5133,5124,5135
  <5133,5123,5124>,5133,5123,5124
  <5135,5137,5136>,5135,5137,5136
  <5138,5139,5140>,5138,5139,5140
  <5126,5138,5140>,5126,5138,5140
  <5125,5138,5126>,5125,5138,5126
  <5125,5141,5138>,5125,5141,5138
  <5125,5142,5141>,5125,5142,5141
  <5129,5142,5125>,5129,5142,5125
  <5134,5136,5143>,5134,5136,5143
  <5136,5137,5144>,5136,5137,5144
  <5136,5144,5143>,5136,5144,5143
  <5143,5144,5145>,5143,5144,5145
  <5144,5146,5145>,5144,5146,5145
  <5147,5146,5144>,5147,5146,5144
  <5148,5149,5150>,5148,5149,5150
  <5139,5148,5150>,5139,5148,5150
  <5138,5148,5139>,5138,5148,5139
  <5138,5151,5148>,5138,5151,5148
  <5138,5152,5151>,5138,5152,5151
  <5141,5152,5138>,5141,5152,5138
  <5146,5147,5153>,5146,5147,5153
  <5154,5146,5153>,5154,5146,5153
  <5155,5156,5157>,5155,5156,5157
  <5155,5154,5156>,5155,5154,5156
  <5154,5153,5156>,5154,5153,5156
  <5156,5158,5157>,5156,5158,5157
  <5159,5160,5161>,5159,5160,5161
  <5149,5159,5161>,5149,5159,5161
  <5148,5159,5149>,5148,5159,5149
  <5148,5162,5159>,5148,5162,5159
  <5148,5163,5162>,5148,5163,5162
  <5151,5163,5148>,5151,5163,5148
  <5155,5157,5164>,5155,5157,5164
  <5165,5166,5167>,5165,5166,5167
  <5164,5166,5165>,5164,5166,5165
  <5164,5158,5166>,5164,5158,5166
  <5164,5157,5158>,5164,5157,5158
  <5166,5168,5167>,5166,5168,5167
  <5169,5170,5171>,5169,5170,5171
  <5160,5169,5171>,5160,5169,5171
  <5159,5169,5160>,5159,5169,5160
  <5159,5172,5169>,5159,5172,5169
  <5159,5173,5172>,5159,5173,5172
  <5162,5173,5159>,5162,5173,5159
  <5165,5167,5174>,5165,5167,5174
  <5167,5175,5174>,5167,5175,5174
  <5167,5168,5175>,5167,5168,5175
  <5168,5176,5175>,5168,5176,5175
  <5177,5178,5179>,5177,5178,5179
  <5170,5177,5179>,5170,5177,5179
  <5170,5169,5177>,5170,5169,5177
  <5169,5180,5177>,5169,5180,5177
  <5172,5181,5180>,5172,5181,5180
  <5169,5172,5180>,5169,5172,5180
  <5175,5176,5182>,5175,5176,5182
  <5183,5175,5182>,5183,5175,5182
  <5182,5184,5183>,5182,5184,5183
  <5185,5184,5182>,5185,5184,5182
  <5186,5178,5177>,5186,5178,5177
  <5187,5178,5186>,5187,5178,5186
  <5188,5189,5186>,5188,5189,5186
  <5188,5186,5180>,5188,5186,5180
  <5180,5186,5177>,5180,5186,5177
  <5181,5188,5180>,5181,5188,5180
  <5190,5191,5192>,5190,5191,5192
  <5190,5192,5185>,5190,5192,5185
  <5185,5192,5184>,5185,5192,5184
  <5190,5193,5191>,5190,5193,5191
  <5194,5195,5196>,5194,5195,5196
  <5187,5194,5196>,5187,5194,5196
  <5187,5186,5194>,5187,5186,5194
  <5186,5197,5194>,5186,5197,5194
  <5189,5198,5197>,5189,5198,5197
  <5186,5189,5197>,5186,5189,5197
  <5192,5191,5199>,5192,5191,5199
  <5191,5200,5199>,5191,5200,5199
  <5191,5193,5200>,5191,5193,5200
  <5193,5201,5200>,5193,5201,5200
  <5202,5195,5194>,5202,5195,5194
  <5203,5195,5202>,5203,5195,5202
  <5197,5204,5194>,5197,5204,5194
  <5204,5202,5194>,5204,5202,5194
  <5198,5205,5204>,5198,5205,5204
  <5197,5198,5204>,5197,5198,5204
  <5206,5207,5208>,5206,5207,5208
  <5206,5208,5201>,5206,5208,5201
  <5201,5208,5200>,5201,5208,5200
  <5206,5209,5207>,5206,5209,5207
  <5210,5203,5202>,5210,5203,5202
  <5211,5203,5210>,5211,5203,5210
  <5204,5212,5202>,5204,5212,5202
  <5212,5210,5202>,5212,5210,5202
  <5205,5213,5212>,5205,5213,5212
  <5204,5205,5212>,5204,5205,5212
  <5208,5207,5214>,5208,5207,5214
  <5207,5215,5214>,5207,5215,5214
  <5207,5209,5215>,5207,5209,5215
  <5209,5216,5215>,5209,5216,5215
  <5210,5217,5211>,5210,5217,5211
  <5217,5218,5219>,5217,5218,5219
  <5217,5210,5218>,5217,5210,5218
  <5210,5212,5218>,5210,5212,5218
  <5213,5220,5218>,5213,5220,5218
  <5212,5213,5218>,5212,5213,5218
  <5221,5222,5223>,5221,5222,5223
  <5221,5223,5216>,5221,5223,5216
  <5216,5223,5215>,5216,5223,5215
  <5221,5224,5222>,5221,5224,5222
  <5225,5219,5218>,5225,5219,5218
  <5226,5219,5225>,5226,5219,5225
  <5220,5227,5228>,5220,5227,5228
  <5220,5228,5218>,5220,5228,5218
  <5218,5228,5225>,5218,5228,5225
  <5227,5229,5228>,5227,5229,5228
  <5222,5230,5231>,5222,5230,5231
  <5223,5222,5231>,5223,5222,5231
  <5232,5222,5224>,5232,5222,5224
  <5230,5222,5232>,5230,5222,5232
  <5225,5233,5226>,5225,5233,5226
  <5233,5234,5235>,5233,5234,5235
  <5233,5225,5234>,5233,5225,5234
  <5225,5228,5234>,5225,5228,5234
  <5229,5236,5234>,5229,5236,5234
  <5228,5229,5234>,5228,5229,5234
  <5231,5230,5237>,5231,5230,5237
  <5230,5238,5237>,5230,5238,5237
  <5230,5232,5238>,5230,5232,5238
  <5232,5239,5238>,5232,5239,5238
  <5234,5240,5235>,5234,5240,5235
  <5240,5234,5236>,5240,5234,5236
  <5240,5236,5241>,5240,5236,5241
  <5241,5236,5242>,5241,5236,5242
  <5238,5239,5243>,5238,5239,5243
  <5239,5244,5243>,5239,5244,5243
  <5245,5246,5247>,5245,5246,5247
  <5245,5248,5249>,5245,5248,5249
  <5247,5248,5245>,5247,5248,5245
  <5249,5250,5251>,5249,5250,5251
  <5249,5248,5250>,5249,5248,5250
  <5248,5252,5250>,5248,5252,5250
  <5253,5250,5254>,5253,5250,5254
  <5250,5252,5254>,5250,5252,5254
  <5255,5253,5256>,5255,5253,5256
  <5253,5254,5256>,5253,5254,5256
  <5257,5255,5258>,5257,5255,5258
  <5255,5256,5258>,5255,5256,5258
  <5259,5257,5260>,5259,5257,5260
  <5257,5258,5260>,5257,5258,5260
  <5261,5262,5263>,5261,5262,5263
  <5261,5259,5262>,5261,5259,5262
  <5259,5260,5262>,5259,5260,5262
  <5263,5264,5265>,5263,5264,5265
  <5262,5264,5263>,5262,5264,5263
  <5264,5266,5265>,5264,5266,5265
  <5267,5242,5268>,5267,5242,5268
  <5267,5269,5242>,5267,5269,5242
  <5269,5241,5242>,5269,5241,5242
  <5268,5270,5267>,5268,5270,5267
  <5271,5272,5273>,5271,5272,5273
  <5271,5273,5244>,5271,5273,5244
  <5244,5273,5243>,5244,5273,5243
  <5271,5274,5272>,5271,5274,5272
  <5275,5276,5277>,5275,5276,5277
  <5275,5278,5279>,5275,5278,5279
  <5275,5277,5278>,5275,5277,5278
  <5277,5280,5278>,5277,5280,5278
  <5246,5245,5281>,5246,5245,5281
  <5246,5281,5280>,5246,5281,5280
  <5280,5281,5278>,5280,5281,5278
  <5282,5281,5283>,5282,5281,5283
  <5249,5282,5283>,5249,5282,5283
  <5251,5282,5249>,5251,5282,5249
  <5261,5263,5284>,5261,5263,5284
  <5285,5284,5263>,5285,5284,5263
  <5265,5285,5263>,5265,5285,5263
  <5265,5266,5286>,5265,5266,5286
  <5265,5286,5285>,5265,5286,5285
  <5285,5286,5287>,5285,5286,5287
  <5288,5289,5290>,5288,5289,5290
  <5288,5287,5289>,5288,5287,5289
  <5287,5286,5289>,5287,5286,5289
  <5289,5291,5290>,5289,5291,5290
  <5267,5292,5269>,5267,5292,5269
  <5292,5267,5270>,5292,5267,5270
  <5292,5270,5293>,5292,5270,5293
  <5293,5270,5294>,5293,5270,5294
  <5272,5295,5296>,5272,5295,5296
  <5273,5272,5296>,5273,5272,5296
  <5297,5272,5274>,5297,5272,5274
  <5295,5272,5297>,5295,5272,5297
  <5298,5299,5300>,5298,5299,5300
  <5301,5299,5298>,5301,5299,5298
  <5276,5275,5302>,5276,5275,5302
  <5276,5302,5300>,5276,5302,5300
  <5300,5302,5298>,5300,5302,5298
  <5279,5302,5275>,5279,5302,5275
  <5288,5290,5303>,5288,5290,5303
  <5290,5291,5304>,5290,5291,5304
  <5290,5304,5303>,5290,5304,5303
  <5303,5304,5305>,5303,5304,5305
  <5306,5307,5308>,5306,5307,5308
  <5306,5305,5307>,5306,5305,5307
  <5305,5304,5307>,5305,5304,5307
  <5307,5309,5308>,5307,5309,5308
  <5310,5294,5311>,5310,5294,5311
  <5310,5312,5294>,5310,5312,5294
  <5312,5293,5294>,5312,5293,5294
  <5311,5313,5310>,5311,5313,5310
  <5295,5314,5315>,5295,5314,5315
  <5296,5295,5315>,5296,5295,5315
  <5316,5295,5297>,5316,5295,5297
  <5314,5295,5316>,5314,5295,5316
  <5317,5318,5319>,5317,5318,5319
  <5317,5320,5321>,5317,5320,5321
  <5317,5319,5320>,5317,5319,5320
  <5319,5322,5320>,5319,5322,5320
  <5299,5301,5320>,5299,5301,5320
  <5322,5299,5320>,5322,5299,5320
  <5306,5308,5323>,5306,5308,5323
  <5324,5325,5326>,5324,5325,5326
  <5323,5325,5324>,5323,5325,5324
  <5323,5309,5325>,5323,5309,5325
  <5323,5308,5309>,5323,5308,5309
  <5325,5327,5326>,5325,5327,5326
  <5310,5328,5312>,5310,5328,5312
  <5329,5330,5328>,5329,5330,5328
  <5331,5329,5328>,5331,5329,5328
  <5331,5328,5310>,5331,5328,5310
  <5331,5310,5313>,5331,5310,5313
  <5331,5332,5329>,5331,5332,5329
  <5314,5333,5334>,5314,5333,5334
  <5315,5314,5334>,5315,5314,5334
  <5335,5314,5316>,5335,5314,5316
  <5333,5314,5335>,5333,5314,5335
  <5336,5318,5317>,5336,5318,5317
  <5336,5337,5318>,5336,5337,5318
  <5337,5338,5318>,5337,5338,5318
  <5321,5336,5317>,5321,5336,5317
  <5324,5326,5339>,5324,5326,5339
  <5340,5341,5342>,5340,5341,5342
  <5339,5341,5340>,5339,5341,5340
  <5339,5327,5341>,5339,5327,5341
  <5339,5326,5327>,5339,5326,5327
  <5341,5343,5342>,5341,5343,5342
  <5329,5344,5330>,5329,5344,5330
  <5344,5329,5332>,5344,5329,5332
  <5344,5332,5345>,5344,5332,5345
  <5345,5332,5346>,5345,5332,5346
  <5333,5347,5348>,5333,5347,5348
  <5334,5333,5348>,5334,5333,5348
  <5349,5333,5335>,5349,5333,5335
  <5347,5333,5349>,5347,5333,5349
  <5350,5351,5352>,5350,5351,5352
  <5353,5351,5350>,5353,5351,5350
  <5338,5337,5350>,5338,5337,5350
  <5352,5338,5350>,5352,5338,5350
  <5340,5342,5354>,5340,5342,5354
  <5355,5356,5357>,5355,5356,5357
  <5354,5356,5355>,5354,5356,5355
  <5354,5343,5356>,5354,5343,5356
  <5354,5342,5343>,5354,5342,5343
  <5356,5358,5357>,5356,5358,5357
  <5359,5346,5360>,5359,5346,5360
  <5359,5361,5346>,5359,5361,5346
  <5361,5345,5346>,5361,5345,5346
  <5360,5362,5359>,5360,5362,5359
  <5347,5363,5364>,5347,5363,5364
  <5347,5364,5348>,5347,5364,5348
  <5348,5364,5365>,5348,5364,5365
  <5349,5363,5347>,5349,5363,5347
  <5366,5367,5368>,5366,5367,5368
  <5366,5368,5351>,5366,5368,5351
  <5366,5351,5369>,5366,5351,5369
  <5369,5351,5353>,5369,5351,5353
  <5355,5357,5370>,5355,5357,5370
  <5371,5372,5373>,5371,5372,5373
  <5370,5372,5371>,5370,5372,5371
  <5370,5358,5372>,5370,5358,5372
  <5370,5357,5358>,5370,5357,5358
  <5372,5374,5373>,5372,5374,5373
  <5359,5375,5361>,5359,5375,5361
  <5376,5377,5375>,5376,5377,5375
  <5378,5376,5375>,5378,5376,5375
  <5378,5375,5359>,5378,5375,5359
  <5378,5359,5362>,5378,5359,5362
  <5378,5379,5376>,5378,5379,5376
  <5365,5364,5380>,5365,5364,5380
  <5364,5381,5380>,5364,5381,5380
  <5382,5367,5366>,5382,5367,5366
  <5382,5383,5367>,5382,5383,5367
  <5383,5384,5367>,5383,5384,5367
  <5369,5382,5366>,5369,5382,5366
  <5371,5373,5385>,5371,5373,5385
  <5373,5386,5385>,5373,5386,5385
  <5373,5374,5386>,5373,5374,5386
  <5374,5387,5386>,5374,5387,5386
  <5376,5388,5377>,5376,5388,5377
  <5388,5376,5379>,5388,5376,5379
  <5388,5379,5389>,5388,5379,5389
  <5389,5379,5390>,5389,5379,5390
  <5391,5392,5393>,5391,5392,5393
  <5391,5394,5392>,5391,5394,5392
  <5391,5380,5394>,5391,5380,5394
  <5380,5381,5394>,5380,5381,5394
  <5395,5396,5397>,5395,5396,5397
  <5395,5397,5384>,5395,5397,5384
  <5395,5384,5398>,5395,5384,5398
  <5398,5384,5383>,5398,5384,5383
  <5399,5400,5401>,5399,5400,5401
  <5399,5401,5387>,5399,5401,5387
  <5387,5401,5386>,5387,5401,5386
  <5399,5402,5400>,5399,5402,5400
  <5390,5403,5389>,5390,5403,5389
  <5404,5403,5390>,5404,5403,5390
  <5403,5404,5405>,5403,5404,5405
  <5406,5403,5405>,5406,5403,5405
  <5392,5407,5408>,5392,5407,5408
  <5393,5392,5408>,5393,5392,5408
  <5409,5392,5394>,5409,5392,5394
  <5407,5392,5409>,5407,5392,5409
  <5410,5396,5395>,5410,5396,5395
  <5410,5411,5396>,5410,5411,5396
  <5411,5412,5396>,5411,5412,5396
  <5398,5410,5395>,5398,5410,5395
  <5401,5400,5413>,5401,5400,5413
  <5414,5415,5416>,5414,5415,5416
  <5413,5415,5414>,5413,5415,5414
  <5413,5402,5415>,5413,5402,5415
  <5413,5400,5402>,5413,5400,5402
  <5415,5417,5416>,5415,5417,5416
  <5418,5405,5419>,5418,5405,5419
  <5418,5420,5405>,5418,5420,5405
  <5420,5406,5405>,5420,5406,5405
  <5419,5421,5418>,5419,5421,5418
  <5422,5423,5424>,5422,5423,5424
  <5422,5425,5423>,5422,5425,5423
  <5408,5425,5422>,5408,5425,5422
  <5408,5426,5425>,5408,5426,5425
  <5408,5407,5426>,5408,5407,5426
  <5409,5426,5407>,5409,5426,5407
  <5427,5428,5429>,5427,5428,5429
  <5427,5429,5412>,5427,5429,5412
  <5427,5412,5430>,5427,5412,5430
  <5430,5412,5411>,5430,5412,5411
  <5414,5416,5431>,5414,5416,5431
  <5416,5432,5431>,5416,5432,5431
  <5416,5417,5432>,5416,5417,5432
  <5417,5433,5432>,5417,5433,5432
  <5418,5434,5420>,5418,5434,5420
  <5434,5418,5421>,5434,5418,5421
  <5434,5421,5435>,5434,5421,5435
  <5435,5421,5436>,5435,5421,5436
  <5423,5437,5438>,5423,5437,5438
  <5424,5423,5438>,5424,5423,5438
  <5439,5423,5425>,5439,5423,5425
  <5437,5423,5439>,5437,5423,5439
  <5440,5428,5427>,5440,5428,5427
  <5441,5428,5440>,5441,5428,5440
  <5430,5442,5440>,5430,5442,5440
  <5427,5430,5440>,5427,5430,5440
  <5443,5444,5445>,5443,5444,5445
  <5443,5445,5433>,5443,5445,5433
  <5433,5445,5432>,5433,5445,5432
  <5443,5446,5444>,5443,5446,5444
  <5436,5447,5435>,5436,5447,5435
  <5448,5447,5436>,5448,5447,5436
  <5447,5448,5449>,5447,5448,5449
  <5450,5447,5449>,5450,5447,5449
  <5451,5452,5453>,5451,5452,5453
  <5451,5454,5452>,5451,5454,5452
  <5438,5454,5451>,5438,5454,5451
  <5438,5455,5454>,5438,5455,5454
  <5438,5437,5455>,5438,5437,5455
  <5439,5455,5437>,5439,5455,5437
  <5456,5441,5440>,5456,5441,5440
  <5457,5441,5456>,5457,5441,5456
  <5442,5458,5456>,5442,5458,5456
  <5440,5442,5456>,5440,5442,5456
  <5445,5444,5459>,5445,5444,5459
  <5460,5461,5462>,5460,5461,5462
  <5459,5461,5460>,5459,5461,5460
  <5459,5446,5461>,5459,5446,5461
  <5459,5444,5446>,5459,5444,5446
  <5461,5463,5462>,5461,5463,5462
  <5464,5449,5465>,5464,5449,5465
  <5464,5466,5449>,5464,5466,5449
  <5466,5450,5449>,5466,5450,5449
  <5465,5467,5464>,5465,5467,5464
  <5452,5468,5469>,5452,5468,5469
  <5452,5469,5453>,5452,5469,5453
  <5453,5469,5470>,5453,5469,5470
  <5454,5468,5452>,5454,5468,5452
  <5471,5457,5456>,5471,5457,5456
  <5471,5472,5457>,5471,5472,5457
  <5472,5473,5457>,5472,5473,5457
  <5458,5471,5456>,5458,5471,5456
  <5460,5462,5474>,5460,5462,5474
  <5462,5475,5474>,5462,5475,5474
  <5462,5463,5475>,5462,5463,5475
  <5463,5476,5475>,5463,5476,5475
  <5464,5477,5466>,5464,5477,5466
  <5478,5479,5477>,5478,5479,5477
  <5480,5478,5477>,5480,5478,5477
  <5480,5477,5464>,5480,5477,5464
  <5480,5464,5467>,5480,5464,5467
  <5480,5481,5478>,5480,5481,5478
  <5482,5483,5484>,5482,5483,5484
  <5485,5482,5484>,5485,5482,5484
  <5469,5482,5470>,5469,5482,5470
  <5483,5482,5469>,5483,5482,5469
  <5472,5486,5473>,5472,5486,5473
  <5473,5486,5487>,5473,5486,5487
  <5488,5489,5490>,5488,5489,5490
  <5488,5490,5476>,5488,5490,5476
  <5476,5490,5475>,5476,5490,5475
  <5488,5491,5489>,5488,5491,5489
  <5478,5492,5479>,5478,5492,5479
  <5481,5492,5478>,5481,5492,5478
  <5481,5493,5492>,5481,5493,5492
  <5493,5494,5492>,5493,5494,5492
  <5494,5493,5495>,5494,5493,5495
  <5496,5494,5495>,5496,5494,5495
  <5497,5498,5499>,5497,5498,5499
  <5500,5498,5497>,5500,5498,5497
  <5500,5497,5501>,5500,5497,5501
  <5501,5497,5502>,5501,5497,5502
  <5484,5502,5485>,5484,5502,5485
  <5501,5502,5484>,5501,5502,5484
  <5486,5503,5487>,5486,5503,5487
  <5487,5503,5504>,5487,5503,5504
  <5490,5489,5505>,5490,5489,5505
  <5489,5506,5505>,5489,5506,5505
  <5489,5491,5506>,5489,5491,5506
  <5491,5507,5506>,5491,5507,5506
  <5495,5508,5496>,5495,5508,5496
  <5509,5508,5495>,5509,5508,5495
  <5510,5511,5508>,5510,5511,5508
  <5510,5508,5512>,5510,5508,5512
  <5512,5508,5509>,5512,5508,5509
  <5512,5513,5510>,5512,5513,5510
  <5514,5515,5516>,5514,5515,5516
  <5514,5517,5515>,5514,5517,5515
  <5499,5517,5514>,5499,5517,5514
  <5499,5518,5517>,5499,5518,5517
  <5499,5498,5518>,5499,5498,5518
  <5500,5518,5498>,5500,5518,5498
  <5503,5519,5504>,5503,5519,5504
  <5504,5519,5520>,5504,5519,5520
  <5521,5522,5523>,5521,5522,5523
  <5521,5523,5507>,5521,5523,5507
  <5507,5523,5506>,5507,5523,5506
  <5521,5524,5522>,5521,5524,5522
  <5510,5525,5511>,5510,5525,5511
  <5513,5525,5510>,5513,5525,5510
  <5513,5526,5525>,5513,5526,5525
  <5526,5527,5525>,5526,5527,5525
  <5528,5529,5527>,5528,5529,5527
  <5528,5527,5530>,5528,5527,5530
  <5530,5527,5526>,5530,5527,5526
  <5530,5531,5532>,5530,5531,5532
  <5528,5530,5532>,5528,5530,5532
  <5531,5533,5532>,5531,5533,5532
  <5534,5535,5536>,5534,5535,5536
  <5534,5537,5538>,5534,5537,5538
  <5535,5534,5538>,5535,5534,5538
  <5539,5538,5537>,5539,5538,5537
  <5539,5537,5540>,5539,5537,5540
  <5540,5537,5541>,5540,5537,5541
  <5515,5541,5516>,5515,5541,5516
  <5515,5542,5541>,5515,5542,5541
  <5542,5540,5541>,5542,5540,5541
  <5517,5542,5515>,5517,5542,5515
  <5543,5519,5544>,5543,5519,5544
  <5543,5545,5519>,5543,5545,5519
  <5545,5520,5519>,5545,5520,5519
  <5544,5546,5543>,5544,5546,5543
  <5523,5522,5547>,5523,5522,5547
  <5522,5548,5547>,5522,5548,5547
  <5522,5524,5548>,5522,5524,5548
  <5524,5549,5548>,5524,5549,5548
  <5528,5550,5529>,5528,5550,5529
  <5532,5550,5528>,5532,5550,5528
  <5551,5550,5532>,5551,5550,5532
  <5533,5551,5532>,5533,5551,5532
  <5533,5552,5551>,5533,5552,5551
  <5552,5553,5551>,5552,5553,5551
  <5554,5555,5552>,5554,5555,5552
  <5552,5555,5553>,5552,5555,5553
  <5556,5557,5555>,5556,5557,5555
  <5556,5555,5558>,5556,5555,5558
  <5558,5555,5554>,5558,5555,5554
  <5558,5559,5560>,5558,5559,5560
  <5556,5558,5560>,5556,5558,5560
  <5561,5560,5559>,5561,5560,5559
  <5561,5559,5562>,5561,5559,5562
  <5562,5559,5563>,5562,5559,5563
  <5564,5565,5563>,5564,5565,5563
  <5563,5565,5562>,5563,5565,5562
  <5535,5564,5536>,5535,5564,5536
  <5535,5566,5564>,5535,5566,5564
  <5566,5565,5564>,5566,5565,5564
  <5538,5566,5535>,5538,5566,5535
  <5567,5566,5538>,5567,5566,5538
  <5539,5567,5538>,5539,5567,5538
  <5568,5545,5543>,5568,5545,5543
  <5569,5545,5568>,5569,5545,5568
  <5546,5570,5568>,5546,5570,5568
  <5543,5546,5568>,5543,5546,5568
  <5571,5572,5573>,5571,5572,5573
  <5571,5573,5549>,5571,5573,5549
  <5549,5573,5548>,5549,5573,5548
  <5571,5574,5572>,5571,5574,5572
  <5556,5575,5557>,5556,5575,5557
  <5560,5575,5556>,5560,5575,5556
  <5576,5575,5560>,5576,5575,5560
  <5561,5576,5560>,5561,5576,5560
  <5568,5577,5569>,5568,5577,5569
  <5577,5568,5570>,5577,5568,5570
  <5577,5570,5578>,5577,5570,5578
  <5578,5570,5579>,5578,5570,5579
  <5572,5580,5581>,5572,5580,5581
  <5573,5572,5581>,5573,5572,5581
  <5582,5572,5574>,5582,5572,5574
  <5580,5572,5582>,5580,5572,5582
  <5579,5583,5578>,5579,5583,5578
  <5578,5583,5584>,5578,5583,5584
  <5580,5585,5586>,5580,5585,5586
  <5581,5580,5586>,5581,5580,5586
  <5587,5580,5582>,5587,5580,5582
  <5587,5588,5580>,5587,5588,5580
  <5588,5585,5580>,5588,5585,5580
  <5587,5589,5588>,5587,5589,5588
  <5590,5583,5591>,5590,5583,5591
  <5590,5592,5583>,5590,5592,5583
  <5592,5584,5583>,5592,5584,5583
  <5591,5593,5590>,5591,5593,5590
  <5586,5585,5594>,5586,5585,5594
  <5595,5594,5585>,5595,5594,5585
  <5595,5585,5596>,5595,5585,5596
  <5596,5585,5588>,5596,5585,5588
  <5597,5588,5589>,5597,5588,5589
  <5596,5588,5597>,5596,5588,5597
  <5590,5598,5592>,5590,5598,5592
  <5598,5590,5593>,5598,5590,5593
  <5598,5593,5599>,5598,5593,5599
  <5599,5593,5600>,5599,5593,5600
  <5601,5602,5603>,5601,5602,5603
  <5601,5595,5596>,5601,5595,5596
  <5601,5596,5602>,5601,5596,5602
  <5602,5596,5604>,5602,5596,5604
  <5605,5596,5597>,5605,5596,5597
  <5604,5596,5605>,5604,5596,5605
  <5606,5600,5607>,5606,5600,5607
  <5606,5608,5600>,5606,5608,5600
  <5608,5599,5600>,5608,5599,5600
  <5607,5609,5606>,5607,5609,5606
  <5602,5610,5611>,5602,5610,5611
  <5603,5602,5611>,5603,5602,5611
  <5612,5604,5613>,5612,5604,5613
  <5612,5610,5604>,5612,5610,5604
  <5610,5602,5604>,5610,5602,5604
  <5605,5613,5604>,5605,5613,5604
  <5606,5614,5608>,5606,5614,5608
  <5614,5606,5609>,5614,5606,5609
  <5614,5609,5615>,5614,5609,5615
  <5615,5609,5616>,5615,5609,5616
  <5610,5617,5618>,5610,5617,5618
  <5611,5610,5618>,5611,5610,5618
  <5619,5610,5612>,5619,5610,5612
  <5617,5610,5619>,5617,5610,5619
  <5620,5616,5621>,5620,5616,5621
  <5620,5622,5616>,5620,5622,5616
  <5622,5615,5616>,5622,5615,5616
  <5621,5623,5620>,5621,5623,5620
  <5624,5625,5626>,5624,5625,5626
  <5624,5627,5625>,5624,5627,5625
  <5618,5627,5624>,5618,5627,5624
  <5618,5628,5627>,5618,5628,5627
  <5618,5617,5628>,5618,5617,5628
  <5619,5628,5617>,5619,5628,5617
  <5620,5629,5622>,5620,5629,5622
  <5630,5631,5629>,5630,5631,5629
  <5632,5630,5629>,5632,5630,5629
  <5632,5629,5620>,5632,5629,5620
  <5632,5620,5623>,5632,5620,5623
  <5632,5633,5630>,5632,5633,5630
  <5625,5634,5635>,5625,5634,5635
  <5626,5625,5635>,5626,5625,5635
  <5636,5625,5627>,5636,5625,5627
  <5634,5625,5636>,5634,5625,5636
  <5630,5637,5631>,5630,5637,5631
  <5638,5639,5637>,5638,5639,5637
  <5640,5638,5637>,5640,5638,5637
  <5640,5637,5630>,5640,5637,5630
  <5640,5630,5633>,5640,5630,5633
  <5640,5641,5638>,5640,5641,5638
  <5642,5643,5644>,5642,5643,5644
  <5642,5645,5643>,5642,5645,5643
  <5635,5645,5642>,5635,5645,5642
  <5635,5646,5645>,5635,5646,5645
  <5635,5634,5646>,5635,5634,5646
  <5636,5646,5634>,5636,5646,5634
  <5638,5647,5639>,5638,5647,5639
  <5648,5649,5647>,5648,5649,5647
  <5650,5648,5647>,5650,5648,5647
  <5650,5647,5638>,5650,5647,5638
  <5650,5638,5641>,5650,5638,5641
  <5650,5651,5648>,5650,5651,5648
  <5652,5653,5654>,5652,5653,5654
  <5652,5655,5653>,5652,5655,5653
  <5644,5655,5652>,5644,5655,5652
  <5644,5656,5655>,5644,5656,5655
  <5644,5643,5656>,5644,5643,5656
  <5645,5656,5643>,5645,5656,5643
  <5648,5657,5649>,5648,5657,5649
  <5658,5659,5657>,5658,5659,5657
  <5660,5658,5657>,5660,5658,5657
  <5660,5657,5648>,5660,5657,5648
  <5660,5648,5651>,5660,5648,5651
  <5660,5661,5658>,5660,5661,5658
  <5662,5663,5664>,5662,5663,5664
  <5662,5665,5663>,5662,5665,5663
  <5654,5665,5662>,5654,5665,5662
  <5654,5666,5665>,5654,5666,5665
  <5654,5653,5666>,5654,5653,5666
  <5655,5666,5653>,5655,5666,5653
  <5658,5667,5659>,5658,5667,5659
  <5661,5667,5658>,5661,5667,5658
  <5661,5668,5667>,5661,5668,5667
  <5668,5669,5667>,5668,5669,5667
  <5670,5671,5669>,5670,5671,5669
  <5670,5669,5672>,5670,5669,5672
  <5672,5669,5668>,5672,5669,5668
  <5672,5673,5670>,5672,5673,5670
  <5674,5675,5676>,5674,5675,5676
  <5677,5675,5674>,5677,5675,5674
  <5677,5674,5678>,5677,5674,5678
  <5678,5674,5679>,5678,5674,5679
  <5663,5679,5664>,5663,5679,5664
  <5663,5680,5679>,5663,5680,5679
  <5680,5678,5679>,5680,5678,5679
  <5665,5680,5663>,5665,5680,5663
  <5670,5681,5671>,5670,5681,5671
  <5673,5681,5670>,5673,5681,5670
  <5673,5682,5681>,5673,5682,5681
  <5682,5683,5681>,5682,5683,5681
  <5684,5685,5683>,5684,5685,5683
  <5684,5683,5686>,5684,5683,5686
  <5686,5683,5682>,5686,5683,5682
  <5686,5687,5684>,5686,5687,5684
  <5688,5689,5690>,5688,5689,5690
  <5688,5691,5692>,5688,5691,5692
  <5689,5688,5692>,5689,5688,5692
  <5691,5693,5692>,5691,5693,5692
  <5676,5693,5691>,5676,5693,5691
  <5676,5694,5693>,5676,5694,5693
  <5676,5675,5694>,5676,5675,5694
  <5677,5694,5675>,5677,5694,5675
  <5684,5695,5685>,5684,5695,5685
  <5687,5695,5684>,5687,5695,5684
  <5687,5696,5695>,5687,5696,5695
  <5696,5697,5695>,5696,5697,5695
  <5698,5699,5697>,5698,5699,5697
  <5698,5697,5700>,5698,5697,5700
  <5700,5697,5696>,5700,5697,5696
  <5700,5701,5702>,5700,5701,5702
  <5698,5700,5702>,5698,5700,5702
  <5701,5703,5702>,5701,5703,5702
  <5704,5705,5706>,5704,5705,5706
  <5704,5707,5708>,5704,5707,5708
  <5705,5704,5708>,5705,5704,5708
  <5709,5708,5707>,5709,5708,5707
  <5709,5707,5710>,5709,5707,5710
  <5710,5707,5711>,5710,5707,5711
  <5689,5711,5690>,5689,5711,5690
  <5689,5712,5711>,5689,5712,5711
  <5712,5710,5711>,5712,5710,5711
  <5692,5712,5689>,5692,5712,5689
  <5713,5712,5692>,5713,5712,5692
  <5693,5713,5692>,5693,5713,5692
  <5698,5714,5699>,5698,5714,5699
  <5702,5714,5698>,5702,5714,5698
  <5715,5714,5702>,5715,5714,5702
  <5703,5715,5702>,5703,5715,5702
  <5703,5716,5715>,5703,5716,5715
  <5716,5717,5715>,5716,5717,5715
  <5718,5719,5716>,5718,5719,5716
  <5716,5719,5717>,5716,5719,5717
  <5720,5721,5718>,5720,5721,5718
  <5718,5721,5719>,5718,5721,5719
  <5722,5723,5720>,5722,5723,5720
  <5720,5723,5721>,5720,5723,5721
  <5724,5725,5722>,5724,5725,5722
  <5722,5725,5723>,5722,5725,5723
  <5726,5727,5724>,5726,5727,5724
  <5724,5727,5725>,5724,5727,5725
  <5705,5726,5706>,5705,5726,5706
  <5705,5728,5726>,5705,5728,5726
  <5728,5727,5726>,5728,5727,5726
  <5708,5728,5705>,5708,5728,5705
  <5729,5728,5708>,5729,5728,5708
  <5709,5729,5708>,5709,5729,5708
  <5730,5731,5732>,5730,5731,5732
  <5730,5733,5734>,5730,5733,5734
  <5732,5733,5730>,5732,5733,5730
  <5734,5735,5736>,5734,5735,5736
  <5734,5733,5735>,5734,5733,5735
  <5733,5737,5735>,5733,5737,5735
  <5738,5735,5739>,5738,5735,5739
  <5735,5737,5739>,5735,5737,5739
  <5740,5738,5741>,5740,5738,5741
  <5738,5739,5741>,5738,5739,5741
  <5742,5740,5743>,5742,5740,5743
  <5740,5741,5743>,5740,5741,5743
  <5744,5742,5745>,5744,5742,5745
  <5742,5743,5745>,5742,5743,5745
  <5746,5744,5747>,5746,5744,5747
  <5744,5745,5747>,5744,5745,5747
  <5748,5746,5749>,5748,5746,5749
  <5746,5747,5749>,5746,5747,5749
  <5750,5751,5752>,5750,5751,5752
  <5750,5748,5751>,5750,5748,5751
  <5748,5749,5751>,5748,5749,5751
  <5752,5753,5754>,5752,5753,5754
  <5751,5753,5752>,5751,5753,5752
  <5753,5755,5754>,5753,5755,5754
  <5756,5757,5758>,5756,5757,5758
  <5756,5759,5760>,5756,5759,5760
  <5758,5759,5756>,5758,5759,5756
  <5760,5761,5762>,5760,5761,5762
  <5760,5759,5761>,5760,5759,5761
  <5759,5763,5761>,5759,5763,5761
  <5731,5730,5764>,5731,5730,5764
  <5731,5764,5763>,5731,5764,5763
  <5763,5764,5761>,5763,5764,5761
  <5765,5764,5730>,5765,5764,5730
  <5734,5765,5730>,5734,5765,5730
  <5736,5765,5734>,5736,5765,5734
  <5750,5752,5766>,5750,5752,5766
  <5767,5766,5752>,5767,5766,5752
  <5754,5767,5752>,5754,5767,5752
  <5754,5755,5768>,5754,5755,5768
  <5754,5768,5767>,5754,5768,5767
  <5767,5768,5769>,5767,5768,5769
  <5770,5771,5772>,5770,5771,5772
  <5770,5769,5771>,5770,5769,5771
  <5769,5768,5771>,5769,5768,5771
  <5772,5773,5774>,5772,5773,5774
  <5771,5773,5772>,5771,5773,5772
  <5773,5775,5774>,5773,5775,5774
  <5776,5777,5778>,5776,5777,5778
  <5757,5776,5778>,5757,5776,5778
  <5756,5776,5757>,5756,5776,5757
  <5756,5779,5776>,5756,5779,5776
  <5756,5780,5779>,5756,5780,5779
  <5781,5780,5756>,5781,5780,5756
  <5760,5781,5756>,5760,5781,5756
  <5762,5781,5760>,5762,5781,5760
  <5770,5772,5782>,5770,5772,5782
  <5783,5782,5772>,5783,5782,5772
  <5774,5783,5772>,5774,5783,5772
  <5774,5775,5784>,5774,5775,5784
  <5774,5784,5783>,5774,5784,5783
  <5783,5784,5785>,5783,5784,5785
  <5784,5786,5785>,5784,5786,5785
  <5787,5786,5784>,5787,5786,5784
  <5788,5789,5790>,5788,5789,5790
  <5788,5791,5792>,5788,5791,5792
  <5788,5790,5791>,5788,5790,5791
  <5790,5793,5791>,5790,5793,5791
  <5777,5776,5794>,5777,5776,5794
  <5777,5794,5793>,5777,5794,5793
  <5793,5794,5791>,5793,5794,5791
  <5779,5794,5776>,5779,5794,5776
  <5786,5787,5795>,5786,5787,5795
  <5796,5786,5795>,5796,5786,5795
  <5797,5798,5799>,5797,5798,5799
  <5797,5796,5798>,5797,5796,5798
  <5796,5795,5798>,5796,5795,5798
  <5798,5800,5799>,5798,5800,5799
  <5801,5802,5803>,5801,5802,5803
  <5789,5801,5803>,5789,5801,5803
  <5788,5801,5789>,5788,5801,5789
  <5788,5804,5801>,5788,5804,5801
  <5788,5805,5804>,5788,5805,5804
  <5792,5805,5788>,5792,5805,5788
  <5797,5799,5806>,5797,5799,5806
  <5807,5808,5809>,5807,5808,5809
  <5806,5808,5807>,5806,5808,5807
  <5806,5800,5808>,5806,5800,5808
  <5806,5799,5800>,5806,5799,5800
  <5808,5810,5809>,5808,5810,5809
  <5811,5812,5813>,5811,5812,5813
  <5802,5811,5813>,5802,5811,5813
  <5801,5811,5802>,5801,5811,5802
  <5801,5814,5811>,5801,5814,5811
  <5801,5815,5814>,5801,5815,5814
  <5804,5815,5801>,5804,5815,5801
  <5807,5809,5816>,5807,5809,5816
  <5809,5810,5817>,5809,5810,5817
  <5809,5817,5816>,5809,5817,5816
  <5816,5817,5818>,5816,5817,5818
  <5817,5819,5818>,5817,5819,5818
  <5820,5819,5817>,5820,5819,5817
  <5821,5822,5823>,5821,5822,5823
  <5812,5821,5823>,5812,5821,5823
  <5811,5821,5812>,5811,5821,5812
  <5811,5824,5821>,5811,5824,5821
  <5811,5825,5824>,5811,5825,5824
  <5814,5825,5811>,5814,5825,5811
  <5819,5820,5826>,5819,5820,5826
  <5827,5819,5826>,5827,5819,5826
  <5826,5828,5827>,5826,5828,5827
  <5829,5828,5826>,5829,5828,5826
  <5830,5831,5832>,5830,5831,5832
  <5822,5830,5832>,5822,5830,5832
  <5821,5830,5822>,5821,5830,5822
  <5821,5833,5830>,5821,5833,5830
  <5821,5834,5833>,5821,5834,5833
  <5824,5834,5821>,5824,5834,5821
  <5835,5836,5837>,5835,5836,5837
  <5835,5837,5829>,5835,5837,5829
  <5829,5837,5828>,5829,5837,5828
  <5835,5838,5836>,5835,5838,5836
  <5839,5840,5841>,5839,5840,5841
  <5831,5839,5841>,5831,5839,5841
  <5830,5839,5831>,5830,5839,5831
  <5830,5842,5839>,5830,5842,5839
  <5830,5843,5842>,5830,5843,5842
  <5833,5843,5830>,5833,5843,5830
  <5837,5836,5844>,5837,5836,5844
  <5845,5846,5847>,5845,5846,5847
  <5844,5846,5845>,5844,5846,5845
  <5844,5838,5846>,5844,5838,5846
  <5844,5836,5838>,5844,5836,5838
  <5846,5848,5847>,5846,5848,5847
  <5849,5850,5851>,5849,5850,5851
  <5840,5849,5851>,5840,5849,5851
  <5840,5839,5849>,5840,5839,5849
  <5839,5852,5849>,5839,5852,5849
  <5842,5853,5852>,5842,5853,5852
  <5839,5842,5852>,5839,5842,5852
  <5845,5847,5854>,5845,5847,5854
  <5847,5855,5854>,5847,5855,5854
  <5847,5848,5855>,5847,5848,5855
  <5848,5856,5855>,5848,5856,5855
  <5857,5858,5859>,5857,5858,5859
  <5850,5857,5859>,5850,5857,5859
  <5850,5849,5857>,5850,5849,5857
  <5849,5860,5857>,5849,5860,5857
  <5861,5862,5860>,5861,5862,5860
  <5861,5860,5852>,5861,5860,5852
  <5852,5860,5849>,5852,5860,5849
  <5853,5861,5852>,5853,5861,5852
  <5863,5864,5865>,5863,5864,5865
  <5863,5865,5856>,5863,5865,5856
  <5856,5865,5855>,5856,5865,5855
  <5863,5866,5864>,5863,5866,5864
  <5867,5868,5869>,5867,5868,5869
  <5858,5867,5869>,5858,5867,5869
  <5858,5857,5867>,5858,5857,5867
  <5857,5870,5867>,5857,5870,5867
  <5860,5871,5857>,5860,5871,5857
  <5871,5870,5857>,5871,5870,5857
  <5862,5872,5871>,5862,5872,5871
  <5860,5862,5871>,5860,5862,5871
  <5865,5864,5873>,5865,5864,5873
  <5864,5874,5873>,5864,5874,5873
  <5864,5866,5874>,5864,5866,5874
  <5866,5875,5874>,5866,5875,5874
  <5876,5877,5878>,5876,5877,5878
  <5868,5876,5878>,5868,5876,5878
  <5868,5867,5876>,5868,5867,5876
  <5867,5879,5876>,5867,5879,5876
  <5870,5880,5867>,5870,5880,5867
  <5880,5879,5867>,5880,5879,5867
  <5871,5881,5870>,5871,5881,5870
  <5881,5880,5870>,5881,5880,5870
  <5872,5882,5881>,5872,5882,5881
  <5871,5872,5881>,5871,5872,5881
  <5883,5884,5885>,5883,5884,5885
  <5883,5885,5875>,5883,5885,5875
  <5875,5885,5874>,5875,5885,5874
  <5883,5886,5884>,5883,5886,5884
  <5887,5888,5889>,5887,5888,5889
  <5877,5887,5889>,5877,5887,5889
  <5877,5876,5887>,5877,5876,5887
  <5876,5890,5887>,5876,5890,5887
  <5879,5891,5876>,5879,5891,5876
  <5891,5890,5876>,5891,5890,5876
  <5880,5892,5879>,5880,5892,5879
  <5892,5891,5879>,5892,5891,5879
  <5881,5893,5880>,5881,5893,5880
  <5893,5892,5880>,5893,5892,5880
  <5882,5894,5895>,5882,5894,5895
  <5882,5895,5881>,5882,5895,5881
  <5881,5895,5893>,5881,5895,5893
  <5894,5896,5895>,5894,5896,5895
  <5885,5884,5897>,5885,5884,5897
  <5884,5898,5897>,5884,5898,5897
  <5884,5886,5898>,5884,5886,5898
  <5886,5899,5898>,5886,5899,5898
  <5900,5901,5902>,5900,5901,5902
  <5888,5900,5902>,5888,5900,5902
  <5888,5887,5900>,5888,5887,5900
  <5887,5903,5900>,5887,5903,5900
  <5890,5904,5887>,5890,5904,5887
  <5904,5903,5887>,5904,5903,5887
  <5891,5905,5890>,5891,5905,5890
  <5905,5904,5890>,5905,5904,5890
  <5892,5906,5891>,5892,5906,5891
  <5906,5905,5891>,5906,5905,5891
  <5893,5907,5892>,5893,5907,5892
  <5907,5906,5892>,5907,5906,5892
  <5895,5908,5893>,5895,5908,5893
  <5908,5907,5893>,5908,5907,5893
  <5896,5909,5908>,5896,5909,5908
  <5895,5896,5908>,5895,5896,5908
  <5898,5899,5910>,5898,5899,5910
  <5899,5911,5910>,5899,5911,5910
  <5912,5913,5914>,5912,5913,5914
  <5901,5912,5914>,5901,5912,5914
  <5901,5900,5912>,5901,5900,5912
  <5900,5915,5912>,5900,5915,5912
  <5903,5916,5900>,5903,5916,5900
  <5916,5915,5900>,5916,5915,5900
  <5904,5917,5903>,5904,5917,5903
  <5917,5916,5903>,5917,5916,5903
  <5905,5918,5904>,5905,5918,5904
  <5918,5917,5904>,5918,5917,5904
  <5919,5906,5920>,5919,5906,5920
  <5919,5918,5906>,5919,5918,5906
  <5918,5905,5906>,5918,5905,5906
  <5907,5920,5906>,5907,5920,5906
  <5921,5920,5907>,5921,5920,5907
  <5908,5921,5907>,5908,5921,5907
  <5922,5921,5908>,5922,5921,5908
  <5923,5924,5922>,5923,5924,5922
  <5925,5923,5922>,5925,5923,5922
  <5925,5922,5908>,5925,5922,5908
  <5925,5908,5909>,5925,5908,5909
  <5925,5926,5923>,5925,5926,5923
  <5927,5928,5929>,5927,5928,5929
  <5927,5929,5911>,5927,5929,5911
  <5911,5929,5910>,5911,5929,5910
  <5927,5930,5928>,5927,5930,5928
  <5931,5932,5933>,5931,5932,5933
  <5931,5934,5935>,5931,5934,5935
  <5933,5934,5931>,5933,5934,5931
  <5935,5936,5937>,5935,5936,5937
  <5934,5936,5935>,5934,5936,5935
  <5937,5938,5939>,5937,5938,5939
  <5936,5938,5937>,5936,5938,5937
  <5938,5940,5939>,5938,5940,5939
  <5941,5913,5912>,5941,5913,5912
  <5942,5913,5941>,5942,5913,5941
  <5915,5943,5912>,5915,5943,5912
  <5943,5941,5912>,5943,5941,5912
  <5916,5944,5915>,5916,5944,5915
  <5944,5943,5915>,5944,5943,5915
  <5917,5945,5916>,5917,5945,5916
  <5945,5944,5916>,5945,5944,5916
  <5946,5918,5947>,5946,5918,5947
  <5946,5945,5918>,5946,5945,5918
  <5945,5917,5918>,5945,5917,5918
  <5919,5947,5918>,5919,5947,5918
  <5923,5948,5924>,5923,5948,5924
  <5949,5950,5948>,5949,5950,5948
  <5951,5949,5948>,5951,5949,5948
  <5951,5948,5923>,5951,5948,5923
  <5951,5923,5926>,5951,5923,5926
  <5951,5952,5949>,5951,5952,5949
  <5928,5953,5954>,5928,5953,5954
  <5929,5928,5954>,5929,5928,5954
  <5955,5928,5930>,5955,5928,5930
  <5953,5928,5955>,5953,5928,5955
  <5956,5957,5958>,5956,5957,5958
  <5956,5959,5960>,5956,5959,5960
  <5956,5961,5959>,5956,5961,5959
  <5961,5962,5959>,5961,5962,5959
  <5963,5959,5964>,5963,5959,5964
  <5959,5962,5964>,5959,5962,5964
  <5932,5931,5965>,5932,5931,5965
  <5932,5965,5964>,5932,5965,5964
  <5964,5965,5963>,5964,5965,5963
  <5966,5965,5931>,5966,5965,5931
  <5935,5966,5931>,5935,5966,5931
  <5967,5966,5935>,5967,5966,5935
  <5937,5967,5935>,5937,5967,5935
  <5968,5967,5937>,5968,5967,5937
  <5939,5968,5937>,5939,5968,5937
  <5939,5940,5969>,5939,5940,5969
  <5939,5969,5968>,5939,5969,5968
  <5968,5969,5970>,5968,5969,5970
  <5971,5970,5972>,5971,5970,5972
  <5970,5969,5972>,5970,5969,5972
  <5973,5971,5974>,5973,5971,5974
  <5971,5972,5974>,5971,5972,5974
  <5975,5976,5977>,5975,5976,5977
  <5975,5973,5976>,5975,5973,5976
  <5973,5974,5976>,5973,5974,5976
  <5976,5978,5977>,5976,5978,5977
  <5979,5980,5981>,5979,5980,5981
  <5980,5982,5983>,5980,5982,5983
  <5980,5979,5982>,5980,5979,5982
  <5979,5984,5982>,5979,5984,5982
  <5985,5986,5987>,5985,5986,5987
  <5985,5982,5986>,5985,5982,5986
  <5982,5984,5986>,5982,5984,5986
  <5988,5987,5986>,5988,5987,5986
  <5989,5987,5988>,5989,5987,5988
  <5990,5989,5988>,5990,5989,5988
  <5991,5992,5993>,5991,5992,5993
  <5992,5991,5994>,5992,5991,5994
  <5992,5994,5995>,5992,5994,5995
  <5995,5994,5996>,5995,5994,5996
  <5997,5998,5999>,5997,5998,5999
  <5998,6000,5999>,5998,6000,5999
  <5998,6001,6000>,5998,6001,6000
  <6001,6002,6000>,6001,6002,6000
  <6003,6004,6005>,6003,6004,6005
  <6003,6006,6007>,6003,6006,6007
  <6003,6005,6006>,6003,6005,6006
  <6005,6008,6006>,6005,6008,6006
  <6009,6010,6011>,6009,6010,6011
  <6009,6011,6008>,6009,6011,6008
  <6008,6011,6006>,6008,6011,6006
  <6012,6011,6010>,6012,6011,6010
  <6013,6014,6015>,6013,6014,6015
  <6014,6016,6017>,6014,6016,6017
  <6014,6017,6015>,6014,6017,6015
  <6015,6017,6018>,6015,6017,6018
  <6019,6020,6021>,6019,6020,6021
  <6019,6018,6020>,6019,6018,6020
  <6018,6017,6020>,6018,6017,6020
  <6020,6022,6021>,6020,6022,6021
  <6023,6024,6025>,6023,6024,6025
  <6026,6024,6023>,6026,6024,6023
  <6027,5996,6028>,6027,5996,6028
  <6027,6029,5996>,6027,6029,5996
  <6029,5995,5996>,6029,5995,5996
  <6028,6030,6027>,6028,6030,6027
  <6000,6002,6031>,6000,6002,6031
  <6002,6032,6031>,6002,6032,6031
  <6033,6034,6035>,6033,6034,6035
  <6004,6033,6035>,6004,6033,6035
  <6003,6033,6004>,6003,6033,6004
  <6003,6036,6033>,6003,6036,6033
  <6003,6037,6036>,6003,6037,6036
  <6007,6037,6003>,6007,6037,6003
  <6019,6021,6038>,6019,6021,6038
  <6021,6022,6039>,6021,6022,6039
  <6021,6039,6038>,6021,6039,6038
  <6038,6039,6040>,6038,6039,6040
  <6039,6041,6040>,6039,6041,6040
  <6042,6041,6039>,6042,6041,6039
  <6027,6043,6029>,6027,6043,6029
  <6043,6027,6030>,6043,6027,6030
  <6043,6030,6044>,6043,6030,6044
  <6044,6030,6045>,6044,6030,6045
  <6031,6032,6046>,6031,6032,6046
  <6032,6047,6046>,6032,6047,6046
  <6048,6049,6050>,6048,6049,6050
  <6051,6049,6048>,6051,6049,6048
  <6034,6033,6052>,6034,6033,6052
  <6034,6052,6050>,6034,6052,6050
  <6050,6052,6048>,6050,6052,6048
  <6036,6052,6033>,6036,6052,6033
  <6041,6042,6053>,6041,6042,6053
  <6054,6041,6053>,6054,6041,6053
  <6053,6055,6054>,6053,6055,6054
  <6056,6055,6053>,6056,6055,6053
  <6057,6045,6058>,6057,6045,6058
  <6057,6059,6045>,6057,6059,6045
  <6059,6044,6045>,6059,6044,6045
  <6058,6060,6057>,6058,6060,6057
  <6046,6047,6061>,6046,6047,6061
  <6047,6062,6061>,6047,6062,6061
  <6063,6064,6065>,6063,6064,6065
  <6063,6065,6049>,6063,6065,6049
  <6063,6049,6066>,6063,6049,6066
  <6066,6049,6051>,6066,6049,6051
  <6055,6056,6067>,6055,6056,6067
  <6068,6055,6067>,6068,6055,6067
  <6067,6069,6068>,6067,6069,6068
  <6070,6069,6067>,6070,6069,6067
  <6057,6071,6059>,6057,6071,6059
  <6072,6073,6071>,6072,6073,6071
  <6074,6072,6071>,6074,6072,6071
  <6074,6071,6057>,6074,6071,6057
  <6074,6057,6060>,6074,6057,6060
  <6074,6075,6072>,6074,6075,6072
  <6061,6062,6076>,6061,6062,6076
  <6062,6077,6076>,6062,6077,6076
  <6078,6079,6080>,6078,6079,6080
  <6064,6078,6080>,6064,6078,6080
  <6063,6078,6064>,6063,6078,6064
  <6063,6081,6078>,6063,6081,6078
  <6063,6082,6081>,6063,6082,6081
  <6066,6082,6063>,6066,6082,6063
  <6069,6070,6083>,6069,6070,6083
  <6084,6069,6083>,6084,6069,6083
  <6083,6085,6084>,6083,6085,6084
  <6086,6085,6083>,6086,6085,6083
  <6072,6087,6073>,6072,6087,6073
  <6087,6072,6075>,6087,6072,6075
  <6087,6075,6088>,6087,6075,6088
  <6088,6075,6089>,6088,6075,6089
  <6090,6091,6092>,6090,6091,6092
  <6090,6093,6091>,6090,6093,6091
  <6090,6076,6093>,6090,6076,6093
  <6076,6077,6093>,6076,6077,6093
  <6094,6079,6078>,6094,6079,6078
  <6094,6095,6079>,6094,6095,6079
  <6095,6096,6079>,6095,6096,6079
  <6081,6094,6078>,6081,6094,6078
  <6085,6086,6097>,6085,6086,6097
  <6098,6085,6097>,6098,6085,6097
  <6097,6099,6098>,6097,6099,6098
  <6100,6099,6097>,6100,6099,6097
  <6089,6101,6088>,6089,6101,6088
  <6102,6101,6089>,6102,6101,6089
  <6101,6102,6103>,6101,6102,6103
  <6104,6101,6103>,6104,6101,6103
  <6091,6105,6106>,6091,6105,6106
  <6092,6091,6106>,6092,6091,6106
  <6107,6091,6093>,6107,6091,6093
  <6105,6091,6107>,6105,6091,6107
  <6108,6109,6110>,6108,6109,6110
  <6108,6110,6096>,6108,6110,6096
  <6108,6096,6111>,6108,6096,6111
  <6111,6096,6095>,6111,6096,6095
  <6112,6113,6114>,6112,6113,6114
  <6112,6114,6100>,6112,6114,6100
  <6100,6114,6099>,6100,6114,6099
  <6112,6115,6113>,6112,6115,6113
  <6116,6103,6117>,6116,6103,6117
  <6116,6118,6103>,6116,6118,6103
  <6118,6104,6103>,6118,6104,6103
  <6117,6119,6116>,6117,6119,6116
  <6105,6120,6121>,6105,6120,6121
  <6105,6121,6106>,6105,6121,6106
  <6106,6121,6122>,6106,6121,6122
  <6107,6120,6105>,6107,6120,6105
  <6123,6109,6108>,6123,6109,6108
  <6123,6124,6109>,6123,6124,6109
  <6124,6125,6109>,6124,6125,6109
  <6111,6123,6108>,6111,6123,6108
  <6114,6113,6126>,6114,6113,6126
  <6113,6127,6126>,6113,6127,6126
  <6113,6115,6127>,6113,6115,6127
  <6115,6128,6127>,6115,6128,6127
  <6116,6129,6118>,6116,6129,6118
  <6130,6131,6129>,6130,6131,6129
  <6132,6130,6129>,6132,6130,6129
  <6132,6129,6116>,6132,6129,6116
  <6132,6116,6119>,6132,6116,6119
  <6132,6133,6130>,6132,6133,6130
  <6122,6121,6134>,6122,6121,6134
  <6121,6135,6134>,6121,6135,6134
  <6136,6137,6138>,6136,6137,6138
  <6136,6138,6125>,6136,6138,6125
  <6136,6125,6139>,6136,6125,6139
  <6139,6125,6124>,6139,6125,6124
  <6127,6128,6140>,6127,6128,6140
  <6141,6127,6140>,6141,6127,6140
  <6140,6142,6141>,6140,6142,6141
  <6143,6142,6140>,6143,6142,6140
  <6130,6144,6131>,6130,6144,6131
  <6144,6130,6133>,6144,6130,6133
  <6144,6133,6145>,6144,6133,6145
  <6145,6133,6146>,6145,6133,6146
  <6147,6148,6149>,6147,6148,6149
  <6147,6150,6148>,6147,6150,6148
  <6147,6134,6150>,6147,6134,6150
  <6134,6135,6150>,6134,6135,6150
  <6151,6137,6136>,6151,6137,6136
  <6151,6152,6137>,6151,6152,6137
  <6152,6153,6137>,6152,6153,6137
  <6139,6151,6136>,6139,6151,6136
  <6154,6155,6156>,6154,6155,6156
  <6154,6156,6143>,6154,6156,6143
  <6143,6156,6142>,6143,6156,6142
  <6154,6157,6155>,6154,6157,6155
  <6158,6146,6159>,6158,6146,6159
  <6158,6160,6146>,6158,6160,6146
  <6160,6145,6146>,6160,6145,6146
  <6159,6161,6158>,6159,6161,6158
  <6148,6162,6163>,6148,6162,6163
  <6148,6163,6149>,6148,6163,6149
  <6149,6163,6164>,6149,6163,6164
  <6150,6162,6148>,6150,6162,6148
  <6152,6165,6153>,6152,6165,6153
  <6153,6165,6166>,6153,6165,6166
  <6156,6155,6167>,6156,6155,6167
  <6168,6169,6170>,6168,6169,6170
  <6167,6169,6168>,6167,6169,6168
  <6167,6157,6169>,6167,6157,6169
  <6167,6155,6157>,6167,6155,6157
  <6169,6171,6170>,6169,6171,6170
  <6158,6172,6160>,6158,6172,6160
  <6173,6174,6172>,6173,6174,6172
  <6175,6173,6172>,6175,6173,6172
  <6175,6172,6158>,6175,6172,6158
  <6175,6158,6161>,6175,6158,6161
  <6175,6176,6173>,6175,6176,6173
  <6177,6178,6179>,6177,6178,6179
  <6177,6180,6178>,6177,6180,6178
  <6177,6164,6180>,6177,6164,6180
  <6164,6163,6180>,6164,6163,6180
  <6165,6181,6166>,6165,6181,6166
  <6166,6181,6182>,6166,6181,6182
  <6168,6170,6183>,6168,6170,6183
  <6170,6184,6183>,6170,6184,6183
  <6170,6171,6184>,6170,6171,6184
  <6171,6185,6184>,6171,6185,6184
  <6173,6186,6174>,6173,6186,6174
  <6186,6173,6176>,6186,6173,6176
  <6186,6176,6187>,6186,6176,6187
  <6187,6176,6188>,6187,6176,6188
  <6189,6190,6191>,6189,6190,6191
  <6189,6192,6190>,6189,6192,6190
  <6179,6192,6189>,6179,6192,6189
  <6179,6193,6192>,6179,6193,6192
  <6179,6178,6193>,6179,6178,6193
  <6180,6193,6178>,6180,6193,6178
  <6181,6194,6182>,6181,6194,6182
  <6182,6194,6195>,6182,6194,6195
  <6196,6197,6198>,6196,6197,6198
  <6196,6198,6185>,6196,6198,6185
  <6185,6198,6184>,6185,6198,6184
  <6196,6199,6197>,6196,6199,6197
  <6188,6200,6187>,6188,6200,6187
  <6201,6200,6188>,6201,6200,6188
  <6200,6201,6202>,6200,6201,6202
  <6203,6200,6202>,6203,6200,6202
  <6204,6205,6206>,6204,6205,6206
  <6204,6207,6205>,6204,6207,6205
  <6191,6207,6204>,6191,6207,6204
  <6191,6208,6207>,6191,6208,6207
  <6191,6190,6208>,6191,6190,6208
  <6192,6208,6190>,6192,6208,6190
  <6209,6210,6211>,6209,6210,6211
  <6209,6211,6195>,6209,6211,6195
  <6209,6195,6212>,6209,6195,6212
  <6212,6195,6194>,6212,6195,6194
  <6198,6197,6213>,6198,6197,6213
  <6197,6214,6213>,6197,6214,6213
  <6197,6199,6214>,6197,6199,6214
  <6199,6215,6214>,6199,6215,6214
  <6202,6216,6203>,6202,6216,6203
  <6217,6216,6202>,6217,6216,6202
  <6218,6219,6216>,6218,6219,6216
  <6218,6216,6220>,6218,6216,6220
  <6220,6216,6217>,6220,6216,6217
  <6220,6221,6218>,6220,6221,6218
  <6222,6223,6224>,6222,6223,6224
  <6222,6225,6223>,6222,6225,6223
  <6206,6225,6222>,6206,6225,6222
  <6206,6226,6225>,6206,6226,6225
  <6206,6205,6226>,6206,6205,6226
  <6207,6226,6205>,6207,6226,6205
  <6227,6210,6209>,6227,6210,6209
  <6228,6210,6227>,6228,6210,6227
  <6212,6229,6227>,6212,6229,6227
  <6209,6212,6227>,6209,6212,6227
  <6230,6231,6232>,6230,6231,6232
  <6230,6232,6215>,6230,6232,6215
  <6215,6232,6214>,6215,6232,6214
  <6230,6233,6231>,6230,6233,6231
  <6218,6234,6219>,6218,6234,6219
  <6235,6236,6234>,6235,6236,6234
  <6237,6235,6234>,6237,6235,6234
  <6237,6234,6218>,6237,6234,6218
  <6237,6218,6221>,6237,6218,6221
  <6237,6238,6235>,6237,6238,6235
  <6239,6240,6241>,6239,6240,6241
  <6239,6242,6240>,6239,6242,6240
  <6224,6242,6239>,6224,6242,6239
  <6224,6243,6242>,6224,6243,6242
  <6224,6223,6243>,6224,6223,6243
  <6225,6243,6223>,6225,6243,6223
  <6227,6244,6228>,6227,6244,6228
  <6244,6227,6229>,6244,6227,6229
  <6244,6229,6245>,6244,6229,6245
  <6245,6229,6246>,6245,6229,6246
  <6232,6231,6247>,6232,6231,6247
  <6231,6248,6247>,6231,6248,6247
  <6231,6233,6248>,6231,6233,6248
  <6233,6249,6248>,6233,6249,6248
  <6235,6250,6236>,6235,6250,6236
  <6238,6250,6235>,6238,6250,6235
  <6238,6251,6250>,6238,6251,6250
  <6251,6252,6250>,6251,6252,6250
  <6253,6254,6252>,6253,6254,6252
  <6253,6252,6255>,6253,6252,6255
  <6255,6252,6251>,6255,6252,6251
  <6255,6256,6253>,6255,6256,6253
  <6257,6258,6259>,6257,6258,6259
  <6260,6258,6257>,6260,6258,6257
  <6260,6257,6261>,6260,6257,6261
  <6261,6257,6262>,6261,6257,6262
  <6240,6262,6241>,6240,6262,6241
  <6240,6263,6262>,6240,6263,6262
  <6263,6261,6262>,6263,6261,6262
  <6242,6263,6240>,6242,6263,6240
  <6246,6264,6245>,6246,6264,6245
  <6245,6264,6265>,6245,6264,6265
  <6266,6267,6268>,6266,6267,6268
  <6266,6268,6249>,6266,6268,6249
  <6249,6268,6248>,6249,6268,6248
  <6266,6269,6267>,6266,6269,6267
  <6253,6270,6254>,6253,6270,6254
  <6256,6270,6253>,6256,6270,6253
  <6256,6271,6270>,6256,6271,6270
  <6271,6272,6270>,6271,6272,6270
  <6273,6274,6272>,6273,6274,6272
  <6273,6272,6275>,6273,6272,6275
  <6275,6272,6271>,6275,6272,6271
  <6275,6276,6277>,6275,6276,6277
  <6273,6275,6277>,6273,6275,6277
  <6276,6278,6279>,6276,6278,6279
  <6277,6276,6279>,6277,6276,6279
  <6278,6280,6279>,6278,6280,6279
  <6281,6282,6283>,6281,6282,6283
  <6281,6284,6285>,6281,6284,6285
  <6282,6281,6285>,6282,6281,6285
  <6284,6286,6287>,6284,6286,6287
  <6285,6284,6287>,6285,6284,6287
  <6288,6287,6286>,6288,6287,6286
  <6288,6286,6289>,6288,6286,6289
  <6289,6286,6290>,6289,6286,6290
  <6258,6290,6259>,6258,6290,6259
  <6258,6291,6290>,6258,6291,6290
  <6291,6289,6290>,6291,6289,6290
  <6260,6291,6258>,6260,6291,6258
  <6264,6292,6265>,6264,6292,6265
  <6265,6292,6293>,6265,6292,6293
  <6268,6267,6294>,6268,6267,6294
  <6295,6296,6297>,6295,6296,6297
  <6294,6296,6295>,6294,6296,6295
  <6294,6269,6296>,6294,6269,6296
  <6294,6267,6269>,6294,6267,6269
  <6296,6298,6297>,6296,6298,6297
  <6273,6299,6274>,6273,6299,6274
  <6277,6299,6273>,6277,6299,6273
  <6300,6299,6277>,6300,6299,6277
  <6279,6300,6277>,6279,6300,6277
  <6301,6300,6279>,6301,6300,6279
  <6280,6301,6279>,6280,6301,6279
  <6280,6302,6301>,6280,6302,6301
  <6302,6303,6301>,6302,6303,6301
  <6304,6305,6302>,6304,6305,6302
  <6302,6305,6303>,6302,6305,6303
  <6282,6304,6283>,6282,6304,6283
  <6282,6306,6304>,6282,6306,6304
  <6306,6305,6304>,6306,6305,6304
  <6285,6306,6282>,6285,6306,6282
  <6307,6306,6285>,6307,6306,6285
  <6287,6307,6285>,6287,6307,6285
  <6308,6307,6287>,6308,6307,6287
  <6288,6308,6287>,6288,6308,6287
  <6309,6292,6310>,6309,6292,6310
  <6309,6311,6292>,6309,6311,6292
  <6311,6293,6292>,6311,6293,6292
  <6310,6312,6309>,6310,6312,6309
  <6297,6313,6314>,6297,6313,6314
  <6295,6297,6314>,6295,6297,6314
  <6315,6297,6298>,6315,6297,6298
  <6313,6297,6315>,6313,6297,6315
  <6316,6311,6309>,6316,6311,6309
  <6317,6311,6316>,6317,6311,6316
  <6312,6318,6316>,6312,6318,6316
  <6309,6312,6316>,6309,6312,6316
  <6314,6313,6319>,6314,6313,6319
  <6320,6321,6322>,6320,6321,6322
  <6319,6321,6320>,6319,6321,6320
  <6319,6315,6321>,6319,6315,6321
  <6319,6313,6315>,6319,6313,6315
  <6321,6323,6322>,6321,6323,6322
  <6316,6324,6317>,6316,6324,6317
  <6324,6316,6318>,6324,6316,6318
  <6324,6318,6325>,6324,6318,6325
  <6325,6318,6326>,6325,6318,6326
  <6322,6327,6328>,6322,6327,6328
  <6320,6322,6328>,6320,6322,6328
  <6329,6322,6323>,6329,6322,6323
  <6327,6322,6329>,6327,6322,6329
  <6330,6326,6331>,6330,6326,6331
  <6330,6332,6326>,6330,6332,6326
  <6332,6325,6326>,6332,6325,6326
  <6331,6333,6330>,6331,6333,6330
  <6327,6334,6335>,6327,6334,6335
  <6328,6327,6335>,6328,6327,6335
  <6336,6327,6329>,6336,6327,6329
  <6334,6327,6336>,6334,6327,6336
  <6330,6337,6332>,6330,6337,6332
  <6337,6330,6333>,6337,6330,6333
  <6337,6333,6338>,6337,6333,6338
  <6338,6333,6339>,6338,6333,6339
  <6340,6341,6342>,6340,6341,6342
  <6340,6343,6341>,6340,6343,6341
  <6335,6343,6340>,6335,6343,6340
  <6335,6344,6343>,6335,6344,6343
  <6335,6334,6344>,6335,6334,6344
  <6336,6344,6334>,6336,6344,6334
  <6345,6339,6346>,6345,6339,6346
  <6345,6347,6339>,6345,6347,6339
  <6347,6338,6339>,6347,6338,6339
  <6346,6348,6345>,6346,6348,6345
  <6341,6349,6350>,6341,6349,6350
  <6342,6341,6350>,6342,6341,6350
  <6351,6341,6343>,6351,6341,6343
  <6349,6341,6351>,6349,6341,6351
  <6345,6352,6347>,6345,6352,6347
  <6352,6345,6348>,6352,6345,6348
  <6352,6348,6353>,6352,6348,6353
  <6353,6348,6354>,6353,6348,6354
  <6355,6356,6357>,6355,6356,6357
  <6355,6358,6356>,6355,6358,6356
  <6350,6358,6355>,6350,6358,6355
  <6350,6359,6358>,6350,6359,6358
  <6350,6349,6359>,6350,6349,6359
  <6351,6359,6349>,6351,6359,6349
  <6354,6360,6353>,6354,6360,6353
  <6361,6360,6354>,6361,6360,6354
  <6360,6361,6362>,6360,6361,6362
  <6363,6360,6362>,6363,6360,6362
  <6356,6364,6365>,6356,6364,6365
  <6357,6356,6365>,6357,6356,6365
  <6366,6356,6358>,6366,6356,6358
  <6364,6356,6366>,6364,6356,6366
  <6367,6362,6368>,6367,6362,6368
  <6367,6369,6362>,6367,6369,6362
  <6369,6363,6362>,6369,6363,6362
  <6368,6370,6367>,6368,6370,6367
  <6371,6372,6373>,6371,6372,6373
  <6371,6374,6372>,6371,6374,6372
  <6365,6374,6371>,6365,6374,6371
  <6365,6375,6374>,6365,6375,6374
  <6365,6364,6375>,6365,6364,6375
  <6366,6375,6364>,6366,6375,6364
  <6367,6376,6369>,6367,6376,6369
  <6377,6378,6376>,6377,6378,6376
  <6379,6377,6376>,6379,6377,6376
  <6379,6376,6367>,6379,6376,6367
  <6379,6367,6370>,6379,6367,6370
  <6379,6380,6377>,6379,6380,6377
  <6381,6382,6383>,6381,6382,6383
  <6381,6384,6382>,6381,6384,6382
  <6373,6384,6381>,6373,6384,6381
  <6373,6385,6384>,6373,6385,6384
  <6373,6372,6385>,6373,6372,6385
  <6374,6385,6372>,6374,6385,6372
  <6377,6386,6378>,6377,6386,6378
  <6380,6386,6377>,6380,6386,6377
  <6380,6387,6386>,6380,6387,6386
  <6387,6388,6386>,6387,6388,6386
  <6388,6387,6389>,6388,6387,6389
  <6390,6388,6389>,6390,6388,6389
  <6391,6392,6393>,6391,6392,6393
  <6391,6394,6392>,6391,6394,6392
  <6383,6394,6391>,6383,6394,6391
  <6383,6395,6394>,6383,6395,6394
  <6383,6382,6395>,6383,6382,6395
  <6384,6395,6382>,6384,6395,6382
  <6389,6396,6390>,6389,6396,6390
  <6397,6396,6389>,6397,6396,6389
  <6398,6399,6396>,6398,6399,6396
  <6398,6396,6400>,6398,6396,6400
  <6400,6396,6397>,6400,6396,6397
  <6400,6401,6398>,6400,6401,6398
  <6402,6403,6404>,6402,6403,6404
  <6405,6403,6402>,6405,6403,6402
  <6405,6402,6406>,6405,6402,6406
  <6406,6402,6407>,6406,6402,6407
  <6392,6407,6393>,6392,6407,6393
  <6392,6408,6407>,6392,6408,6407
  <6408,6406,6407>,6408,6406,6407
  <6394,6408,6392>,6394,6408,6392
  <6398,6409,6399>,6398,6409,6399
  <6401,6409,6398>,6401,6409,6398
  <6401,6410,6409>,6401,6410,6409
  <6410,6411,6409>,6410,6411,6409
  <6412,6413,6411>,6412,6413,6411
  <6412,6411,6414>,6412,6411,6414
  <6414,6411,6410>,6414,6411,6410
  <6414,6415,6412>,6414,6415,6412
  <6416,6417,6418>,6416,6417,6418
  <6416,6419,6417>,6416,6419,6417
  <6404,6419,6416>,6404,6419,6416
  <6404,6420,6419>,6404,6420,6419
  <6404,6403,6420>,6404,6403,6420
  <6405,6420,6403>,6405,6420,6403
  <6412,6421,6413>,6412,6421,6413
  <6415,6421,6412>,6415,6421,6412
  <6415,6422,6421>,6415,6422,6421
  <6422,6423,6421>,6422,6423,6421
  <6424,6425,6423>,6424,6425,6423
  <6424,6423,6426>,6424,6423,6426
  <6426,6423,6422>,6426,6423,6422
  <6426,6427,6424>,6426,6427,6424
  <6428,6429,6430>,6428,6429,6430
  <6428,6431,6432>,6428,6431,6432
  <6429,6428,6432>,6429,6428,6432
  <6433,6432,6431>,6433,6432,6431
  <6433,6431,6434>,6433,6431,6434
  <6434,6431,6435>,6434,6431,6435
  <6417,6435,6418>,6417,6435,6418
  <6417,6436,6435>,6417,6436,6435
  <6436,6434,6435>,6436,6434,6435
  <6419,6436,6417>,6419,6436,6417
  <6424,6437,6425>,6424,6437,6425
  <6427,6437,6424>,6427,6437,6424
  <6427,6438,6437>,6427,6438,6437
  <6438,6439,6437>,6438,6439,6437
  <6440,6441,6438>,6440,6441,6438
  <6438,6441,6439>,6438,6441,6439
  <6442,6443,6440>,6442,6443,6440
  <6440,6443,6441>,6440,6443,6441
  <6444,6445,6443>,6444,6445,6443
  <6444,6443,6446>,6444,6443,6446
  <6446,6443,6442>,6446,6443,6442
  <6446,6447,6448>,6446,6447,6448
  <6444,6446,6448>,6444,6446,6448
  <6447,6449,6450>,6447,6449,6450
  <6448,6447,6450>,6448,6447,6450
  <6449,6451,6452>,6449,6451,6452
  <6450,6449,6452>,6450,6449,6452
  <6451,6453,6454>,6451,6453,6454
  <6452,6451,6454>,6452,6451,6454
  <6455,6454,6453>,6455,6454,6453
  <6455,6453,6456>,6455,6453,6456
  <6456,6453,6457>,6456,6453,6457
  <6458,6459,6457>,6458,6459,6457
  <6457,6459,6456>,6457,6459,6456
  <6429,6458,6430>,6429,6458,6430
  <6429,6460,6458>,6429,6460,6458
  <6460,6459,6458>,6460,6459,6458
  <6432,6460,6429>,6432,6460,6429
  <6461,6460,6432>,6461,6460,6432
  <6433,6461,6432>,6433,6461,6432
  <6444,6462,6445>,6444,6462,6445
  <6448,6462,6444>,6448,6462,6444
  <6463,6462,6448>,6463,6462,6448
  <6450,6463,6448>,6450,6463,6448
  <6464,6463,6450>,6464,6463,6450
  <6452,6464,6450>,6452,6464,6450
  <6465,6464,6452>,6465,6464,6452
  <6454,6465,6452>,6454,6465,6452
  <6466,6465,6454>,6466,6465,6454
  <6455,6466,6454>,6455,6466,6454
  <6467,6468,6469>,6467,6468,6469
  <6467,6470,6471>,6467,6470,6471
  <6469,6470,6467>,6469,6470,6467
  <6471,6472,6473>,6471,6472,6473
  <6470,6472,6471>,6470,6472,6471
  <6473,6474,6475>,6473,6474,6475
  <6472,6474,6473>,6472,6474,6473
  <6475,6476,6477>,6475,6476,6477
  <6474,6476,6475>,6474,6476,6475
  <6476,6478,6477>,6476,6478,6477
  <6479,6480,6481>,6479,6480,6481
  <6479,6482,6483>,6479,6482,6483
  <6479,6481,6482>,6479,6481,6482
  <6481,6484,6482>,6481,6484,6482
  <6485,6482,6486>,6485,6482,6486
  <6482,6484,6486>,6482,6484,6486
  <6487,6485,6488>,6487,6485,6488
  <6485,6486,6488>,6485,6486,6488
  <6468,6467,6489>,6468,6467,6489
  <6468,6489,6488>,6468,6489,6488
  <6488,6489,6487>,6488,6489,6487
  <6490,6489,6467>,6490,6489,6467
  <6471,6490,6467>,6471,6490,6467
  <6491,6490,6471>,6491,6490,6471
  <6473,6491,6471>,6473,6491,6471
  <6492,6491,6473>,6492,6491,6473
  <6475,6492,6473>,6475,6492,6473
  <6493,6492,6475>,6493,6492,6475
  <6477,6493,6475>,6477,6493,6475
  <6477,6478,6494>,6477,6478,6494
  <6477,6494,6493>,6477,6494,6493
  <6493,6494,6495>,6493,6494,6495
  <6496,6495,6497>,6496,6495,6497
  <6495,6494,6497>,6495,6494,6497
  <6498,6496,6499>,6498,6496,6499
  <6496,6497,6499>,6496,6497,6499
  <6500,6501,6502>,6500,6501,6502
  <6500,6498,6501>,6500,6498,6501
  <6498,6499,6501>,6498,6499,6501
  <6501,6503,6502>,6501,6503,6502
  <6504,6505,6506>,6504,6505,6506
  <6504,6507,6508>,6504,6507,6508
  <6504,6506,6507>,6504,6506,6507
  <6506,6509,6507>,6506,6509,6507
  <6510,6507,6511>,6510,6507,6511
  <6507,6509,6511>,6507,6509,6511
  <6480,6479,6512>,6480,6479,6512
  <6480,6512,6511>,6480,6512,6511
  <6511,6512,6510>,6511,6512,6510
  <6483,6512,6479>,6483,6512,6479
  <6500,6502,6513>,6500,6502,6513
  <6502,6503,6514>,6502,6503,6514
  <6502,6514,6513>,6502,6514,6513
  <6513,6514,6515>,6513,6514,6515
  <6516,6515,6517>,6516,6515,6517
  <6515,6514,6517>,6515,6514,6517
  <6517,6518,6516>,6517,6518,6516
  <6519,6518,6517>,6519,6518,6517
  <6520,6521,6522>,6520,6521,6522
  <6505,6520,6522>,6505,6520,6522
  <6504,6520,6505>,6504,6520,6505
  <6504,6523,6520>,6504,6523,6520
  <6504,6524,6523>,6504,6524,6523
  <6508,6524,6504>,6508,6524,6504
  <6518,6519,6525>,6518,6519,6525
  <6526,6518,6525>,6526,6518,6525
  <6527,6528,6529>,6527,6528,6529
  <6527,6526,6528>,6527,6526,6528
  <6526,6525,6528>,6526,6525,6528
  <6528,6530,6529>,6528,6530,6529
  <6531,6532,6533>,6531,6532,6533
  <6531,6534,6535>,6531,6534,6535
  <6531,6533,6534>,6531,6533,6534
  <6533,6536,6534>,6533,6536,6534
  <6521,6520,6537>,6521,6520,6537
  <6521,6537,6536>,6521,6537,6536
  <6536,6537,6534>,6536,6537,6534
  <6523,6537,6520>,6523,6537,6520
  <6527,6529,6538>,6527,6529,6538
  <6529,6530,6539>,6529,6530,6539
  <6529,6539,6538>,6529,6539,6538
  <6538,6539,6540>,6538,6539,6540
  <6541,6542,6543>,6541,6542,6543
  <6541,6540,6542>,6541,6540,6542
  <6540,6539,6542>,6540,6539,6542
  <6542,6544,6543>,6542,6544,6543
  <6545,6546,6547>,6545,6546,6547
  <6532,6545,6547>,6532,6545,6547
  <6531,6545,6532>,6531,6545,6532
  <6531,6548,6545>,6531,6548,6545
  <6531,6549,6548>,6531,6549,6548
  <6535,6549,6531>,6535,6549,6531
  <6541,6543,6550>,6541,6543,6550
  <6551,6552,6553>,6551,6552,6553
  <6550,6552,6551>,6550,6552,6551
  <6550,6544,6552>,6550,6544,6552
  <6550,6543,6544>,6550,6543,6544
  <6552,6554,6553>,6552,6554,6553
  <6555,6556,6557>,6555,6556,6557
  <6546,6555,6557>,6546,6555,6557
  <6545,6555,6546>,6545,6555,6546
  <6545,6558,6555>,6545,6558,6555
  <6545,6559,6558>,6545,6559,6558
  <6548,6559,6545>,6548,6559,6545
  <6551,6553,6560>,6551,6553,6560
  <6561,6562,6563>,6561,6562,6563
  <6560,6562,6561>,6560,6562,6561
  <6560,6554,6562>,6560,6554,6562
  <6560,6553,6554>,6560,6553,6554
  <6562,6564,6563>,6562,6564,6563
  <6565,6566,6567>,6565,6566,6567
  <6556,6565,6567>,6556,6565,6567
  <6555,6565,6556>,6555,6565,6556
  <6555,6568,6565>,6555,6568,6565
  <6555,6569,6568>,6555,6569,6568
  <6558,6569,6555>,6558,6569,6555
  <6561,6563,6570>,6561,6563,6570
  <6571,6572,6573>,6571,6572,6573
  <6570,6572,6571>,6570,6572,6571
  <6570,6564,6572>,6570,6564,6572
  <6570,6563,6564>,6570,6563,6564
  <6572,6574,6573>,6572,6574,6573
  <6575,6576,6577>,6575,6576,6577
  <6566,6575,6577>,6566,6575,6577
  <6565,6575,6566>,6565,6575,6566
  <6565,6578,6575>,6565,6578,6575
  <6565,6579,6578>,6565,6579,6578
  <6568,6579,6565>,6568,6579,6565
  <6571,6573,6580>,6571,6573,6580
  <6573,6581,6580>,6573,6581,6580
  <6573,6574,6581>,6573,6574,6581
  <6574,6582,6581>,6574,6582,6581
  <6583,6584,6585>,6583,6584,6585
  <6576,6583,6585>,6576,6583,6585
  <6575,6583,6576>,6575,6583,6576
  <6575,6586,6583>,6575,6586,6583
  <6575,6587,6586>,6575,6587,6586
  <6578,6587,6575>,6578,6587,6575
  <6581,6582,6588>,6581,6582,6588
  <6589,6581,6588>,6589,6581,6588
  <6588,6590,6589>,6588,6590,6589
  <6591,6590,6588>,6591,6590,6588
  <6592,6593,6594>,6592,6593,6594
  <6584,6592,6594>,6584,6592,6594
  <6583,6592,6584>,6583,6592,6584
  <6583,6595,6592>,6583,6595,6592
  <6583,6596,6595>,6583,6596,6595
  <6586,6596,6583>,6586,6596,6583
  <6597,6598,6599>,6597,6598,6599
  <6597,6599,6591>,6597,6599,6591
  <6591,6599,6590>,6591,6599,6590
  <6597,6600,6598>,6597,6600,6598
  <6601,6602,6603>,6601,6602,6603
  <6601,6604,6605>,6601,6604,6605
  <6603,6604,6601>,6603,6604,6601
  <6593,6605,6604>,6593,6605,6604
  <6592,6605,6593>,6592,6605,6593
  <6592,6606,6605>,6592,6606,6605
  <6592,6607,6606>,6592,6607,6606
  <6595,6607,6592>,6595,6607,6592
  <6599,6598,6608>,6599,6598,6608
  <6598,6609,6608>,6598,6609,6608
  <6598,6600,6609>,6598,6600,6609
  <6600,6610,6609>,6600,6610,6609
  <6611,6612,6613>,6611,6612,6613
  <6602,6611,6613>,6602,6611,6613
  <6602,6601,6611>,6602,6601,6611
  <6601,6614,6611>,6601,6614,6611
  <6615,6616,6614>,6615,6616,6614
  <6615,6614,6605>,6615,6614,6605
  <6605,6614,6601>,6605,6614,6601
  <6606,6615,6605>,6606,6615,6605
  <6617,6618,6619>,6617,6618,6619
  <6617,6619,6610>,6617,6619,6610
  <6610,6619,6609>,6610,6619,6609
  <6617,6620,6618>,6617,6620,6618
  <6621,6622,6623>,6621,6622,6623
  <6621,6624,6625>,6621,6624,6625
  <6623,6624,6621>,6623,6624,6621
  <6612,6625,6624>,6612,6625,6624
  <6612,6611,6625>,6612,6611,6625
  <6611,6626,6625>,6611,6626,6625
  <6627,6628,6626>,6627,6628,6626
  <6627,6626,6614>,6627,6626,6614
  <6614,6626,6611>,6614,6626,6611
  <6616,6627,6614>,6616,6627,6614
  <6619,6618,6629>,6619,6618,6629
  <6618,6630,6629>,6618,6630,6629
  <6618,6620,6630>,6618,6620,6630
  <6620,6631,6630>,6620,6631,6630
  <6632,6633,6634>,6632,6633,6634
  <6622,6632,6634>,6622,6632,6634
  <6622,6621,6632>,6622,6621,6632
  <6621,6635,6632>,6621,6635,6632
  <6625,6636,6621>,6625,6636,6621
  <6636,6635,6621>,6636,6635,6621
  <6637,6638,6636>,6637,6638,6636
  <6637,6636,6626>,6637,6636,6626
  <6626,6636,6625>,6626,6636,6625
  <6628,6637,6626>,6628,6637,6626
  <6639,6640,6641>,6639,6640,6641
  <6639,6641,6631>,6639,6641,6631
  <6631,6641,6630>,6631,6641,6630
  <6639,6642,6640>,6639,6642,6640
  <6643,6633,6632>,6643,6633,6632
  <6644,6633,6643>,6644,6633,6643
  <6635,6645,6632>,6635,6645,6632
  <6645,6643,6632>,6645,6643,6632
  <6646,6647,6645>,6646,6647,6645
  <6646,6645,6636>,6646,6645,6636
  <6636,6645,6635>,6636,6645,6635
  <6638,6646,6636>,6638,6646,6636
  <6640,6648,6649>,6640,6648,6649
  <6641,6640,6649>,6641,6640,6649
  <6650,6640,6642>,6650,6640,6642
  <6648,6640,6650>,6648,6640,6650
  <6651,6652,6653>,6651,6652,6653
  <6644,6651,6653>,6644,6651,6653
  <6644,6643,6651>,6644,6643,6651
  <6643,6654,6651>,6643,6654,6651
  <6655,6656,6654>,6655,6656,6654
  <6655,6654,6645>,6655,6654,6645
  <6645,6654,6643>,6645,6654,6643
  <6647,6655,6645>,6647,6655,6645
  <6657,6658,6659>,6657,6658,6659
  <6657,6660,6661>,6657,6660,6661
  <6658,6657,6661>,6658,6657,6661
  <6660,6662,6663>,6660,6662,6663
  <6661,6660,6663>,6661,6660,6663
  <6662,6664,6663>,6662,6664,6663
  <6649,6648,6665>,6649,6648,6665
  <6648,6666,6665>,6648,6666,6665
  <6648,6650,6666>,6648,6650,6666
  <6650,6667,6666>,6650,6667,6666
  <6668,6669,6670>,6668,6669,6670
  <6668,6671,6672>,6668,6671,6672
  <6668,6670,6671>,6668,6670,6671
  <6670,6673,6671>,6670,6673,6671
  <6674,6671,6675>,6674,6671,6675
  <6671,6673,6675>,6671,6673,6675
  <6676,6674,6677>,6676,6674,6677
  <6674,6675,6677>,6674,6675,6677
  <6678,6676,6679>,6678,6676,6679
  <6676,6677,6679>,6676,6677,6679
  <6680,6681,6682>,6680,6681,6682
  <6680,6678,6681>,6680,6678,6681
  <6678,6679,6681>,6678,6679,6681
  <6682,6683,6684>,6682,6683,6684
  <6681,6683,6682>,6681,6683,6682
  <6683,6685,6684>,6683,6685,6684
  <6686,6652,6651>,6686,6652,6651
  <6687,6652,6686>,6687,6652,6686
  <6654,6688,6689>,6654,6688,6689
  <6688,6686,6689>,6688,6686,6689
  <6656,6690,6688>,6656,6690,6688
  <6691,6656,6688>,6691,6656,6688
  <6692,6693,6694>,6692,6693,6694
  <6692,6659,6695>,6692,6659,6695
  <6692,6695,6693>,6692,6695,6693
  <6693,6695,6696>,6693,6695,6696
  <6697,6698,6699>,6697,6698,6699
  <6697,6696,6698>,6697,6696,6698
  <6696,6695,6698>,6696,6695,6698
  <6700,6699,6698>,6700,6699,6698
  <6701,6699,6700>,6701,6699,6700
  <6702,6703,6701>,6702,6703,6701
  <6704,6702,6701>,6704,6702,6701
  <6704,6701,6700>,6704,6701,6700
  <6704,6700,6705>,6704,6700,6705
  <6704,6706,6702>,6704,6706,6702
  <6707,6708,6709>,6707,6708,6709
  <6708,6710,6709>,6708,6710,6709
  <6711,6712,6713>,6711,6712,6713
  <6711,6714,6715>,6711,6714,6715
  <6711,6713,6714>,6711,6713,6714
  <6713,6716,6714>,6713,6716,6714
  <6717,6718,6719>,6717,6718,6719
  <6718,6716,6719>,6718,6716,6719
  <6720,6721,6722>,6720,6721,6722
  <6720,6722,6719>,6720,6722,6719
  <6719,6722,6717>,6719,6722,6717
  <6723,6722,6721>,6723,6722,6721
  <6724,6725,6726>,6724,6725,6726
  <6727,6726,6725>,6727,6726,6725
  <6728,6727,6725>,6728,6727,6725
  <6728,6729,6730>,6728,6729,6730
  <6728,6730,6727>,6728,6730,6727
  <6727,6730,6731>,6727,6730,6731
  <6732,6731,6733>,6732,6731,6733
  <6731,6730,6733>,6731,6730,6733
  <6734,6735,6736>,6734,6735,6736
  <6734,6732,6735>,6734,6732,6735
  <6732,6733,6735>,6732,6733,6735
  <6735,6737,6736>,6735,6737,6736
  <6738,6739,6740>,6738,6739,6740
  <6741,6739,6738>,6741,6739,6738
  <6742,6743,6740>,6742,6743,6740
  <6743,6738,6740>,6743,6738,6740
  <6744,6745,6746>,6744,6745,6746
  <6744,6746,6742>,6744,6746,6742
  <6742,6746,6743>,6742,6746,6743
  <6745,6747,6746>,6745,6747,6746
  <6748,6749,6750>,6748,6749,6750
  <6748,6751,6752>,6748,6751,6752
  <6749,6748,6752>,6749,6748,6752
  <6751,6753,6754>,6751,6753,6754
  <6751,6754,6752>,6751,6754,6752
  <6752,6754,6755>,6752,6754,6755
  <6756,6757,6758>,6756,6757,6758
  <6756,6755,6757>,6756,6755,6757
  <6755,6754,6757>,6755,6754,6757
  <6759,6758,6757>,6759,6758,6757
  <6760,6761,6762>,6760,6761,6762
  <6763,6764,6761>,6763,6764,6761
  <6765,6763,6761>,6765,6763,6761
  <6765,6761,6760>,6765,6761,6760
  <6765,6760,6766>,6765,6760,6766
  <6765,6767,6763>,6765,6767,6763
  <6768,6769,6770>,6768,6769,6770
  <6769,6771,6770>,6769,6771,6770
  <6772,6773,6774>,6772,6773,6774
  <6775,6773,6772>,6775,6773,6772
  <6776,6777,6778>,6776,6777,6778
  <6776,6778,6774>,6776,6778,6774
  <6774,6778,6772>,6774,6778,6772
  <6779,6778,6777>,6779,6778,6777
  <6780,6781,6782>,6780,6781,6782
  <6781,6783,6784>,6781,6783,6784
  <6781,6784,6782>,6781,6784,6782
  <6782,6784,6785>,6782,6784,6785
  <6784,6786,6785>,6784,6786,6785
  <6787,6786,6784>,6787,6786,6784
  <6788,6789,6790>,6788,6789,6790
  <6789,6791,6792>,6789,6791,6792
  <6789,6788,6791>,6789,6788,6791
  <6788,6793,6791>,6788,6793,6791
  <6794,6795,6793>,6794,6795,6793
  <6795,6791,6793>,6795,6791,6793
  <6796,6797,6798>,6796,6797,6798
  <6796,6798,6794>,6796,6798,6794
  <6794,6798,6795>,6794,6798,6795
  <6797,6799,6800>,6797,6799,6800
  <6797,6800,6798>,6797,6800,6798
  <6798,6800,6801>,6798,6800,6801
  <6802,6803,6800>,6802,6803,6800
  <6803,6801,6800>,6803,6801,6800
  <6804,6805,6806>,6804,6805,6806
  <6804,6803,6805>,6804,6803,6805
  <6803,6802,6805>,6803,6802,6805
  <6807,6806,6805>,6807,6806,6805
  <6808,6809,6810>,6808,6809,6810
  <6809,6808,6811>,6809,6808,6811
  <6809,6811,6812>,6809,6811,6812
  <6812,6811,6813>,6812,6811,6813
  <6814,6815,6816>,6814,6815,6816
  <6815,6817,6816>,6815,6817,6816
  <6818,6819,6820>,6818,6819,6820
  <6818,6821,6822>,6818,6821,6822
  <6818,6820,6821>,6818,6820,6821
  <6820,6823,6821>,6820,6823,6821
  <6824,6825,6821>,6824,6825,6821
  <6823,6824,6821>,6823,6824,6821
  <6826,6827,6828>,6826,6827,6828
  <6829,6826,6828>,6829,6826,6828
  <6830,6831,6832>,6830,6831,6832
  <6830,6829,6831>,6830,6829,6831
  <6829,6828,6831>,6829,6828,6831
  <6831,6833,6832>,6831,6833,6832
  <6834,6835,6836>,6834,6835,6836
  <6837,6835,6834>,6837,6835,6834
  <6838,6835,6837>,6838,6835,6837
  <6838,6839,6840>,6838,6839,6840
  <6838,6837,6839>,6838,6837,6839
  <6837,6841,6839>,6837,6841,6839
  <6842,6843,6844>,6842,6843,6844
  <6842,6839,6843>,6842,6839,6843
  <6839,6841,6843>,6839,6841,6843
  <6845,6844,6843>,6845,6844,6843
  <6846,6844,6845>,6846,6844,6845
  <6847,6846,6845>,6847,6846,6845
  <6848,6813,6849>,6848,6813,6849
  <6848,6850,6851>,6848,6850,6851
  <6850,6852,6851>,6850,6852,6851
  <6849,6853,6848>,6849,6853,6848
  <6854,6855,6856>,6854,6855,6856
  <6855,6857,6856>,6855,6857,6856
  <6858,6859,6860>,6858,6859,6860
  <6861,6858,6860>,6861,6858,6860
  <6862,6858,6861>,6862,6858,6861
  <6862,6863,6858>,6862,6863,6858
  <6862,6864,6863>,6862,6864,6863
  <6865,6864,6862>,6865,6864,6862
  <6830,6832,6866>,6830,6832,6866
  <6867,6868,6869>,6867,6868,6869
  <6866,6868,6867>,6866,6868,6867
  <6866,6870,6868>,6866,6870,6868
  <6866,6871,6870>,6866,6871,6870
  <6868,6872,6869>,6868,6872,6869
  <6839,6873,6840>,6839,6873,6840
  <6842,6873,6839>,6842,6873,6839
  <6848,6874,6850>,6848,6874,6850
  <6874,6848,6853>,6874,6848,6853
  <6874,6853,6875>,6874,6853,6875
  <6875,6853,6876>,6875,6853,6876
  <6856,6857,6877>,6856,6857,6877
  <6857,6878,6877>,6857,6878,6877
  <6879,6859,6858>,6879,6859,6858
  <6879,6880,6859>,6879,6880,6859
  <6880,6881,6859>,6880,6881,6859
  <6863,6879,6858>,6863,6879,6858
  <6867,6869,6882>,6867,6869,6882
  <6883,6884,6885>,6883,6884,6885
  <6882,6884,6883>,6882,6884,6883
  <6882,6872,6884>,6882,6872,6884
  <6882,6869,6872>,6882,6869,6872
  <6884,6886,6885>,6884,6886,6885
  <6887,6876,6888>,6887,6876,6888
  <6887,6889,6876>,6887,6889,6876
  <6889,6875,6876>,6889,6875,6876
  <6888,6890,6887>,6888,6890,6887
  <6877,6878,6891>,6877,6878,6891
  <6878,6892,6891>,6878,6892,6891
  <6893,6894,6895>,6893,6894,6895
  <6896,6894,6893>,6896,6894,6893
  <6881,6880,6893>,6881,6880,6893
  <6895,6881,6893>,6895,6881,6893
  <6883,6885,6897>,6883,6885,6897
  <6898,6899,6900>,6898,6899,6900
  <6897,6899,6898>,6897,6899,6898
  <6897,6886,6899>,6897,6886,6899
  <6897,6885,6886>,6897,6885,6886
  <6899,6901,6900>,6899,6901,6900
  <6887,6902,6889>,6887,6902,6889
  <6903,6904,6902>,6903,6904,6902
  <6905,6903,6902>,6905,6903,6902
  <6905,6902,6887>,6905,6902,6887
  <6905,6887,6890>,6905,6887,6890
  <6905,6906,6903>,6905,6906,6903
  <6891,6892,6907>,6891,6892,6907
  <6892,6908,6907>,6892,6908,6907
  <6909,6910,6911>,6909,6910,6911
  <6909,6911,6894>,6909,6911,6894
  <6909,6894,6912>,6909,6894,6912
  <6912,6894,6896>,6912,6894,6896
  <6898,6900,6913>,6898,6900,6913
  <6900,6914,6913>,6900,6914,6913
  <6900,6901,6914>,6900,6901,6914
  <6901,6915,6914>,6901,6915,6914
  <6903,6916,6904>,6903,6916,6904
  <6917,6918,6916>,6917,6918,6916
  <6919,6917,6916>,6919,6917,6916
  <6919,6916,6903>,6919,6916,6903
  <6919,6903,6906>,6919,6903,6906
  <6919,6920,6917>,6919,6920,6917
  <6907,6908,6921>,6907,6908,6921
  <6908,6922,6921>,6908,6922,6921
  <6923,6910,6909>,6923,6910,6909
  <6923,6924,6910>,6923,6924,6910
  <6924,6925,6910>,6924,6925,6910
  <6912,6923,6909>,6912,6923,6909
  <6914,6915,6926>,6914,6915,6926
  <6927,6914,6926>,6927,6914,6926
  <6926,6928,6927>,6926,6928,6927
  <6929,6928,6926>,6929,6928,6926
  <6917,6930,6918>,6917,6930,6918
  <6930,6917,6920>,6930,6917,6920
  <6930,6920,6931>,6930,6920,6931
  <6931,6920,6932>,6931,6920,6932
  <6933,6934,6935>,6933,6934,6935
  <6933,6936,6934>,6933,6936,6934
  <6933,6921,6936>,6933,6921,6936
  <6921,6922,6936>,6921,6922,6936
  <6937,6938,6939>,6937,6938,6939
  <6937,6939,6925>,6937,6939,6925
  <6937,6925,6940>,6937,6925,6940
  <6940,6925,6924>,6940,6925,6924
  <6928,6929,6941>,6928,6929,6941
  <6929,6942,6941>,6929,6942,6941
  <6932,6943,6931>,6932,6943,6931
  <6944,6943,6932>,6944,6943,6932
  <6943,6944,6945>,6943,6944,6945
  <6946,6943,6945>,6946,6943,6945
  <6934,6947,6948>,6934,6947,6948
  <6934,6948,6935>,6934,6948,6935
  <6935,6948,6949>,6935,6948,6949
  <6936,6947,6934>,6936,6947,6934
  <6950,6938,6937>,6950,6938,6937
  <6950,6951,6938>,6950,6951,6938
  <6951,6952,6938>,6951,6952,6938
  <6940,6950,6937>,6940,6950,6937
  <6941,6942,6953>,6941,6942,6953
  <6954,6941,6953>,6954,6941,6953
  <6953,6955,6954>,6953,6955,6954
  <6956,6955,6953>,6956,6955,6953
  <6957,6945,6958>,6957,6945,6958
  <6957,6959,6945>,6957,6959,6945
  <6959,6946,6945>,6959,6946,6945
  <6958,6960,6957>,6958,6960,6957
  <6949,6948,6961>,6949,6948,6961
  <6948,6962,6961>,6948,6962,6961
  <6951,6963,6952>,6951,6963,6952
  <6952,6963,6964>,6952,6963,6964
  <6955,6956,6965>,6955,6956,6965
  <6966,6955,6965>,6966,6955,6965
  <6965,6967,6966>,6965,6967,6966
  <6968,6967,6965>,6968,6967,6965
  <6957,6969,6959>,6957,6969,6959
  <6969,6957,6960>,6969,6957,6960
  <6969,6960,6970>,6969,6960,6970
  <6970,6960,6971>,6970,6960,6971
  <6972,6973,6974>,6972,6973,6974
  <6972,6975,6973>,6972,6975,6973
  <6972,6961,6975>,6972,6961,6975
  <6961,6962,6975>,6961,6962,6975
  <6976,6977,6978>,6976,6977,6978
  <6976,6978,6964>,6976,6978,6964
  <6976,6964,6979>,6976,6964,6979
  <6979,6964,6963>,6979,6964,6963
  <6967,6968,6980>,6967,6968,6980
  <6981,6967,6980>,6981,6967,6980
  <6980,6982,6981>,6980,6982,6981
  <6983,6982,6980>,6983,6982,6980
  <6971,6984,6970>,6971,6984,6970
  <6985,6984,6971>,6985,6984,6971
  <6984,6985,6986>,6984,6985,6986
  <6987,6984,6986>,6987,6984,6986
  <6973,6988,6989>,6973,6988,6989
  <6973,6989,6974>,6973,6989,6974
  <6974,6989,6990>,6974,6989,6990
  <6975,6988,6973>,6975,6988,6973
  <6991,6977,6976>,6991,6977,6976
  <6992,6977,6991>,6992,6977,6991
  <6979,6993,6991>,6979,6993,6991
  <6976,6979,6991>,6976,6979,6991
  <6994,6995,6996>,6994,6995,6996
  <6994,6996,6983>,6994,6996,6983
  <6983,6996,6982>,6983,6996,6982
  <6994,6997,6995>,6994,6997,6995
  <6998,6986,6999>,6998,6986,6999
  <6998,7000,6986>,6998,7000,6986
  <7000,6987,6986>,7000,6987,6986
  <6999,7001,6998>,6999,7001,6998
  <7002,7003,7004>,7002,7003,7004
  <7005,7002,7004>,7005,7002,7004
  <6989,7002,6990>,6989,7002,6990
  <7003,7002,6989>,7003,7002,6989
  <7006,6992,6991>,7006,6992,6991
  <7007,6992,7006>,7007,6992,7006
  <6993,7008,7006>,6993,7008,7006
  <6991,6993,7006>,6991,6993,7006
  <6996,6995,7009>,6996,6995,7009
  <6995,7010,7009>,6995,7010,7009
  <6995,6997,7010>,6995,6997,7010
  <6997,7011,7010>,6997,7011,7010
  <6998,7012,7000>,6998,7012,7000
  <7013,7014,7012>,7013,7014,7012
  <7015,7013,7012>,7015,7013,7012
  <7015,7012,6998>,7015,7012,6998
  <7015,6998,7001>,7015,6998,7001
  <7015,7016,7013>,7015,7016,7013
  <7017,7018,7019>,7017,7018,7019
  <7017,7020,7018>,7017,7020,7018
  <7017,7005,7020>,7017,7005,7020
  <7005,7004,7020>,7005,7004,7020
  <7021,7007,7006>,7021,7007,7006
  <7021,7022,7007>,7021,7022,7007
  <7022,7023,7007>,7022,7023,7007
  <7008,7021,7006>,7008,7021,7006
  <7024,7025,7026>,7024,7025,7026
  <7024,7026,7011>,7024,7026,7011
  <7011,7026,7010>,7011,7026,7010
  <7024,7027,7025>,7024,7027,7025
  <7013,7028,7014>,7013,7028,7014
  <7029,7030,7028>,7029,7030,7028
  <7031,7029,7028>,7031,7029,7028
  <7031,7028,7013>,7031,7028,7013
  <7031,7013,7016>,7031,7013,7016
  <7031,7032,7029>,7031,7032,7029
  <7033,7034,7035>,7033,7034,7035
  <7033,7036,7034>,7033,7036,7034
  <7019,7036,7033>,7019,7036,7033
  <7019,7037,7036>,7019,7037,7036
  <7019,7018,7037>,7019,7018,7037
  <7020,7037,7018>,7020,7037,7018
  <7022,7038,7023>,7022,7038,7023
  <7023,7038,7039>,7023,7038,7039
  <7026,7025,7040>,7026,7025,7040
  <7025,7041,7040>,7025,7041,7040
  <7025,7027,7041>,7025,7027,7041
  <7027,7042,7041>,7027,7042,7041
  <7029,7043,7030>,7029,7043,7030
  <7044,7045,7043>,7044,7045,7043
  <7046,7044,7043>,7046,7044,7043
  <7046,7043,7029>,7046,7043,7029
  <7046,7029,7032>,7046,7029,7032
  <7046,7047,7044>,7046,7047,7044
  <7048,7049,7050>,7048,7049,7050
  <7051,7048,7050>,7051,7048,7050
  <7034,7048,7035>,7034,7048,7035
  <7034,7052,7048>,7034,7052,7048
  <7052,7049,7048>,7052,7049,7048
  <7036,7052,7034>,7036,7052,7034
  <7053,7038,7054>,7053,7038,7054
  <7053,7055,7038>,7053,7055,7038
  <7055,7039,7038>,7055,7039,7038
  <7054,7056,7053>,7054,7056,7053
  <7057,7058,7059>,7057,7058,7059
  <7057,7059,7042>,7057,7059,7042
  <7042,7059,7041>,7042,7059,7041
  <7057,7060,7058>,7057,7060,7058
  <7061,7062,7063>,7061,7062,7063
  <7061,7064,7065>,7061,7064,7065
  <7063,7064,7061>,7063,7064,7061
  <7065,7066,7067>,7065,7066,7067
  <7064,7066,7065>,7064,7066,7065
  <7067,7068,7069>,7067,7068,7069
  <7066,7068,7067>,7066,7068,7067
  <7068,7070,7069>,7068,7070,7069
  <7044,7071,7045>,7044,7071,7045
  <7047,7071,7044>,7047,7071,7044
  <7047,7072,7071>,7047,7072,7071
  <7072,7073,7071>,7072,7073,7071
  <7074,7075,7073>,7074,7075,7073
  <7074,7073,7076>,7074,7073,7076
  <7076,7073,7072>,7076,7073,7072
  <7076,7077,7074>,7076,7077,7074
  <7078,7079,7080>,7078,7079,7080
  <7081,7079,7078>,7081,7079,7078
  <7081,7078,7082>,7081,7078,7082
  <7082,7078,7083>,7082,7078,7083
  <7050,7083,7051>,7050,7083,7051
  <7082,7083,7050>,7082,7083,7050
  <7084,7055,7053>,7084,7055,7053
  <7085,7055,7084>,7085,7055,7084
  <7056,7086,7084>,7056,7086,7084
  <7053,7056,7084>,7053,7056,7084
  <7059,7058,7087>,7059,7058,7087
  <7088,7089,7090>,7088,7089,7090
  <7087,7089,7088>,7087,7089,7088
  <7087,7060,7089>,7087,7060,7089
  <7087,7058,7060>,7087,7058,7060
  <7089,7091,7090>,7089,7091,7090
  <7092,7093,7094>,7092,7093,7094
  <7062,7092,7094>,7062,7092,7094
  <7062,7061,7092>,7062,7061,7092
  <7061,7095,7092>,7061,7095,7092
  <7065,7096,7061>,7065,7096,7061
  <7096,7095,7061>,7096,7095,7061
  <7067,7097,7065>,7067,7097,7065
  <7097,7096,7065>,7097,7096,7065
  <7069,7098,7067>,7069,7098,7067
  <7098,7097,7067>,7098,7097,7067
  <7099,7069,7070>,7099,7069,7070
  <7098,7069,7099>,7098,7069,7099
  <7074,7100,7075>,7074,7100,7075
  <7077,7100,7074>,7077,7100,7074
  <7077,7101,7100>,7077,7101,7100
  <7101,7102,7100>,7101,7102,7100
  <7103,7104,7102>,7103,7104,7102
  <7103,7102,7105>,7103,7102,7105
  <7105,7102,7101>,7105,7102,7101
  <7105,7106,7103>,7105,7106,7103
  <7107,7108,7109>,7107,7108,7109
  <7110,7108,7107>,7110,7108,7107
  <7110,7107,7111>,7110,7107,7111
  <7111,7107,7112>,7111,7107,7112
  <7079,7112,7080>,7079,7112,7080
  <7079,7113,7112>,7079,7113,7112
  <7113,7111,7112>,7113,7111,7112
  <7081,7113,7079>,7081,7113,7079
  <7084,7114,7085>,7084,7114,7085
  <7114,7084,7086>,7114,7084,7086
  <7114,7086,7115>,7114,7086,7115
  <7115,7086,7116>,7115,7086,7116
  <7088,7090,7117>,7088,7090,7117
  <7118,7119,7120>,7118,7119,7120
  <7117,7119,7118>,7117,7119,7118
  <7117,7091,7119>,7117,7091,7119
  <7117,7090,7091>,7117,7090,7091
  <7119,7121,7120>,7119,7121,7120
  <7122,7123,7124>,7122,7123,7124
  <7093,7122,7124>,7093,7122,7124
  <7093,7092,7122>,7093,7092,7122
  <7092,7125,7122>,7092,7125,7122
  <7095,7126,7092>,7095,7126,7092
  <7126,7125,7092>,7126,7125,7092
  <7096,7127,7095>,7096,7127,7095
  <7127,7126,7095>,7127,7126,7095
  <7097,7128,7096>,7097,7128,7096
  <7128,7127,7096>,7128,7127,7096
  <7098,7129,7097>,7098,7129,7097
  <7129,7128,7097>,7129,7128,7097
  <7130,7098,7099>,7130,7098,7099
  <7129,7098,7130>,7129,7098,7130
  <7103,7131,7104>,7103,7131,7104
  <7106,7131,7103>,7106,7131,7103
  <7106,7132,7131>,7106,7132,7131
  <7132,7133,7131>,7132,7133,7131
  <7134,7135,7132>,7134,7135,7132
  <7132,7135,7133>,7132,7135,7133
  <7136,7137,7134>,7136,7137,7134
  <7134,7137,7135>,7134,7137,7135
  <7138,7139,7136>,7138,7139,7136
  <7136,7139,7137>,7136,7139,7137
  <7140,7141,7138>,7140,7141,7138
  <7138,7141,7139>,7138,7141,7139
  <7142,7143,7140>,7142,7143,7140
  <7140,7143,7141>,7140,7143,7141
  <7144,7145,7142>,7144,7145,7142
  <7142,7145,7143>,7142,7145,7143
  <7146,7147,7144>,7146,7147,7144
  <7144,7147,7145>,7144,7147,7145
  <7148,7146,7149>,7148,7146,7149
  <7148,7150,7146>,7148,7150,7146
  <7150,7147,7146>,7150,7147,7146
  <7151,7150,7148>,7151,7150,7148
  <7116,7152,7153>,7116,7152,7153
  <7153,7152,7154>,7153,7152,7154
  <7120,7155,7156>,7120,7155,7156
  <7157,7158,7156>,7157,7158,7156
  <7159,7158,7160>,7159,7158,7160
  <7159,7161,7158>,7159,7161,7158
  <7161,7155,7158>,7161,7155,7158
  <7162,7161,7159>,7162,7161,7159
  <7162,7163,7161>,7162,7163,7161
  <7163,7164,7161>,7163,7164,7161
  <7165,7166,7163>,7165,7166,7163
  <7166,7164,7163>,7166,7164,7163
  <7167,7168,7165>,7167,7168,7165
  <7168,7166,7165>,7168,7166,7165
  <7169,7170,7167>,7169,7170,7167
  <7170,7168,7167>,7170,7168,7167
  <7171,7172,7169>,7171,7172,7169
  <7172,7170,7169>,7172,7170,7169
  <7173,7174,7175>,7173,7174,7175
  <7173,7172,7174>,7173,7172,7174
  <7172,7171,7174>,7172,7171,7174
  <7176,7175,7174>,7176,7175,7174
  <7152,7177,7154>,7152,7177,7154
  <7154,7177,7178>,7154,7177,7178
  <7156,7155,7179>,7156,7155,7179
  <7180,7179,7155>,7180,7179,7155
  <7180,7155,7181>,7180,7155,7181
  <7181,7155,7161>,7181,7155,7161
  <7164,7182,7161>,7164,7182,7161
  <7182,7181,7161>,7182,7181,7161
  <7166,7183,7164>,7166,7183,7164
  <7183,7182,7164>,7183,7182,7164
  <7168,7184,7166>,7168,7184,7166
  <7184,7183,7166>,7184,7183,7166
  <7170,7185,7168>,7170,7185,7168
  <7185,7184,7168>,7185,7184,7168
  <7186,7172,7187>,7186,7172,7187
  <7186,7185,7172>,7186,7185,7172
  <7185,7170,7172>,7185,7170,7172
  <7173,7187,7172>,7173,7187,7172
  <7188,7177,7189>,7188,7177,7189
  <7188,7190,7177>,7188,7190,7177
  <7190,7178,7177>,7190,7178,7177
  <7189,7191,7188>,7189,7191,7188
  <7181,7192,7193>,7181,7192,7193
  <7180,7181,7193>,7180,7181,7193
  <7182,7194,7181>,7182,7194,7181
  <7194,7192,7181>,7194,7192,7181
  <7183,7195,7182>,7183,7195,7182
  <7195,7194,7182>,7195,7194,7182
  <7196,7184,7197>,7196,7184,7197
  <7196,7195,7184>,7196,7195,7184
  <7195,7183,7184>,7195,7183,7184
  <7185,7197,7184>,7185,7197,7184
  <7198,7197,7185>,7198,7197,7185
  <7186,7198,7185>,7186,7198,7185
  <7188,7199,7190>,7188,7199,7190
  <7199,7188,7191>,7199,7188,7191
  <7199,7191,7200>,7199,7191,7200
  <7200,7191,7201>,7200,7191,7201
  <7192,7202,7203>,7192,7202,7203
  <7193,7192,7203>,7193,7192,7203
  <7194,7204,7192>,7194,7204,7192
  <7204,7202,7192>,7204,7202,7192
  <7205,7195,7206>,7205,7195,7206
  <7205,7204,7195>,7205,7204,7195
  <7204,7194,7195>,7204,7194,7195
  <7196,7206,7195>,7196,7206,7195
  <7207,7201,7208>,7207,7201,7208
  <7207,7209,7201>,7207,7209,7201
  <7209,7200,7201>,7209,7200,7201
  <7208,7210,7207>,7208,7210,7207
  <7211,7212,7213>,7211,7212,7213
  <7211,7203,7202>,7211,7203,7202
  <7211,7202,7212>,7211,7202,7212
  <7212,7202,7214>,7212,7202,7214
  <7215,7204,7216>,7215,7204,7216
  <7215,7214,7204>,7215,7214,7204
  <7214,7202,7204>,7214,7202,7204
  <7205,7216,7204>,7205,7216,7204
  <7207,7217,7209>,7207,7217,7209
  <7217,7207,7210>,7217,7207,7210
  <7217,7210,7218>,7217,7210,7218
  <7218,7210,7219>,7218,7210,7219
  <7212,7220,7221>,7212,7220,7221
  <7213,7212,7221>,7213,7212,7221
  <7222,7214,7223>,7222,7214,7223
  <7222,7220,7214>,7222,7220,7214
  <7220,7212,7214>,7220,7212,7214
  <7215,7223,7214>,7215,7223,7214
  <7224,7219,7225>,7224,7219,7225
  <7224,7226,7219>,7224,7226,7219
  <7226,7218,7219>,7226,7218,7219
  <7225,7227,7224>,7225,7227,7224
  <7228,7229,7230>,7228,7229,7230
  <7228,7231,7229>,7228,7231,7229
  <7221,7231,7228>,7221,7231,7228
  <7221,7232,7231>,7221,7232,7231
  <7221,7220,7232>,7221,7220,7232
  <7222,7232,7220>,7222,7232,7220
  <7224,7233,7226>,7224,7233,7226
  <7234,7235,7233>,7234,7235,7233
  <7236,7234,7233>,7236,7234,7233
  <7236,7233,7224>,7236,7233,7224
  <7236,7224,7227>,7236,7224,7227
  <7236,7237,7234>,7236,7237,7234
  <7229,7238,7239>,7229,7238,7239
  <7229,7239,7230>,7229,7239,7230
  <7230,7239,7240>,7230,7239,7240
  <7231,7238,7229>,7231,7238,7229
  <7234,7241,7235>,7234,7241,7235
  <7241,7234,7237>,7241,7234,7237
  <7241,7237,7242>,7241,7237,7242
  <7242,7237,7243>,7242,7237,7243
  <7244,7245,7246>,7244,7245,7246
  <7244,7247,7245>,7244,7247,7245
  <7244,7240,7247>,7244,7240,7247
  <7240,7239,7247>,7240,7239,7247
  <7243,7248,7242>,7243,7248,7242
  <7249,7248,7243>,7249,7248,7243
  <7248,7249,7250>,7248,7249,7250
  <7251,7248,7250>,7251,7248,7250
  <7252,7253,7254>,7252,7253,7254
  <7252,7255,7253>,7252,7255,7253
  <7246,7255,7252>,7246,7255,7252
  <7246,7256,7255>,7246,7256,7255
  <7246,7245,7256>,7246,7245,7256
  <7247,7256,7245>,7247,7256,7245
  <7250,7257,7251>,7250,7257,7251
  <7258,7257,7250>,7258,7257,7250
  <7259,7260,7257>,7259,7260,7257
  <7259,7257,7261>,7259,7257,7261
  <7261,7257,7258>,7261,7257,7258
  <7261,7262,7259>,7261,7262,7259
  <7263,7264,7265>,7263,7264,7265
  <7263,7266,7264>,7263,7266,7264
  <7254,7266,7263>,7254,7266,7263
  <7254,7267,7266>,7254,7267,7266
  <7254,7253,7267>,7254,7253,7267
  <7255,7267,7253>,7255,7267,7253
  <7259,7268,7260>,7259,7268,7260
  <7269,7270,7268>,7269,7270,7268
  <7271,7269,7268>,7271,7269,7268
  <7271,7268,7259>,7271,7268,7259
  <7271,7259,7262>,7271,7259,7262
  <7271,7272,7269>,7271,7272,7269
  <7273,7274,7275>,7273,7274,7275
  <7276,7274,7273>,7276,7274,7273
  <7276,7273,7277>,7276,7273,7277
  <7277,7273,7278>,7277,7273,7278
  <7264,7278,7265>,7264,7278,7265
  <7264,7279,7278>,7264,7279,7278
  <7279,7277,7278>,7279,7277,7278
  <7266,7279,7264>,7266,7279,7264
  <7269,7280,7270>,7269,7280,7270
  <7272,7280,7269>,7272,7280,7269
  <7272,7281,7280>,7272,7281,7280
  <7281,7282,7280>,7281,7282,7280
  <7283,7284,7282>,7283,7284,7282
  <7283,7282,7285>,7283,7282,7285
  <7285,7282,7281>,7285,7282,7281
  <7285,7286,7283>,7285,7286,7283
  <7287,7288,7289>,7287,7288,7289
  <7287,7290,7288>,7287,7290,7288
  <7275,7290,7287>,7275,7290,7287
  <7275,7291,7290>,7275,7291,7290
  <7275,7274,7291>,7275,7274,7291
  <7276,7291,7274>,7276,7291,7274
  <7283,7292,7284>,7283,7292,7284
  <7286,7292,7283>,7286,7292,7283
  <7286,7293,7292>,7286,7293,7292
  <7293,7294,7292>,7293,7294,7292
  <7295,7296,7294>,7295,7296,7294
  <7295,7294,7297>,7295,7294,7297
  <7297,7294,7293>,7297,7294,7293
  <7297,7298,7295>,7297,7298,7295
  <7299,7300,7301>,7299,7300,7301
  <7302,7300,7299>,7302,7300,7299
  <7302,7299,7303>,7302,7299,7303
  <7303,7299,7304>,7303,7299,7304
  <7288,7304,7289>,7288,7304,7289
  <7288,7305,7304>,7288,7305,7304
  <7305,7303,7304>,7305,7303,7304
  <7290,7305,7288>,7290,7305,7288
  <7295,7306,7296>,7295,7306,7296
  <7298,7306,7295>,7298,7306,7295
  <7298,7307,7306>,7298,7307,7306
  <7307,7308,7306>,7307,7308,7306
  <7309,7310,7307>,7309,7310,7307
  <7307,7310,7308>,7307,7310,7308
  <7311,7312,7310>,7311,7312,7310
  <7311,7310,7313>,7311,7310,7313
  <7313,7310,7309>,7313,7310,7309
  <7313,7314,7315>,7313,7314,7315
  <7311,7313,7315>,7311,7313,7315
  <7314,7316,7315>,7314,7316,7315
  <7317,7318,7319>,7317,7318,7319
  <7317,7320,7321>,7317,7320,7321
  <7318,7317,7321>,7318,7317,7321
  <7322,7321,7320>,7322,7321,7320
  <7322,7320,7323>,7322,7320,7323
  <7323,7320,7324>,7323,7320,7324
  <7325,7326,7324>,7325,7326,7324
  <7324,7326,7323>,7324,7326,7323
  <7300,7325,7301>,7300,7325,7301
  <7300,7327,7325>,7300,7327,7325
  <7327,7326,7325>,7327,7326,7325
  <7302,7327,7300>,7302,7327,7300
  <7311,7328,7312>,7311,7328,7312
  <7315,7328,7311>,7315,7328,7311
  <7329,7328,7315>,7329,7328,7315
  <7316,7329,7315>,7316,7329,7315
  <7316,7330,7329>,7316,7330,7329
  <7330,7331,7329>,7330,7331,7329
  <7332,7333,7330>,7332,7333,7330
  <7330,7333,7331>,7330,7333,7331
  <7334,7335,7332>,7334,7335,7332
  <7332,7335,7333>,7332,7335,7333
  <7336,7337,7334>,7336,7337,7334
  <7334,7337,7335>,7334,7337,7335
  <7338,7339,7336>,7338,7339,7336
  <7336,7339,7337>,7336,7339,7337
  <7318,7338,7319>,7318,7338,7319
  <7318,7340,7338>,7318,7340,7338
  <7340,7339,7338>,7340,7339,7338
  <7321,7340,7318>,7321,7340,7318
  <7341,7340,7321>,7341,7340,7321
  <7322,7341,7321>,7322,7341,7321
  <7342,7343,7344>,7342,7343,7344
  <7342,7345,7346>,7342,7345,7346
  <7344,7345,7342>,7344,7345,7342
  <7346,7347,7348>,7346,7347,7348
  <7346,7345,7347>,7346,7345,7347
  <7345,7349,7347>,7345,7349,7347
  <7350,7347,7351>,7350,7347,7351
  <7347,7349,7351>,7347,7349,7351
  <7352,7350,7353>,7352,7350,7353
  <7350,7351,7353>,7350,7351,7353
  <7354,7352,7355>,7354,7352,7355
  <7352,7353,7355>,7352,7353,7355
  <7356,7354,7357>,7356,7354,7357
  <7354,7355,7357>,7354,7355,7357
  <7358,7359,7360>,7358,7359,7360
  <7358,7356,7359>,7358,7356,7359
  <7356,7357,7359>,7356,7357,7359
  <7360,7361,7362>,7360,7361,7362
  <7359,7361,7360>,7359,7361,7360
  <7361,7363,7362>,7361,7363,7362
  <7364,7365,7366>,7364,7365,7366
  <7364,7367,7368>,7364,7367,7368
  <7364,7366,7367>,7364,7366,7367
  <7366,7369,7367>,7366,7369,7367
  <7370,7367,7371>,7370,7367,7371
  <7367,7369,7371>,7367,7369,7371
  <7343,7342,7372>,7343,7342,7372
  <7343,7372,7371>,7343,7372,7371
  <7371,7372,7370>,7371,7372,7370
  <7373,7372,7342>,7373,7372,7342
  <7346,7373,7342>,7346,7373,7342
  <7348,7373,7346>,7348,7373,7346
  <7358,7360,7374>,7358,7360,7374
  <7375,7374,7360>,7375,7374,7360
  <7362,7375,7360>,7362,7375,7360
  <7362,7363,7376>,7362,7363,7376
  <7362,7376,7375>,7362,7376,7375
  <7375,7376,7377>,7375,7376,7377
  <7378,7377,7379>,7378,7377,7379
  <7377,7376,7379>,7377,7376,7379
  <7380,7381,7382>,7380,7381,7382
  <7380,7378,7381>,7380,7378,7381
  <7378,7379,7381>,7378,7379,7381
  <7381,7383,7382>,7381,7383,7382
  <7384,7385,7386>,7384,7385,7386
  <7387,7385,7384>,7387,7385,7384
  <7388,7384,7389>,7388,7384,7389
  <7384,7386,7389>,7384,7386,7389
  <7365,7364,7390>,7365,7364,7390
  <7365,7390,7389>,7365,7390,7389
  <7389,7390,7388>,7389,7390,7388
  <7368,7390,7364>,7368,7390,7364
  <7380,7382,7391>,7380,7382,7391
  <7382,7383,7392>,7382,7383,7392
  <7382,7392,7391>,7382,7392,7391
  <7391,7392,7393>,7391,7392,7393
  <7394,7395,7396>,7394,7395,7396
  <7394,7393,7395>,7394,7393,7395
  <7393,7392,7395>,7393,7392,7395
  <7395,7397,7396>,7395,7397,7396
  <7398,7399,7400>,7398,7399,7400
  <7398,7401,7402>,7398,7401,7402
  <7398,7400,7401>,7398,7400,7401
  <7400,7403,7401>,7400,7403,7401
  <7385,7387,7401>,7385,7387,7401
  <7403,7385,7401>,7403,7385,7401
  <7394,7396,7404>,7394,7396,7404
  <7396,7397,7405>,7396,7397,7405
  <7396,7405,7404>,7396,7405,7404
  <7404,7405,7406>,7404,7405,7406
  <7407,7408,7409>,7407,7408,7409
  <7407,7406,7408>,7407,7406,7408
  <7406,7405,7408>,7406,7405,7408
  <7408,7410,7409>,7408,7410,7409
  <7411,7412,7413>,7411,7412,7413
  <7414,7412,7411>,7414,7412,7411
  <7399,7398,7415>,7399,7398,7415
  <7399,7415,7413>,7399,7415,7413
  <7413,7415,7411>,7413,7415,7411
  <7402,7415,7398>,7402,7415,7398
  <7407,7409,7416>,7407,7409,7416
  <7409,7410,7417>,7409,7410,7417
  <7409,7417,7416>,7409,7417,7416
  <7416,7417,7418>,7416,7417,7418
  <7417,7419,7418>,7417,7419,7418
  <7420,7419,7417>,7420,7419,7417
  <7421,7422,7423>,7421,7422,7423
  <7421,7424,7425>,7421,7424,7425
  <7421,7423,7424>,7421,7423,7424
  <7423,7426,7424>,7423,7426,7424
  <7412,7414,7424>,7412,7414,7424
  <7426,7412,7424>,7426,7412,7424
  <7419,7420,7427>,7419,7420,7427
  <7428,7419,7427>,7428,7419,7427
  <7427,7429,7428>,7427,7429,7428
  <7430,7429,7427>,7430,7429,7427
  <7431,7432,7433>,7431,7432,7433
  <7422,7431,7433>,7422,7431,7433
  <7421,7431,7422>,7421,7431,7422
  <7421,7434,7431>,7421,7434,7431
  <7421,7435,7434>,7421,7435,7434
  <7425,7435,7421>,7425,7435,7421
  <7429,7430,7436>,7429,7430,7436
  <7437,7429,7436>,7437,7429,7436
  <7436,7438,7437>,7436,7438,7437
  <7439,7438,7436>,7439,7438,7436
  <7440,7441,7442>,7440,7441,7442
  <7432,7440,7442>,7432,7440,7442
  <7431,7440,7432>,7431,7440,7432
  <7431,7443,7440>,7431,7443,7440
  <7431,7444,7443>,7431,7444,7443
  <7434,7444,7431>,7434,7444,7431
  <7438,7439,7445>,7438,7439,7445
  <7446,7438,7445>,7446,7438,7445
  <7445,7447,7446>,7445,7447,7446
  <7448,7447,7445>,7448,7447,7445
  <7449,7450,7451>,7449,7450,7451
  <7441,7449,7451>,7441,7449,7451
  <7440,7449,7441>,7440,7449,7441
  <7440,7452,7449>,7440,7452,7449
  <7440,7453,7452>,7440,7453,7452
  <7443,7453,7440>,7443,7453,7440
  <7454,7455,7456>,7454,7455,7456
  <7454,7456,7448>,7454,7456,7448
  <7448,7456,7447>,7448,7456,7447
  <7454,7457,7455>,7454,7457,7455
  <7458,7459,7460>,7458,7459,7460
  <7450,7458,7460>,7450,7458,7460
  <7449,7458,7450>,7449,7458,7450
  <7449,7461,7458>,7449,7461,7458
  <7449,7462,7461>,7449,7462,7461
  <7452,7462,7449>,7452,7462,7449
  <7456,7455,7463>,7456,7455,7463
  <7464,7465,7466>,7464,7465,7466
  <7463,7465,7464>,7463,7465,7464
  <7463,7457,7465>,7463,7457,7465
  <7463,7455,7457>,7463,7455,7457
  <7465,7467,7466>,7465,7467,7466
  <7468,7469,7470>,7468,7469,7470
  <7468,7471,7472>,7468,7471,7472
  <7470,7471,7468>,7470,7471,7468
  <7459,7472,7471>,7459,7472,7471
  <7458,7472,7459>,7458,7472,7459
  <7458,7473,7472>,7458,7473,7472
  <7458,7474,7473>,7458,7474,7473
  <7461,7474,7458>,7461,7474,7458
  <7464,7466,7475>,7464,7466,7475
  <7466,7476,7475>,7466,7476,7475
  <7466,7467,7476>,7466,7467,7476
  <7467,7477,7476>,7467,7477,7476
  <7478,7479,7480>,7478,7479,7480
  <7478,7481,7482>,7478,7481,7482
  <7480,7481,7478>,7480,7481,7478
  <7469,7482,7481>,7469,7482,7481
  <7468,7482,7469>,7468,7482,7469
  <7468,7483,7482>,7468,7483,7482
  <7468,7484,7483>,7468,7484,7483
  <7485,7484,7468>,7485,7484,7468
  <7472,7485,7468>,7472,7485,7468
  <7473,7485,7472>,7473,7485,7472
  <7486,7487,7488>,7486,7487,7488
  <7486,7488,7477>,7486,7488,7477
  <7477,7488,7476>,7477,7488,7476
  <7486,7489,7487>,7486,7489,7487
  <7490,7491,7492>,7490,7491,7492
  <7479,7490,7492>,7479,7490,7492
  <7479,7478,7490>,7479,7478,7490
  <7478,7493,7490>,7478,7493,7490
  <7494,7495,7493>,7494,7495,7493
  <7494,7493,7482>,7494,7493,7482
  <7482,7493,7478>,7482,7493,7478
  <7483,7494,7482>,7483,7494,7482
  <7488,7487,7496>,7488,7487,7496
  <7487,7497,7496>,7487,7497,7496
  <7487,7489,7497>,7487,7489,7497
  <7489,7498,7497>,7489,7498,7497
  <7499,7500,7501>,7499,7500,7501
  <7491,7499,7501>,7491,7499,7501
  <7490,7499,7491>,7490,7499,7491
  <7490,7502,7499>,7490,7502,7499
  <7490,7503,7502>,7490,7503,7502
  <7504,7503,7490>,7504,7503,7490
  <7493,7504,7490>,7493,7504,7490
  <7495,7504,7493>,7495,7504,7493
  <7505,7506,7507>,7505,7506,7507
  <7505,7507,7498>,7505,7507,7498
  <7498,7507,7497>,7498,7507,7497
  <7505,7508,7506>,7505,7508,7506
  <7509,7510,7511>,7509,7510,7511
  <7500,7509,7511>,7500,7509,7511
  <7499,7509,7500>,7499,7509,7500
  <7499,7512,7509>,7499,7512,7509
  <7499,7513,7512>,7499,7513,7512
  <7502,7513,7499>,7502,7513,7499
  <7507,7506,7514>,7507,7506,7514
  <7506,7515,7514>,7506,7515,7514
  <7506,7508,7515>,7506,7508,7515
  <7508,7516,7515>,7508,7516,7515
  <7517,7510,7509>,7517,7510,7509
  <7518,7510,7517>,7518,7510,7517
  <7512,7519,7517>,7512,7519,7517
  <7509,7512,7517>,7509,7512,7517
  <7515,7516,7520>,7515,7516,7520
  <7516,7521,7520>,7516,7521,7520
  <7522,7523,7524>,7522,7523,7524
  <7518,7522,7524>,7518,7522,7524
  <7517,7522,7518>,7517,7522,7518
  <7517,7525,7522>,7517,7525,7522
  <7517,7526,7525>,7517,7526,7525
  <7519,7526,7517>,7519,7526,7517
  <7520,7521,7527>,7520,7521,7527
  <7521,7528,7527>,7521,7528,7527
  <7529,7530,7531>,7529,7530,7531
  <7529,7532,7533>,7529,7532,7533
  <7529,7531,7532>,7529,7531,7532
  <7531,7534,7532>,7531,7534,7532
  <7535,7532,7536>,7535,7532,7536
  <7532,7534,7536>,7532,7534,7536
  <7537,7535,7538>,7537,7535,7538
  <7535,7536,7538>,7535,7536,7538
  <7539,7537,7540>,7539,7537,7540
  <7537,7538,7540>,7537,7538,7540
  <7541,7539,7542>,7541,7539,7542
  <7539,7540,7542>,7539,7540,7542
  <7543,7541,7544>,7543,7541,7544
  <7541,7542,7544>,7541,7542,7544
  <7545,7543,7546>,7545,7543,7546
  <7543,7544,7546>,7543,7544,7546
  <7547,7548,7549>,7547,7548,7549
  <7547,7545,7548>,7547,7545,7548
  <7545,7546,7548>,7545,7546,7548
  <7548,7550,7549>,7548,7550,7549
  <7551,7523,7522>,7551,7523,7522
  <7552,7523,7551>,7552,7523,7551
  <7525,7553,7551>,7525,7553,7551
  <7522,7525,7551>,7522,7525,7551
  <7554,7555,7556>,7554,7555,7556
  <7554,7557,7558>,7554,7557,7558
  <7555,7554,7558>,7555,7554,7558
  <7557,7559,7558>,7557,7559,7558
  <7560,7561,7562>,7560,7561,7562
  <7560,7562,7528>,7560,7562,7528
  <7528,7562,7527>,7528,7562,7527
  <7560,7563,7561>,7560,7563,7561
  <7564,7565,7566>,7564,7565,7566
  <7567,7565,7564>,7567,7565,7564
  <7568,7564,7569>,7568,7564,7569
  <7564,7566,7569>,7564,7566,7569
  <7570,7571,7572>,7570,7571,7572
  <7570,7572,7569>,7570,7572,7569
  <7569,7572,7568>,7569,7572,7568
  <7573,7572,7571>,7573,7572,7571
  <7547,7549,7574>,7547,7549,7574
  <7549,7550,7575>,7549,7550,7575
  <7549,7575,7574>,7549,7575,7574
  <7574,7575,7576>,7574,7575,7576
  <7577,7576,7578>,7577,7576,7578
  <7576,7575,7578>,7576,7575,7578
  <7578,7579,7577>,7578,7579,7577
  <7580,7579,7578>,7580,7579,7578
  <7581,7552,7551>,7581,7552,7551
  <7582,7552,7581>,7582,7552,7581
  <7553,7583,7581>,7553,7583,7581
  <7551,7553,7581>,7551,7553,7581
  <7584,7585,7586>,7584,7585,7586
  <7587,7584,7586>,7587,7584,7586
  <7555,7584,7556>,7555,7584,7556
  <7555,7588,7584>,7555,7588,7584
  <7588,7585,7584>,7588,7585,7584
  <7558,7588,7555>,7558,7588,7555
  <7589,7588,7558>,7589,7588,7558
  <7559,7589,7558>,7559,7589,7558
  <7559,7590,7589>,7559,7590,7589
  <7590,7591,7589>,7590,7591,7589
  <7591,7590,7592>,7591,7590,7592
  <7593,7591,7592>,7593,7591,7592
  <7561,7594,7595>,7561,7594,7595
  <7562,7561,7595>,7562,7561,7595
  <7596,7561,7563>,7596,7561,7563
  <7594,7561,7596>,7594,7561,7596
  <7597,7598,7599>,7597,7598,7599
  <7597,7600,7601>,7597,7600,7601
  <7597,7599,7600>,7597,7599,7600
  <7599,7602,7600>,7599,7602,7600
  <7603,7604,7600>,7603,7604,7600
  <7602,7603,7600>,7602,7603,7600
  <7579,7580,7605>,7579,7580,7605
  <7606,7579,7605>,7606,7579,7605
  <7607,7608,7609>,7607,7608,7609
  <7607,7606,7608>,7607,7606,7608
  <7606,7605,7608>,7606,7605,7608
  <7608,7610,7609>,7608,7610,7609
  <7611,7582,7581>,7611,7582,7581
  <7612,7582,7611>,7612,7582,7611
  <7583,7613,7614>,7583,7613,7614
  <7583,7614,7581>,7583,7614,7581
  <7581,7614,7611>,7581,7614,7611
  <7613,7615,7614>,7613,7615,7614
  <7616,7617,7618>,7616,7617,7618
  <7616,7619,7617>,7616,7619,7617
  <7616,7587,7619>,7616,7587,7619
  <7587,7586,7619>,7587,7586,7619
  <7620,7592,7621>,7620,7592,7621
  <7620,7622,7592>,7620,7622,7592
  <7622,7593,7592>,7622,7593,7592
  <7621,7623,7620>,7621,7623,7620
  <7594,7624,7625>,7594,7624,7625
  <7595,7594,7625>,7595,7594,7625
  <7626,7594,7596>,7626,7594,7596
  <7624,7594,7626>,7624,7594,7626
  <7627,7628,7629>,7627,7628,7629
  <7630,7628,7627>,7630,7628,7627
  <7598,7597,7631>,7598,7597,7631
  <7598,7631,7629>,7598,7631,7629
  <7629,7631,7627>,7629,7631,7627
  <7601,7631,7597>,7601,7631,7597
  <7607,7609,7632>,7607,7609,7632
  <7609,7610,7633>,7609,7610,7633
  <7609,7633,7632>,7609,7633,7632
  <7632,7633,7634>,7632,7633,7634
  <7633,7635,7634>,7633,7635,7634
  <7636,7635,7633>,7636,7635,7633
  <7611,7637,7612>,7611,7637,7612
  <7637,7638,7639>,7637,7638,7639
  <7637,7611,7638>,7637,7611,7638
  <7611,7614,7638>,7611,7614,7638
  <7615,7640,7641>,7615,7640,7641
  <7615,7641,7614>,7615,7641,7614
  <7614,7641,7638>,7614,7641,7638
  <7640,7642,7643>,7640,7642,7643
  <7641,7640,7643>,7641,7640,7643
  <7642,7644,7643>,7642,7644,7643
  <7645,7646,7647>,7645,7646,7647
  <7645,7648,7649>,7645,7648,7649
  <7646,7645,7649>,7646,7645,7649
  <7648,7650,7649>,7648,7650,7649
  <7618,7650,7648>,7618,7650,7648
  <7618,7651,7650>,7618,7651,7650
  <7618,7617,7651>,7618,7617,7651
  <7619,7651,7617>,7619,7651,7617
  <7620,7652,7622>,7620,7652,7622
  <7652,7620,7623>,7652,7620,7623
  <7652,7623,7653>,7652,7623,7653
  <7653,7623,7654>,7653,7623,7654
  <7624,7655,7656>,7624,7655,7656
  <7625,7624,7656>,7625,7624,7656
  <7657,7624,7626>,7657,7624,7626
  <7655,7624,7657>,7655,7624,7657
  <7658,7659,7660>,7658,7659,7660
  <7661,7659,7658>,7661,7659,7658
  <7628,7630,7658>,7628,7630,7658
  <7660,7628,7658>,7660,7628,7658
  <7635,7636,7662>,7635,7636,7662
  <7663,7635,7662>,7663,7635,7662
  <7662,7664,7663>,7662,7664,7663
  <7665,7664,7662>,7665,7664,7662
  <7638,7666,7639>,7638,7666,7639
  <7641,7666,7638>,7641,7666,7638
  <7667,7666,7641>,7667,7666,7641
  <7667,7668,7669>,7667,7668,7669
  <7667,7641,7668>,7667,7641,7668
  <7641,7643,7668>,7641,7643,7668
  <7644,7670,7671>,7644,7670,7671
  <7644,7671,7643>,7644,7671,7643
  <7643,7671,7668>,7643,7671,7668
  <7670,7647,7646>,7670,7647,7646
  <7670,7646,7671>,7670,7646,7671
  <7671,7646,7672>,7671,7646,7672
  <7673,7649,7674>,7673,7649,7674
  <7673,7672,7649>,7673,7672,7649
  <7672,7646,7649>,7672,7646,7649
  <7650,7674,7649>,7650,7674,7649
  <7675,7654,7676>,7675,7654,7676
  <7675,7677,7654>,7675,7677,7654
  <7677,7653,7654>,7677,7653,7654
  <7676,7678,7675>,7676,7678,7675
  <7655,7679,7680>,7655,7679,7680
  <7656,7655,7680>,7656,7655,7680
  <7681,7655,7657>,7681,7655,7657
  <7679,7655,7681>,7679,7655,7681
  <7682,7683,7684>,7682,7683,7684
  <7682,7684,7659>,7682,7684,7659
  <7682,7659,7685>,7682,7659,7685
  <7685,7659,7661>,7685,7659,7661
  <7664,7665,7686>,7664,7665,7686
  <7687,7664,7686>,7687,7664,7686
  <7686,7688,7687>,7686,7688,7687
  <7689,7688,7686>,7689,7688,7686
  <7668,7690,7669>,7668,7690,7669
  <7671,7690,7668>,7671,7690,7668
  <7691,7690,7671>,7691,7690,7671
  <7672,7691,7671>,7672,7691,7671
  <7692,7691,7672>,7692,7691,7672
  <7673,7692,7672>,7673,7692,7672
  <7675,7693,7677>,7675,7693,7677
  <7693,7675,7678>,7693,7675,7678
  <7693,7678,7694>,7693,7678,7694
  <7694,7678,7695>,7694,7678,7695
  <7679,7696,7697>,7679,7696,7697
  <7680,7679,7697>,7680,7679,7697
  <7698,7679,7681>,7698,7679,7681
  <7696,7679,7698>,7696,7679,7698
  <7699,7700,7701>,7699,7700,7701
  <7683,7699,7701>,7683,7699,7701
  <7682,7699,7683>,7682,7699,7683
  <7682,7702,7699>,7682,7702,7699
  <7682,7703,7702>,7682,7703,7702
  <7685,7703,7682>,7685,7703,7682
  <7688,7689,7704>,7688,7689,7704
  <7705,7688,7704>,7705,7688,7704
  <7704,7706,7705>,7704,7706,7705
  <7707,7706,7704>,7707,7706,7704
  <7708,7695,7709>,7708,7695,7709
  <7708,7710,7695>,7708,7710,7695
  <7710,7694,7695>,7710,7694,7695
  <7709,7711,7708>,7709,7711,7708
  <7696,7712,7713>,7696,7712,7713
  <7697,7696,7713>,7697,7696,7713
  <7714,7696,7698>,7714,7696,7698
  <7712,7696,7714>,7712,7696,7714
  <7715,7700,7699>,7715,7700,7699
  <7715,7716,7700>,7715,7716,7700
  <7716,7717,7700>,7716,7717,7700
  <7702,7715,7699>,7702,7715,7699
  <7718,7719,7720>,7718,7719,7720
  <7718,7720,7707>,7718,7720,7707
  <7707,7720,7706>,7707,7720,7706
  <7718,7721,7719>,7718,7721,7719
  <7708,7722,7710>,7708,7722,7710
  <7723,7724,7722>,7723,7724,7722
  <7725,7723,7722>,7725,7723,7722
  <7725,7722,7708>,7725,7722,7708
  <7725,7708,7711>,7725,7708,7711
  <7725,7726,7723>,7725,7726,7723
  <7712,7727,7728>,7712,7727,7728
  <7712,7728,7713>,7712,7728,7713
  <7713,7728,7729>,7713,7728,7729
  <7714,7727,7712>,7714,7727,7712
  <7730,7731,7732>,7730,7731,7732
  <7730,7732,7717>,7730,7732,7717
  <7730,7717,7733>,7730,7717,7733
  <7733,7717,7716>,7733,7717,7716
  <7720,7719,7734>,7720,7719,7734
  <7719,7735,7734>,7719,7735,7734
  <7719,7721,7735>,7719,7721,7735
  <7721,7736,7735>,7721,7736,7735
  <7723,7737,7724>,7723,7737,7724
  <7726,7737,7723>,7726,7737,7723
  <7726,7738,7737>,7726,7738,7737
  <7738,7739,7737>,7738,7739,7737
  <7739,7738,7740>,7739,7738,7740
  <7741,7739,7740>,7741,7739,7740
  <7729,7728,7742>,7729,7728,7742
  <7728,7743,7742>,7728,7743,7742
  <7744,7731,7730>,7744,7731,7730
  <7744,7745,7731>,7744,7745,7731
  <7745,7746,7731>,7745,7746,7731
  <7733,7744,7730>,7733,7744,7730
  <7747,7748,7749>,7747,7748,7749
  <7747,7749,7736>,7747,7749,7736
  <7736,7749,7735>,7736,7749,7735
  <7747,7750,7748>,7747,7750,7748
  <7740,7751,7741>,7740,7751,7741
  <7752,7751,7740>,7752,7751,7740
  <7751,7752,7753>,7751,7752,7753
  <7754,7751,7753>,7754,7751,7753
  <7755,7756,7757>,7755,7756,7757
  <7755,7758,7756>,7755,7758,7756
  <7755,7742,7758>,7755,7742,7758
  <7742,7743,7758>,7742,7743,7758
  <7745,7759,7746>,7745,7759,7746
  <7746,7759,7760>,7746,7759,7760
  <7749,7748,7761>,7749,7748,7761
  <7748,7762,7761>,7748,7762,7761
  <7748,7750,7762>,7748,7750,7762
  <7750,7763,7762>,7750,7763,7762
  <7753,7764,7754>,7753,7764,7754
  <7754,7764,7765>,7754,7764,7765
  <7756,7766,7767>,7756,7766,7767
  <7756,7767,7757>,7756,7767,7757
  <7757,7767,7768>,7757,7767,7768
  <7758,7766,7756>,7758,7766,7756
  <7769,7770,7771>,7769,7770,7771
  <7769,7771,7760>,7769,7771,7760
  <7769,7760,7772>,7769,7760,7772
  <7772,7760,7759>,7772,7760,7759
  <7762,7763,7773>,7762,7763,7773
  <7774,7762,7773>,7774,7762,7773
  <7773,7775,7774>,7773,7775,7774
  <7776,7775,7773>,7776,7775,7773
  <7764,7777,7765>,7764,7777,7765
  <7778,7777,7764>,7778,7777,7764
  <7777,7778,7779>,7777,7778,7779
  <7780,7777,7779>,7780,7777,7779
  <7768,7767,7781>,7768,7767,7781
  <7767,7782,7781>,7767,7782,7781
  <7783,7770,7769>,7783,7770,7769
  <7783,7784,7770>,7783,7784,7770
  <7784,7785,7770>,7784,7785,7770
  <7772,7783,7769>,7772,7783,7769
  <7775,7776,7786>,7775,7776,7786
  <7787,7775,7786>,7787,7775,7786
  <7788,7789,7790>,7788,7789,7790
  <7788,7787,7789>,7788,7787,7789
  <7787,7786,7789>,7787,7786,7789
  <7789,7791,7790>,7789,7791,7790
  <7792,7779,7793>,7792,7779,7793
  <7792,7794,7779>,7792,7794,7779
  <7794,7780,7779>,7794,7780,7779
  <7793,7795,7792>,7793,7795,7792
  <7796,7797,7798>,7796,7797,7798
  <7799,7796,7798>,7799,7796,7798
  <7782,7796,7781>,7782,7796,7781
  <7797,7796,7782>,7797,7796,7782
  <7784,7800,7785>,7784,7800,7785
  <7785,7800,7801>,7785,7800,7801
  <7788,7790,7802>,7788,7790,7802
  <7790,7803,7802>,7790,7803,7802
  <7790,7791,7803>,7790,7791,7803
  <7791,7804,7803>,7791,7804,7803
  <7792,7805,7794>,7792,7805,7794
  <7805,7792,7795>,7805,7792,7795
  <7805,7795,7806>,7805,7795,7806
  <7806,7795,7807>,7806,7795,7807
  <7808,7809,7810>,7808,7809,7810
  <7808,7811,7809>,7808,7811,7809
  <7808,7799,7811>,7808,7799,7811
  <7799,7798,7811>,7799,7798,7811
  <7800,7812,7801>,7800,7812,7801
  <7801,7812,7813>,7801,7812,7813
  <7814,7815,7816>,7814,7815,7816
  <7814,7816,7804>,7814,7816,7804
  <7804,7816,7803>,7804,7816,7803
  <7814,7817,7815>,7814,7817,7815
  <7807,7818,7806>,7807,7818,7806
  <7819,7818,7807>,7819,7818,7807
  <7818,7819,7820>,7818,7819,7820
  <7821,7818,7820>,7821,7818,7820
  <7809,7822,7823>,7809,7822,7823
  <7809,7823,7810>,7809,7823,7810
  <7810,7823,7824>,7810,7823,7824
  <7811,7822,7809>,7811,7822,7809
  <7812,7825,7813>,7812,7825,7813
  <7813,7825,7826>,7813,7825,7826
  <7816,7815,7827>,7816,7815,7827
  <7815,7828,7827>,7815,7828,7827
  <7815,7817,7828>,7815,7817,7828
  <7817,7829,7828>,7817,7829,7828
  <7830,7831,7832>,7830,7831,7832
  <7830,7833,7834>,7830,7833,7834
  <7832,7833,7830>,7832,7833,7830
  <7834,7835,7836>,7834,7835,7836
  <7833,7835,7834>,7833,7835,7834
  <7836,7837,7838>,7836,7837,7838
  <7835,7837,7836>,7835,7837,7836
  <7837,7839,7838>,7837,7839,7838
  <7820,7840,7821>,7820,7840,7821
  <7841,7840,7820>,7841,7840,7820
  <7840,7841,7842>,7840,7841,7842
  <7843,7840,7842>,7843,7840,7842
  <7844,7845,7846>,7844,7845,7846
  <7847,7844,7846>,7847,7844,7846
  <7823,7844,7824>,7823,7844,7824
  <7845,7844,7823>,7845,7844,7823
  <7825,7848,7826>,7825,7848,7826
  <7826,7848,7849>,7826,7848,7849
  <7850,7851,7852>,7850,7851,7852
  <7850,7852,7829>,7850,7852,7829
  <7829,7852,7828>,7829,7852,7828
  <7850,7853,7851>,7850,7853,7851
  <7854,7831,7830>,7854,7831,7830
  <7855,7831,7854>,7855,7831,7854
  <7834,7856,7830>,7834,7856,7830
  <7856,7854,7830>,7856,7854,7830
  <7836,7857,7834>,7836,7857,7834
  <7857,7856,7834>,7857,7856,7834
  <7838,7858,7836>,7838,7858,7836
  <7858,7857,7836>,7858,7857,7836
  <7859,7838,7839>,7859,7838,7839
  <7859,7860,7838>,7859,7860,7838
  <7860,7858,7838>,7860,7858,7838
  <7859,7861,7860>,7859,7861,7860
  <7842,7862,7843>,7842,7862,7843
  <7863,7862,7842>,7863,7862,7842
  <7862,7863,7864>,7862,7863,7864
  <7865,7862,7864>,7865,7862,7864
  <7866,7867,7868>,7866,7867,7868
  <7869,7867,7866>,7869,7867,7866
  <7869,7866,7870>,7869,7866,7870
  <7870,7866,7871>,7870,7866,7871
  <7846,7871,7847>,7846,7871,7847
  <7870,7871,7846>,7870,7871,7846
  <7848,7872,7849>,7848,7872,7849
  <7849,7872,7873>,7849,7872,7873
  <7852,7851,7874>,7852,7851,7874
  <7851,7875,7874>,7851,7875,7874
  <7851,7853,7875>,7851,7853,7875
  <7853,7876,7875>,7853,7876,7875
  <7877,7878,7879>,7877,7878,7879
  <7855,7877,7879>,7855,7877,7879
  <7854,7877,7855>,7854,7877,7855
  <7854,7880,7877>,7854,7880,7877
  <7854,7881,7880>,7854,7881,7880
  <7882,7881,7854>,7882,7881,7854
  <7856,7882,7854>,7856,7882,7854
  <7883,7882,7856>,7883,7882,7856
  <7857,7883,7856>,7857,7883,7856
  <7884,7883,7857>,7884,7883,7857
  <7858,7884,7857>,7858,7884,7857
  <7885,7884,7858>,7885,7884,7858
  <7885,7858,7886>,7885,7858,7886
  <7886,7858,7860>,7886,7858,7860
  <7887,7860,7861>,7887,7860,7861
  <7887,7888,7860>,7887,7888,7860
  <7888,7886,7860>,7888,7886,7860
  <7887,7889,7888>,7887,7889,7888
  <7864,7890,7865>,7864,7890,7865
  <7891,7890,7864>,7891,7890,7864
  <7892,7893,7890>,7892,7893,7890
  <7892,7890,7894>,7892,7890,7894
  <7894,7890,7891>,7894,7890,7891
  <7894,7895,7892>,7894,7895,7892
  <7896,7897,7898>,7896,7897,7898
  <7896,7899,7897>,7896,7899,7897
  <7868,7899,7896>,7868,7899,7896
  <7868,7900,7899>,7868,7900,7899
  <7868,7867,7900>,7868,7867,7900
  <7869,7900,7867>,7869,7900,7867
  <7872,7901,7873>,7872,7901,7873
  <7873,7901,7902>,7873,7901,7902
  <7875,7876,7903>,7875,7876,7903
  <7904,7875,7903>,7904,7875,7903
  <7905,7906,7907>,7905,7906,7907
  <7905,7904,7906>,7905,7904,7906
  <7904,7903,7906>,7904,7903,7906
  <7907,7908,7909>,7907,7908,7909
  <7906,7908,7907>,7906,7908,7907
  <7909,7910,7911>,7909,7910,7911
  <7908,7910,7909>,7908,7910,7909
  <7878,7911,7910>,7878,7911,7910
  <7877,7911,7878>,7877,7911,7878
  <7877,7912,7911>,7877,7912,7911
  <7877,7913,7912>,7877,7913,7912
  <7880,7913,7914>,7880,7913,7914
  <7886,7915,7916>,7886,7915,7916
  <7885,7886,7916>,7885,7886,7916
  <7888,7917,7886>,7888,7917,7886
  <7917,7915,7886>,7917,7915,7886
  <7918,7888,7889>,7918,7888,7889
  <7917,7888,7918>,7917,7888,7918
  <7892,7919,7893>,7892,7919,7893
  <7895,7919,7892>,7895,7919,7892
  <7895,7920,7919>,7895,7920,7919
  <7920,7921,7919>,7920,7921,7919
  <7922,7923,7921>,7922,7923,7921
  <7922,7921,7924>,7922,7921,7924
  <7924,7921,7920>,7924,7921,7920
  <7924,7925,7922>,7924,7925,7922
  <7926,7927,7928>,7926,7927,7928
  <7929,7927,7926>,7929,7927,7926
  <7929,7926,7930>,7929,7926,7930
  <7930,7926,7931>,7930,7926,7931
  <7897,7931,7898>,7897,7931,7898
  <7897,7932,7931>,7897,7932,7931
  <7932,7930,7931>,7932,7930,7931
  <7899,7932,7897>,7899,7932,7897
  <7933,7901,7934>,7933,7901,7934
  <7933,7935,7901>,7933,7935,7901
  <7935,7902,7901>,7935,7902,7901
  <7934,7936,7933>,7934,7936,7933
  <7905,7907,7937>,7905,7907,7937
  <7938,7937,7907>,7938,7937,7907
  <7938,7907,7939>,7938,7907,7939
  <7939,7907,7909>,7939,7907,7909
  <7940,7941,7939>,7940,7941,7939
  <7940,7939,7911>,7940,7939,7911
  <7911,7939,7909>,7911,7939,7909
  <7912,7940,7911>,7912,7940,7911
  <7915,7942,7943>,7915,7942,7943
  <7916,7915,7943>,7916,7915,7943
  <7944,7917,7945>,7944,7917,7945
  <7944,7942,7917>,7944,7942,7917
  <7942,7915,7917>,7942,7915,7917
  <7918,7945,7917>,7918,7945,7917
  <7922,7946,7923>,7922,7946,7923
  <7925,7946,7922>,7925,7946,7922
  <7925,7947,7946>,7925,7947,7946
  <7947,7948,7946>,7947,7948,7946
  <7949,7950,7947>,7949,7950,7947
  <7947,7950,7948>,7947,7950,7948
  <7951,7952,7950>,7951,7952,7950
  <7951,7950,7953>,7951,7950,7953
  <7953,7950,7949>,7953,7950,7949
  <7953,7954,7955>,7953,7954,7955
  <7951,7953,7955>,7951,7953,7955
  <7954,7956,7957>,7954,7956,7957
  <7955,7954,7957>,7955,7954,7957
  <7956,7958,7959>,7956,7958,7959
  <7957,7956,7959>,7957,7956,7959
  <7958,7960,7961>,7958,7960,7961
  <7959,7958,7961>,7959,7958,7961
  <7960,7962,7963>,7960,7962,7963
  <7961,7960,7963>,7961,7960,7963
  <7964,7963,7962>,7964,7963,7962
  <7964,7962,7965>,7964,7962,7965
  <7965,7962,7966>,7965,7962,7966
  <7967,7968,7966>,7967,7968,7966
  <7966,7968,7965>,7966,7968,7965
  <7969,7967,7970>,7969,7967,7970
  <7969,7971,7967>,7969,7971,7967
  <7971,7968,7967>,7971,7968,7967
  <7972,7971,7969>,7972,7971,7969
  <7973,7974,7975>,7973,7974,7975
  <7976,7974,7973>,7976,7974,7973
  <7977,7978,7973>,7977,7978,7973
  <7975,7977,7973>,7975,7977,7973
  <7979,7980,7981>,7979,7980,7981
  <7982,7981,7980>,7982,7981,7980
  <7983,7984,7985>,7983,7984,7985
  <7983,7986,7987>,7983,7986,7987
  <7983,7987,7984>,7983,7987,7984
  <7984,7987,7988>,7984,7987,7988
  <7989,7987,7990>,7989,7987,7990
  <7988,7987,7989>,7988,7987,7989
  <7991,7992,7993>,7991,7992,7993
  <7994,7992,7991>,7994,7992,7991
  <7995,7992,7994>,7995,7992,7994
  <7996,7995,7994>,7996,7995,7994
  <7997,7995,7996>,7997,7995,7996
  <7998,7997,7996>,7998,7997,7996
  <7999,7997,7998>,7999,7997,7998
  <8000,7999,7998>,8000,7999,7998
  <8001,7999,8000>,8001,7999,8000
  <8002,8001,8000>,8002,8001,8000
  <8003,8001,8002>,8003,8001,8002
  <8004,8003,8002>,8004,8003,8002
  <7973,8005,7976>,7973,8005,7976
  <8005,7973,7978>,8005,7973,7978
  <8005,7978,8006>,8005,7978,8006
  <8006,7978,8007>,8006,7978,8007
  <8008,8009,8010>,8008,8009,8010
  <8008,7985,7984>,8008,7985,7984
  <8008,7984,8009>,8008,7984,8009
  <8009,7984,8011>,8009,7984,8011
  <8012,7988,8013>,8012,7988,8013
  <8012,8011,7988>,8012,8011,7988
  <8011,7984,7988>,8011,7984,7988
  <7989,8013,7988>,7989,8013,7988
  <8007,8014,8006>,8007,8014,8006
  <8006,8014,8015>,8006,8014,8015
  <8016,8017,8018>,8016,8017,8018
  <8016,8019,8020>,8016,8019,8020
  <8017,8016,8020>,8017,8016,8020
  <8019,8010,8009>,8019,8010,8009
  <8019,8009,8020>,8019,8009,8020
  <8020,8009,8021>,8020,8009,8021
  <8022,8011,8023>,8022,8011,8023
  <8022,8021,8011>,8022,8021,8011
  <8021,8009,8011>,8021,8009,8011
  <8012,8023,8011>,8012,8023,8011
  <8014,8024,8015>,8014,8024,8015
  <8025,8024,8014>,8025,8024,8014
  <8024,8025,8026>,8024,8025,8026
  <8027,8024,8026>,8027,8024,8026
  <8028,8029,8030>,8028,8029,8030
  <8028,8018,8017>,8028,8018,8017
  <8028,8017,8029>,8028,8017,8029
  <8029,8017,8031>,8029,8017,8031
  <8032,8020,8033>,8032,8020,8033
  <8032,8031,8020>,8032,8031,8020
  <8031,8017,8020>,8031,8017,8020
  <8021,8033,8020>,8021,8033,8020
  <8034,8033,8021>,8034,8033,8021
  <8022,8034,8021>,8022,8034,8021
  <8026,8035,8027>,8026,8035,8027
  <8027,8035,8036>,8027,8035,8036
  <8037,8038,8039>,8037,8038,8039
  <8037,8030,8029>,8037,8030,8029
  <8037,8029,8038>,8037,8029,8038
  <8038,8029,8040>,8038,8029,8040
  <8041,8031,8042>,8041,8031,8042
  <8041,8040,8031>,8041,8040,8031
  <8040,8029,8031>,8040,8029,8031
  <8032,8042,8031>,8032,8042,8031
  <8035,8043,8036>,8035,8043,8036
  <8044,8043,8035>,8044,8043,8035
  <8043,8044,8045>,8043,8044,8045
  <8046,8043,8045>,8046,8043,8045
  <8047,8048,8049>,8047,8048,8049
  <8047,8050,8048>,8047,8050,8048
  <8039,8050,8047>,8039,8050,8047
  <8039,8051,8050>,8039,8051,8050
  <8039,8038,8051>,8039,8038,8051
  <8040,8051,8038>,8040,8051,8038
  <8052,8051,8040>,8052,8051,8040
  <8041,8052,8040>,8041,8052,8040
  <8045,8053,8046>,8045,8053,8046
  <8046,8053,8054>,8046,8053,8054
  <8055,8056,8057>,8055,8056,8057
  <8055,8058,8056>,8055,8058,8056
  <8049,8058,8055>,8049,8058,8055
  <8049,8059,8058>,8049,8059,8058
  <8049,8048,8059>,8049,8048,8059
  <8050,8059,8048>,8050,8059,8048
  <8053,8060,8054>,8053,8060,8054
  <8061,8060,8053>,8061,8060,8053
  <8060,8061,8062>,8060,8061,8062
  <8063,8060,8062>,8063,8060,8062
  <8064,8065,8066>,8064,8065,8066
  <8064,8067,8065>,8064,8067,8065
  <8057,8067,8064>,8057,8067,8064
  <8057,8068,8067>,8057,8068,8067
  <8057,8056,8068>,8057,8056,8068
  <8058,8068,8056>,8058,8068,8056
  <8062,8069,8063>,8062,8069,8063
  <8070,8069,8062>,8070,8069,8062
  <8069,8070,8071>,8069,8070,8071
  <8072,8069,8071>,8072,8069,8071
  <8065,8073,8074>,8065,8073,8074
  <8065,8074,8066>,8065,8074,8066
  <8066,8074,8075>,8066,8074,8075
  <8067,8073,8065>,8067,8073,8065
  <8071,8076,8072>,8071,8076,8072
  <8077,8076,8071>,8077,8076,8071
  <8076,8077,8078>,8076,8077,8078
  <8079,8076,8078>,8079,8076,8078
  <8080,8081,8082>,8080,8081,8082
  <8083,8080,8082>,8083,8080,8082
  <8074,8080,8075>,8074,8080,8075
  <8081,8080,8074>,8081,8080,8074
  <8078,8084,8079>,8078,8084,8079
  <8085,8084,8078>,8085,8084,8078
  <8084,8085,8086>,8084,8085,8086
  <8087,8084,8086>,8087,8084,8086
  <8088,8089,8090>,8088,8089,8090
  <8091,8088,8090>,8091,8088,8090
  <8082,8088,8083>,8082,8088,8083
  <8089,8088,8082>,8089,8088,8082
  <8086,8092,8087>,8086,8092,8087
  <8093,8092,8086>,8093,8092,8086
  <8092,8093,8094>,8092,8093,8094
  <8095,8092,8094>,8095,8092,8094
  <8096,8097,8098>,8096,8097,8098
  <8099,8097,8096>,8099,8097,8096
  <8099,8096,8100>,8099,8096,8100
  <8100,8096,8101>,8100,8096,8101
  <8090,8101,8091>,8090,8101,8091
  <8100,8101,8090>,8100,8101,8090
  <8094,8102,8095>,8094,8102,8095
  <8103,8102,8094>,8103,8102,8094
  <8104,8105,8102>,8104,8105,8102
  <8104,8102,8106>,8104,8102,8106
  <8106,8102,8103>,8106,8102,8103
  <8106,8107,8104>,8106,8107,8104
  <8108,8109,8110>,8108,8109,8110
  <8111,8108,8110>,8111,8108,8110
  <8097,8108,8098>,8097,8108,8098
  <8097,8112,8108>,8097,8112,8108
  <8112,8109,8108>,8112,8109,8108
  <8099,8112,8097>,8099,8112,8097
  <8104,8113,8105>,8104,8113,8105
  <8107,8113,8104>,8107,8113,8104
  <8107,8114,8113>,8107,8114,8113
  <8114,8115,8113>,8114,8115,8113
  <8116,8117,8115>,8116,8117,8115
  <8116,8115,8118>,8116,8115,8118
  <8118,8115,8114>,8118,8115,8114
  <8118,8119,8116>,8118,8119,8116
  <8120,8121,8122>,8120,8121,8122
  <8123,8121,8120>,8123,8121,8120
  <8123,8120,8124>,8123,8120,8124
  <8124,8120,8125>,8124,8120,8125
  <8110,8125,8111>,8110,8125,8111
  <8124,8125,8110>,8124,8125,8110
  <8116,8126,8117>,8116,8126,8117
  <8119,8126,8116>,8119,8126,8116
  <8119,8127,8126>,8119,8127,8126
  <8127,8128,8126>,8127,8128,8126
  <8129,8130,8127>,8129,8130,8127
  <8127,8130,8128>,8127,8130,8128
  <8131,8132,8130>,8131,8132,8130
  <8131,8130,8133>,8131,8130,8133
  <8133,8130,8129>,8133,8130,8129
  <8133,8134,8131>,8133,8134,8131
  <8135,8136,8137>,8135,8136,8137
  <8138,8136,8135>,8138,8136,8135
  <8138,8135,8139>,8138,8135,8139
  <8139,8135,8140>,8139,8135,8140
  <8141,8142,8140>,8141,8142,8140
  <8140,8142,8139>,8140,8142,8139
  <8121,8141,8122>,8121,8141,8122
  <8121,8143,8141>,8121,8143,8141
  <8143,8142,8141>,8143,8142,8141
  <8123,8143,8121>,8123,8143,8121
  <8131,8144,8132>,8131,8144,8132
  <8134,8144,8131>,8134,8144,8131
  <8134,8145,8144>,8134,8145,8144
  <8145,8146,8144>,8145,8146,8144
  <8147,8148,8145>,8147,8148,8145
  <8145,8148,8146>,8145,8148,8146
  <8149,8150,8147>,8149,8150,8147
  <8147,8150,8148>,8147,8150,8148
  <8151,8152,8149>,8151,8152,8149
  <8149,8152,8150>,8149,8152,8150
  <8153,8154,8151>,8153,8154,8151
  <8151,8154,8152>,8151,8154,8152
  <8155,8156,8153>,8155,8156,8153
  <8153,8156,8154>,8153,8156,8154
  <8157,8158,8155>,8157,8158,8155
  <8155,8158,8156>,8155,8158,8156
  <8159,8160,8157>,8159,8160,8157
  <8157,8160,8158>,8157,8160,8158
  <8161,8162,8159>,8161,8162,8159
  <8159,8162,8160>,8159,8162,8160
  <8136,8161,8137>,8136,8161,8137
  <8136,8163,8161>,8136,8163,8161
  <8163,8162,8161>,8163,8162,8161
  <8138,8163,8136>,8138,8163,8136
  <8164,8165,8166>,8164,8165,8166
  <8164,8167,8168>,8164,8167,8168
  <8164,8166,8167>,8164,8166,8167
  <8166,8169,8167>,8166,8169,8167
  <8170,8167,8171>,8170,8167,8171
  <8167,8169,8171>,8167,8169,8171
  <8172,8170,8173>,8172,8170,8173
  <8170,8171,8173>,8170,8171,8173
  <8174,8172,8175>,8174,8172,8175
  <8172,8173,8175>,8172,8173,8175
  <8176,8174,8177>,8176,8174,8177
  <8174,8175,8177>,8174,8175,8177
  <8178,8176,8179>,8178,8176,8179
  <8176,8177,8179>,8176,8177,8179
  <8180,8178,8181>,8180,8178,8181
  <8178,8179,8181>,8178,8179,8181
  <8182,8180,8183>,8182,8180,8183
  <8180,8181,8183>,8180,8181,8183
  <8184,8182,8185>,8184,8182,8185
  <8182,8183,8185>,8182,8183,8185
  <8186,8187,8188>,8186,8187,8188
  <8186,8184,8187>,8186,8184,8187
  <8184,8185,8187>,8184,8185,8187
  <8187,8189,8188>,8187,8189,8188
  <8190,8191,8192>,8190,8191,8192
  <8190,8193,8194>,8190,8193,8194
  <8190,8192,8193>,8190,8192,8193
  <8192,8195,8193>,8192,8195,8193
  <8196,8193,8197>,8196,8193,8197
  <8193,8195,8197>,8193,8195,8197
  <8165,8164,8198>,8165,8164,8198
  <8165,8198,8197>,8165,8198,8197
  <8197,8198,8196>,8197,8198,8196
  <8168,8198,8164>,8168,8198,8164
  <8186,8188,8199>,8186,8188,8199
  <8188,8189,8200>,8188,8189,8200
  <8188,8200,8199>,8188,8200,8199
  <8199,8200,8201>,8199,8200,8201
  <8202,8201,8203>,8202,8201,8203
  <8201,8200,8203>,8201,8200,8203
  <8204,8205,8206>,8204,8205,8206
  <8204,8202,8205>,8204,8202,8205
  <8202,8203,8205>,8202,8203,8205
  <8205,8207,8206>,8205,8207,8206
  <8208,8209,8210>,8208,8209,8210
  <8208,8211,8212>,8208,8211,8212
  <8208,8210,8211>,8208,8210,8211
  <8210,8213,8211>,8210,8213,8211
  <8191,8190,8214>,8191,8190,8214
  <8191,8214,8213>,8191,8214,8213
  <8213,8214,8211>,8213,8214,8211
  <8194,8214,8190>,8194,8214,8190
  <8204,8206,8215>,8204,8206,8215
  <8206,8207,8216>,8206,8207,8216
  <8206,8216,8215>,8206,8216,8215
  <8215,8216,8217>,8215,8216,8217
  <8218,8219,8220>,8218,8219,8220
  <8218,8217,8219>,8218,8217,8219
  <8217,8216,8219>,8217,8216,8219
  <8219,8221,8220>,8219,8221,8220
  <8222,8223,8224>,8222,8223,8224
  <8222,8225,8226>,8222,8225,8226
  <8222,8224,8225>,8222,8224,8225
  <8224,8227,8225>,8224,8227,8225
  <8209,8208,8228>,8209,8208,8228
  <8209,8228,8227>,8209,8228,8227
  <8227,8228,8225>,8227,8228,8225
  <8212,8228,8208>,8212,8228,8208
  <8218,8220,8229>,8218,8220,8229
  <8220,8221,8230>,8220,8221,8230
  <8220,8230,8229>,8220,8230,8229
  <8229,8230,8231>,8229,8230,8231
  <8230,8232,8231>,8230,8232,8231
  <8233,8232,8230>,8233,8232,8230
  <8234,8235,8236>,8234,8235,8236
  <8223,8234,8236>,8223,8234,8236
  <8222,8234,8223>,8222,8234,8223
  <8222,8237,8234>,8222,8237,8234
  <8222,8238,8237>,8222,8238,8237
  <8226,8238,8222>,8226,8238,8222
  <8232,8233,8239>,8232,8233,8239
  <8240,8232,8239>,8240,8232,8239
  <8239,8241,8240>,8239,8241,8240
  <8242,8241,8239>,8242,8241,8239
  <8243,8244,8245>,8243,8244,8245
  <8246,8244,8243>,8246,8244,8243
  <8235,8234,8247>,8235,8234,8247
  <8235,8247,8245>,8235,8247,8245
  <8245,8247,8243>,8245,8247,8243
  <8237,8247,8234>,8237,8247,8234
  <8241,8242,8248>,8241,8242,8248
  <8249,8241,8248>,8249,8241,8248
  <8250,8251,8252>,8250,8251,8252
  <8250,8249,8251>,8250,8249,8251
  <8249,8248,8251>,8249,8248,8251
  <8251,8253,8252>,8251,8253,8252
  <8254,8255,8256>,8254,8255,8256
  <8254,8257,8258>,8254,8257,8258
  <8254,8256,8257>,8254,8256,8257
  <8256,8259,8257>,8256,8259,8257
  <8244,8246,8257>,8244,8246,8257
  <8259,8244,8257>,8259,8244,8257
  <8250,8252,8260>,8250,8252,8260
  <8252,8261,8260>,8252,8261,8260
  <8252,8253,8261>,8252,8253,8261
  <8253,8262,8261>,8253,8262,8261
  <8263,8264,8265>,8263,8264,8265
  <8255,8263,8265>,8255,8263,8265
  <8254,8263,8255>,8254,8263,8255
  <8254,8266,8263>,8254,8266,8263
  <8254,8267,8266>,8254,8267,8266
  <8258,8267,8254>,8258,8267,8254
  <8261,8262,8268>,8261,8262,8268
  <8269,8261,8268>,8269,8261,8268
  <8268,8270,8269>,8268,8270,8269
  <8271,8270,8268>,8271,8270,8268
  <8272,8273,8274>,8272,8273,8274
  <8264,8272,8274>,8264,8272,8274
  <8263,8272,8264>,8263,8272,8264
  <8263,8275,8272>,8263,8275,8272
  <8263,8276,8275>,8263,8276,8275
  <8266,8276,8263>,8266,8276,8263
  <8270,8271,8277>,8270,8271,8277
  <8278,8270,8277>,8278,8270,8277
  <8277,8279,8278>,8277,8279,8278
  <8280,8279,8277>,8280,8279,8277
  <8281,8282,8283>,8281,8282,8283
  <8281,8284,8285>,8281,8284,8285
  <8283,8284,8281>,8283,8284,8281
  <8273,8285,8284>,8273,8285,8284
  <8272,8285,8273>,8272,8285,8273
  <8272,8286,8285>,8272,8286,8285
  <8272,8287,8286>,8272,8287,8286
  <8275,8287,8272>,8275,8287,8272
  <8279,8280,8288>,8279,8280,8288
  <8289,8279,8288>,8289,8279,8288
  <8288,8290,8289>,8288,8290,8289
  <8291,8290,8288>,8291,8290,8288
  <8292,8293,8294>,8292,8293,8294
  <8282,8292,8294>,8282,8292,8294
  <8281,8292,8282>,8281,8292,8282
  <8281,8295,8292>,8281,8295,8292
  <8281,8296,8295>,8281,8296,8295
  <8297,8296,8281>,8297,8296,8281
  <8285,8297,8281>,8285,8297,8281
  <8286,8297,8285>,8286,8297,8285
  <8290,8291,8298>,8290,8291,8298
  <8291,8299,8298>,8291,8299,8298
  <8300,8301,8302>,8300,8301,8302
  <8300,8303,8304>,8300,8303,8304
  <8300,8302,8303>,8300,8302,8303
  <8302,8305,8303>,8302,8305,8303
  <8293,8292,8306>,8293,8292,8306
  <8293,8306,8305>,8293,8306,8305
  <8305,8306,8303>,8305,8306,8303
  <8295,8306,8292>,8295,8306,8292
  <8298,8299,8307>,8298,8299,8307
  <8308,8298,8307>,8308,8298,8307
  <8307,8309,8308>,8307,8309,8308
  <8310,8309,8307>,8310,8309,8307
  <8311,8312,8313>,8311,8312,8313
  <8301,8311,8313>,8301,8311,8313
  <8300,8311,8301>,8300,8311,8301
  <8300,8314,8311>,8300,8314,8311
  <8300,8315,8314>,8300,8315,8314
  <8304,8315,8300>,8304,8315,8300
  <8309,8310,8316>,8309,8310,8316
  <8310,8317,8316>,8310,8317,8316
  <8318,8319,8320>,8318,8319,8320
  <8312,8318,8320>,8312,8318,8320
  <8311,8318,8312>,8311,8318,8312
  <8311,8321,8318>,8311,8321,8318
  <8311,8322,8321>,8311,8322,8321
  <8314,8322,8311>,8314,8322,8311
  <8316,8317,8323>,8316,8317,8323
  <8324,8316,8323>,8324,8316,8323
  <8323,8325,8324>,8323,8325,8324
  <8326,8325,8323>,8326,8325,8323
  <8327,8319,8318>,8327,8319,8318
  <8327,8328,8319>,8327,8328,8319
  <8328,8329,8319>,8328,8329,8319
  <8321,8327,8318>,8321,8327,8318
  <8325,8326,8330>,8325,8326,8330
  <8326,8331,8330>,8326,8331,8330
  <8332,8333,8334>,8332,8333,8334
  <8332,8334,8329>,8332,8334,8329
  <8332,8329,8335>,8332,8329,8335
  <8335,8329,8328>,8335,8329,8328
  <8330,8331,8336>,8330,8331,8336
  <8331,8337,8336>,8331,8337,8336
  <8338,8333,8332>,8338,8333,8332
  <8338,8339,8333>,8338,8339,8333
  <8339,8340,8333>,8339,8340,8333
  <8335,8338,8332>,8335,8338,8332
  <8341,8342,8343>,8341,8342,8343
  <8341,8343,8337>,8341,8343,8337
  <8337,8343,8336>,8337,8343,8336
  <8341,8344,8342>,8341,8344,8342
  <8345,8346,8347>,8345,8346,8347
  <8345,8348,8349>,8345,8348,8349
  <8345,8347,8348>,8345,8347,8348
  <8347,8350,8348>,8347,8350,8348
  <8351,8348,8352>,8351,8348,8352
  <8348,8350,8352>,8348,8350,8352
  <8353,8351,8354>,8353,8351,8354
  <8351,8352,8354>,8351,8352,8354
  <8355,8353,8356>,8355,8353,8356
  <8353,8354,8356>,8353,8354,8356
  <8357,8355,8358>,8357,8355,8358
  <8355,8356,8358>,8355,8356,8358
  <8359,8357,8360>,8359,8357,8360
  <8357,8358,8360>,8357,8358,8360
  <8361,8359,8362>,8361,8359,8362
  <8359,8360,8362>,8359,8360,8362
  <8363,8361,8364>,8363,8361,8364
  <8361,8362,8364>,8361,8362,8364
  <8365,8363,8366>,8365,8363,8366
  <8363,8364,8366>,8363,8364,8366
  <8367,8368,8369>,8367,8368,8369
  <8367,8365,8368>,8367,8365,8368
  <8365,8366,8368>,8365,8366,8368
  <8368,8370,8369>,8368,8370,8369
  <8371,8372,8373>,8371,8372,8373
  <8371,8373,8340>,8371,8373,8340
  <8371,8340,8374>,8371,8340,8374
  <8374,8340,8339>,8374,8340,8339
  <8343,8342,8375>,8343,8342,8375
  <8342,8376,8375>,8342,8376,8375
  <8342,8344,8376>,8342,8344,8376
  <8344,8377,8376>,8344,8377,8376
  <8378,8379,8380>,8378,8379,8380
  <8378,8381,8382>,8378,8381,8382
  <8378,8380,8381>,8378,8380,8381
  <8380,8383,8381>,8380,8383,8381
  <8384,8385,8386>,8384,8385,8386
  <8384,8386,8383>,8384,8386,8383
  <8383,8386,8381>,8383,8386,8381
  <8387,8386,8385>,8387,8386,8385
  <8367,8369,8388>,8367,8369,8388
  <8369,8370,8389>,8369,8370,8389
  <8369,8389,8388>,8369,8389,8388
  <8388,8389,8390>,8388,8389,8390
  <8391,8392,8393>,8391,8392,8393
  <8391,8390,8392>,8391,8390,8392
  <8390,8389,8392>,8390,8389,8392
  <8392,8394,8393>,8392,8394,8393
  <8395,8372,8371>,8395,8372,8371
  <8396,8372,8395>,8396,8372,8395
  <8374,8397,8395>,8374,8397,8395
  <8371,8374,8395>,8371,8374,8395
  <8398,8399,8400>,8398,8399,8400
  <8401,8399,8398>,8401,8399,8398
  <8401,8398,8402>,8401,8398,8402
  <8402,8398,8403>,8402,8398,8403
  <8404,8405,8403>,8404,8405,8403
  <8403,8405,8402>,8403,8405,8402
  <8406,8407,8404>,8406,8407,8404
  <8404,8407,8405>,8404,8407,8405
  <8407,8406,8408>,8407,8406,8408
  <8409,8407,8408>,8409,8407,8408
  <8376,8377,8410>,8376,8377,8410
  <8377,8411,8410>,8377,8411,8410
  <8412,8413,8414>,8412,8413,8414
  <8415,8413,8412>,8415,8413,8412
  <8416,8417,8418>,8416,8417,8418
  <8416,8418,8414>,8416,8418,8414
  <8414,8418,8412>,8414,8418,8412
  <8419,8418,8417>,8419,8418,8417
  <8391,8393,8420>,8391,8393,8420
  <8393,8394,8421>,8393,8394,8421
  <8393,8421,8420>,8393,8421,8420
  <8420,8421,8422>,8420,8421,8422
  <8421,8423,8422>,8421,8423,8422
  <8424,8423,8421>,8424,8423,8421
  <8425,8426,8427>,8425,8426,8427
  <8396,8425,8427>,8396,8425,8427
  <8396,8395,8425>,8396,8395,8425
  <8395,8428,8425>,8395,8428,8425
  <8397,8429,8428>,8397,8429,8428
  <8395,8397,8428>,8395,8397,8428
  <8399,8430,8431>,8399,8430,8431
  <8399,8431,8400>,8399,8431,8400
  <8400,8431,8432>,8400,8431,8432
  <8401,8430,8399>,8401,8430,8399
  <8408,8433,8409>,8408,8433,8409
  <8409,8433,8434>,8409,8433,8434
  <8410,8411,8435>,8410,8411,8435
  <8411,8436,8435>,8411,8436,8435
  <8437,8438,8439>,8437,8438,8439
  <8440,8438,8437>,8440,8438,8437
  <8413,8415,8437>,8413,8415,8437
  <8439,8413,8437>,8439,8413,8437
  <8423,8424,8441>,8423,8424,8441
  <8442,8423,8441>,8442,8423,8441
  <8443,8444,8445>,8443,8444,8445
  <8443,8442,8444>,8443,8442,8444
  <8442,8441,8444>,8442,8441,8444
  <8444,8446,8445>,8444,8446,8445
  <8447,8426,8425>,8447,8426,8425
  <8448,8426,8447>,8448,8426,8447
  <8428,8449,8425>,8428,8449,8425
  <8449,8447,8425>,8449,8447,8425
  <8429,8450,8451>,8429,8450,8451
  <8429,8451,8428>,8429,8451,8428
  <8428,8451,8449>,8428,8451,8449
  <8450,8452,8451>,8450,8452,8451
  <8453,8454,8455>,8453,8454,8455
  <8456,8453,8455>,8456,8453,8455
  <8431,8453,8432>,8431,8453,8432
  <8454,8453,8431>,8454,8453,8431
  <8433,8457,8434>,8433,8457,8434
  <8458,8457,8433>,8458,8457,8433
  <8457,8458,8459>,8457,8458,8459
  <8460,8457,8459>,8460,8457,8459
  <8435,8436,8461>,8435,8436,8461
  <8436,8462,8461>,8436,8462,8461
  <8463,8464,8465>,8463,8464,8465
  <8466,8464,8463>,8466,8464,8463
  <8438,8440,8463>,8438,8440,8463
  <8465,8438,8463>,8465,8438,8463
  <8443,8445,8467>,8443,8445,8467
  <8468,8469,8470>,8468,8469,8470
  <8467,8469,8468>,8467,8469,8468
  <8467,8446,8469>,8467,8446,8469
  <8467,8445,8446>,8467,8445,8446
  <8469,8471,8470>,8469,8471,8470
  <8472,8448,8447>,8472,8448,8447
  <8473,8448,8472>,8473,8448,8472
  <8449,8474,8447>,8449,8474,8447
  <8474,8472,8447>,8474,8472,8447
  <8451,8475,8449>,8451,8475,8449
  <8475,8474,8449>,8475,8474,8449
  <8452,8475,8451>,8452,8475,8451
  <8452,8476,8475>,8452,8476,8475
  <8452,8477,8476>,8452,8477,8476
  <8476,8478,8475>,8476,8478,8475
  <8479,8480,8477>,8479,8480,8477
  <8477,8480,8476>,8477,8480,8476
  <8480,8479,8481>,8480,8479,8481
  <8482,8480,8481>,8482,8480,8481
  <8483,8484,8485>,8483,8484,8485
  <8483,8486,8484>,8483,8486,8484
  <8483,8456,8486>,8483,8456,8486
  <8456,8455,8486>,8456,8455,8486
  <8459,8487,8460>,8459,8487,8460
  <8460,8487,8488>,8460,8487,8488
  <8461,8462,8489>,8461,8462,8489
  <8462,8490,8489>,8462,8490,8489
  <8491,8492,8493>,8491,8492,8493
  <8494,8492,8491>,8494,8492,8491
  <8464,8466,8491>,8464,8466,8491
  <8493,8464,8491>,8493,8464,8491
  <8468,8470,8495>,8468,8470,8495
  <8470,8496,8495>,8470,8496,8495
  <8470,8471,8496>,8470,8471,8496
  <8471,8497,8496>,8471,8497,8496
  <8472,8498,8473>,8472,8498,8473
  <8474,8498,8472>,8474,8498,8472
  <8499,8498,8474>,8499,8498,8474
  <8475,8499,8474>,8475,8499,8474
  <8500,8499,8475>,8500,8499,8475
  <8478,8500,8475>,8478,8500,8475
  <8481,8501,8482>,8481,8501,8482
  <8502,8501,8481>,8502,8501,8481
  <8503,8504,8501>,8503,8504,8501
  <8503,8501,8505>,8503,8501,8505
  <8505,8501,8502>,8505,8501,8502
  <8505,8506,8507>,8505,8506,8507
  <8503,8505,8507>,8503,8505,8507
  <8506,8508,8507>,8506,8508,8507
  <8485,8508,8506>,8485,8508,8506
  <8485,8509,8508>,8485,8509,8508
  <8485,8484,8509>,8485,8484,8509
  <8486,8509,8484>,8486,8509,8484
  <8510,8487,8511>,8510,8487,8511
  <8510,8512,8487>,8510,8512,8487
  <8512,8488,8487>,8512,8488,8487
  <8511,8513,8510>,8511,8513,8510
  <8489,8490,8514>,8489,8490,8514
  <8490,8515,8514>,8490,8515,8514
  <8516,8517,8518>,8516,8517,8518
  <8519,8517,8516>,8519,8517,8516
  <8492,8494,8516>,8492,8494,8516
  <8518,8492,8516>,8518,8492,8516
  <8496,8497,8520>,8496,8497,8520
  <8521,8496,8520>,8521,8496,8520
  <8520,8522,8521>,8520,8522,8521
  <8523,8522,8520>,8523,8522,8520
  <8503,8524,8504>,8503,8524,8504
  <8507,8524,8503>,8507,8524,8503
  <8525,8524,8507>,8525,8524,8507
  <8508,8525,8507>,8508,8525,8507
  <8526,8512,8510>,8526,8512,8510
  <8527,8512,8526>,8527,8512,8526
  <8513,8528,8526>,8513,8528,8526
  <8510,8513,8526>,8510,8513,8526
  <8514,8515,8529>,8514,8515,8529
  <8515,8530,8529>,8515,8530,8529
  <8519,8531,8517>,8519,8531,8517
  <8517,8531,8532>,8517,8531,8532
  <8522,8523,8533>,8522,8523,8533
  <8534,8522,8533>,8534,8522,8533
  <8533,8535,8534>,8533,8535,8534
  <8536,8535,8533>,8536,8535,8533
  <8526,8537,8527>,8526,8537,8527
  <8538,8539,8537>,8538,8539,8537
  <8540,8538,8537>,8540,8538,8537
  <8540,8537,8526>,8540,8537,8526
  <8540,8526,8528>,8540,8526,8528
  <8540,8541,8538>,8540,8541,8538
  <8542,8543,8544>,8542,8543,8544
  <8542,8545,8543>,8542,8545,8543
  <8542,8529,8545>,8542,8529,8545
  <8529,8530,8545>,8529,8530,8545
  <8546,8547,8548>,8546,8547,8548
  <8549,8547,8546>,8549,8547,8546
  <8532,8531,8546>,8532,8531,8546
  <8548,8532,8546>,8548,8532,8546
  <8535,8536,8550>,8535,8536,8550
  <8536,8551,8550>,8536,8551,8550
  <8538,8552,8539>,8538,8552,8539
  <8541,8552,8538>,8541,8552,8538
  <8541,8553,8552>,8541,8553,8552
  <8553,8554,8552>,8553,8554,8552
  <8555,8556,8553>,8555,8556,8553
  <8553,8556,8554>,8553,8556,8554
  <8556,8555,8557>,8556,8555,8557
  <8558,8556,8557>,8558,8556,8557
  <8543,8559,8560>,8543,8559,8560
  <8543,8560,8544>,8543,8560,8544
  <8544,8560,8561>,8544,8560,8561
  <8545,8559,8543>,8545,8559,8543
  <8549,8562,8547>,8549,8562,8547
  <8547,8562,8563>,8547,8562,8563
  <8564,8565,8550>,8564,8565,8550
  <8564,8550,8566>,8564,8550,8566
  <8566,8550,8551>,8566,8550,8551
  <8565,8564,8567>,8565,8564,8567
  <8557,8568,8558>,8557,8568,8558
  <8569,8568,8557>,8569,8568,8557
  <8568,8569,8570>,8568,8569,8570
  <8571,8568,8570>,8571,8568,8570
  <8561,8560,8572>,8561,8560,8572
  <8560,8573,8572>,8560,8573,8572
  <8574,8575,8576>,8574,8575,8576
  <8574,8576,8563>,8574,8576,8563
  <8574,8563,8577>,8574,8563,8577
  <8577,8563,8562>,8577,8563,8562
  <8564,8566,8578>,8564,8566,8578
  <8578,8567,8564>,8578,8567,8564
  <8578,8579,8567>,8578,8579,8567
  <8579,8580,8567>,8579,8580,8567
  <8570,8581,8571>,8570,8581,8571
  <8571,8581,8582>,8571,8581,8582
  <8583,8584,8585>,8583,8584,8585
  <8583,8586,8584>,8583,8586,8584
  <8583,8572,8586>,8583,8572,8586
  <8572,8573,8586>,8572,8573,8586
  <8587,8575,8574>,8587,8575,8574
  <8587,8588,8575>,8587,8588,8575
  <8588,8589,8575>,8588,8589,8575
  <8577,8587,8574>,8577,8587,8574
  <8580,8579,8590>,8580,8579,8590
  <8591,8580,8590>,8591,8580,8590
  <8592,8593,8594>,8592,8593,8594
  <8592,8591,8593>,8592,8591,8593
  <8591,8590,8593>,8591,8590,8593
  <8593,8595,8594>,8593,8595,8594
  <8596,8581,8597>,8596,8581,8597
  <8596,8598,8581>,8596,8598,8581
  <8598,8582,8581>,8598,8582,8581
  <8597,8599,8596>,8597,8599,8596
  <8584,8600,8601>,8584,8600,8601
  <8584,8601,8585>,8584,8601,8585
  <8585,8601,8602>,8585,8601,8602
  <8586,8600,8584>,8586,8600,8584
  <8588,8603,8589>,8588,8603,8589
  <8589,8603,8604>,8589,8603,8604
  <8592,8594,8605>,8592,8594,8605
  <8594,8595,8606>,8594,8595,8606
  <8594,8606,8605>,8594,8606,8605
  <8605,8606,8607>,8605,8606,8607
  <8606,8608,8607>,8606,8608,8607
  <8609,8608,8606>,8609,8608,8606
  <8596,8610,8598>,8596,8610,8598
  <8610,8596,8599>,8610,8596,8599
  <8610,8599,8611>,8610,8599,8611
  <8611,8599,8612>,8611,8599,8612
  <8613,8614,8615>,8613,8614,8615
  <8613,8616,8614>,8613,8616,8614
  <8613,8602,8616>,8613,8602,8616
  <8602,8601,8616>,8602,8601,8616
  <8603,8617,8618>,8603,8617,8618
  <8618,8617,8619>,8618,8617,8619
  <8620,8621,8622>,8620,8621,8622
  <8620,8622,8609>,8620,8622,8609
  <8609,8622,8608>,8609,8622,8608
  <8620,8623,8621>,8620,8623,8621
  <8612,8624,8611>,8612,8624,8611
  <8625,8624,8612>,8625,8624,8612
  <8624,8625,8626>,8624,8625,8626
  <8627,8624,8626>,8627,8624,8626
  <8614,8628,8629>,8614,8628,8629
  <8614,8629,8615>,8614,8629,8615
  <8615,8629,8630>,8615,8629,8630
  <8616,8628,8614>,8616,8628,8614
  <8617,8631,8619>,8617,8631,8619
  <8619,8631,8632>,8619,8631,8632
  <8622,8621,8633>,8622,8621,8633
  <8621,8634,8633>,8621,8634,8633
  <8621,8623,8634>,8621,8623,8634
  <8623,8635,8634>,8623,8635,8634
  <8636,8637,8638>,8636,8637,8638
  <8636,8639,8640>,8636,8639,8640
  <8638,8639,8636>,8638,8639,8636
  <8640,8641,8642>,8640,8641,8642
  <8639,8641,8640>,8639,8641,8640
  <8641,8643,8642>,8641,8643,8642
  <8644,8645,8646>,8644,8645,8646
  <8644,8647,8648>,8644,8647,8648
  <8646,8647,8644>,8646,8647,8644
  <8647,8649,8648>,8647,8649,8648
  <8650,8626,8651>,8650,8626,8651
  <8650,8652,8626>,8650,8652,8626
  <8652,8627,8626>,8652,8627,8626
  <8651,8653,8650>,8651,8653,8650
  <8654,8655,8656>,8654,8655,8656
  <8657,8654,8656>,8657,8654,8656
  <8629,8654,8630>,8629,8654,8630
  <8655,8654,8629>,8655,8654,8629
  <8631,8658,8632>,8631,8658,8632
  <8632,8658,8659>,8632,8658,8659
  <8660,8661,8662>,8660,8661,8662
  <8660,8662,8635>,8660,8662,8635
  <8635,8662,8634>,8635,8662,8634
  <8660,8663,8661>,8660,8663,8661
  <8664,8637,8636>,8664,8637,8636
  <8664,8665,8637>,8664,8665,8637
  <8665,8666,8637>,8665,8666,8637
  <8667,8664,8636>,8667,8664,8636
  <8640,8667,8636>,8640,8667,8636
  <8668,8667,8640>,8668,8667,8640
  <8642,8668,8640>,8642,8668,8640
  <8642,8643,8669>,8642,8643,8669
  <8642,8669,8668>,8642,8669,8668
  <8668,8669,8670>,8668,8669,8670
  <8671,8672,8673>,8671,8672,8673
  <8671,8670,8672>,8671,8670,8672
  <8670,8669,8672>,8670,8669,8672
  <8672,8674,8673>,8672,8674,8673
  <8675,8676,8677>,8675,8676,8677
  <8645,8675,8677>,8645,8675,8677
  <8645,8644,8675>,8645,8644,8675
  <8644,8678,8675>,8644,8678,8675
  <8648,8679,8644>,8648,8679,8644
  <8679,8678,8644>,8679,8678,8644
  <8680,8648,8649>,8680,8648,8649
  <8679,8648,8680>,8679,8648,8680
  <8650,8681,8652>,8650,8681,8652
  <8682,8683,8681>,8682,8683,8681
  <8684,8682,8681>,8684,8682,8681
  <8684,8681,8650>,8684,8681,8650
  <8684,8650,8653>,8684,8650,8653
  <8684,8685,8682>,8684,8685,8682
  <8686,8687,8688>,8686,8687,8688
  <8689,8686,8688>,8689,8686,8688
  <8656,8686,8657>,8656,8686,8657
  <8687,8686,8656>,8687,8686,8656
  <8658,8690,8659>,8658,8690,8659
  <8659,8690,8691>,8659,8690,8691
  <8662,8661,8692>,8662,8661,8692
  <8661,8693,8692>,8661,8693,8692
  <8661,8663,8693>,8661,8663,8693
  <8663,8694,8693>,8663,8694,8693
  <8695,8696,8697>,8695,8696,8697
  <8695,8697,8666>,8695,8697,8666
  <8695,8666,8698>,8695,8666,8698
  <8698,8666,8665>,8698,8666,8665
  <8671,8673,8699>,8671,8673,8699
  <8700,8701,8702>,8700,8701,8702
  <8699,8701,8700>,8699,8701,8700
  <8699,8674,8701>,8699,8674,8701
  <8699,8673,8674>,8699,8673,8674
  <8676,8702,8701>,8676,8702,8701
  <8676,8675,8702>,8676,8675,8702
  <8675,8703,8702>,8675,8703,8702
  <8678,8704,8675>,8678,8704,8675
  <8704,8703,8675>,8704,8703,8675
  <8705,8679,8706>,8705,8679,8706
  <8705,8704,8679>,8705,8704,8679
  <8704,8678,8679>,8704,8678,8679
  <8680,8706,8679>,8680,8706,8679
  <8682,8707,8683>,8682,8707,8683
  <8708,8709,8707>,8708,8709,8707
  <8710,8708,8707>,8710,8708,8707
  <8710,8707,8682>,8710,8707,8682
  <8710,8682,8685>,8710,8682,8685
  <8710,8711,8708>,8710,8711,8708
  <8712,8713,8714>,8712,8713,8714
  <8715,8712,8714>,8715,8712,8714
  <8688,8712,8689>,8688,8712,8689
  <8713,8712,8688>,8713,8712,8688
  <8690,8716,8691>,8690,8716,8691
  <8691,8716,8717>,8691,8716,8717
  <8718,8719,8720>,8718,8719,8720
  <8718,8720,8694>,8718,8720,8694
  <8694,8720,8693>,8694,8720,8693
  <8718,8721,8719>,8718,8721,8719
  <8722,8723,8724>,8722,8723,8724
  <8696,8722,8724>,8696,8722,8724
  <8695,8722,8696>,8695,8722,8696
  <8695,8725,8722>,8695,8725,8722
  <8695,8726,8725>,8695,8726,8725
  <8698,8726,8695>,8698,8726,8695
  <8700,8702,8727>,8700,8702,8727
  <8728,8727,8702>,8728,8727,8702
  <8728,8702,8729>,8728,8702,8729
  <8729,8702,8703>,8729,8702,8703
  <8730,8704,8731>,8730,8704,8731
  <8730,8729,8704>,8730,8729,8704
  <8729,8703,8704>,8729,8703,8704
  <8705,8731,8704>,8705,8731,8704
  <8708,8732,8709>,8708,8732,8709
  <8711,8732,8708>,8711,8732,8708
  <8711,8733,8732>,8711,8733,8732
  <8733,8734,8732>,8733,8734,8732
  <8734,8733,8735>,8734,8733,8735
  <8736,8734,8735>,8736,8734,8735
  <8737,8738,8739>,8737,8738,8739
  <8740,8737,8739>,8740,8737,8739
  <8714,8737,8715>,8714,8737,8715
  <8738,8737,8714>,8738,8737,8714
  <8716,8741,8717>,8716,8741,8717
  <8717,8741,8742>,8717,8741,8742
  <8720,8719,8743>,8720,8719,8743
  <8719,8721,8744>,8719,8721,8744
  <8719,8744,8743>,8719,8744,8743
  <8743,8744,8745>,8743,8744,8745
  <8746,8745,8747>,8746,8745,8747
  <8745,8744,8747>,8745,8744,8747
  <8723,8722,8748>,8723,8722,8748
  <8723,8748,8747>,8723,8748,8747
  <8747,8748,8746>,8747,8748,8746
  <8725,8748,8722>,8725,8748,8722
  <8729,8749,8750>,8729,8749,8750
  <8728,8729,8750>,8728,8729,8750
  <8751,8729,8730>,8751,8729,8730
  <8749,8729,8751>,8749,8729,8751
  <8735,8752,8736>,8735,8752,8736
  <8753,8752,8735>,8753,8752,8735
  <8754,8755,8752>,8754,8755,8752
  <8754,8752,8756>,8754,8752,8756
  <8756,8752,8753>,8756,8752,8753
  <8756,8757,8754>,8756,8757,8754
  <8758,8759,8760>,8758,8759,8760
  <8761,8759,8758>,8761,8759,8758
  <8761,8758,8762>,8761,8758,8762
  <8762,8758,8763>,8762,8758,8763
  <8739,8763,8740>,8739,8763,8740
  <8762,8763,8739>,8762,8763,8739
  <8741,8764,8742>,8741,8764,8742
  <8742,8764,8765>,8742,8764,8765
  <8766,8767,8768>,8766,8767,8768
  <8766,8769,8767>,8766,8769,8767
  <8750,8769,8766>,8750,8769,8766
  <8750,8770,8769>,8750,8770,8769
  <8750,8749,8770>,8750,8749,8770
  <8751,8770,8749>,8751,8770,8749
  <8754,8771,8755>,8754,8771,8755
  <8757,8771,8754>,8757,8771,8754
  <8757,8772,8771>,8757,8772,8771
  <8772,8773,8771>,8772,8773,8771
  <8774,8775,8772>,8774,8775,8772
  <8772,8775,8773>,8772,8775,8773
  <8776,8777,8775>,8776,8777,8775
  <8776,8775,8778>,8776,8775,8778
  <8778,8775,8774>,8778,8775,8774
  <8778,8779,8776>,8778,8779,8776
  <8780,8781,8782>,8780,8781,8782
  <8783,8781,8780>,8783,8781,8780
  <8783,8780,8784>,8783,8780,8784
  <8784,8780,8785>,8784,8780,8785
  <8786,8787,8785>,8786,8787,8785
  <8785,8787,8784>,8785,8787,8784
  <8759,8786,8760>,8759,8786,8760
  <8759,8788,8786>,8759,8788,8786
  <8788,8787,8786>,8788,8787,8786
  <8761,8788,8759>,8761,8788,8759
  <8764,8789,8765>,8764,8789,8765
  <8765,8789,8790>,8765,8789,8790
  <8767,8791,8792>,8767,8791,8792
  <8768,8767,8792>,8768,8767,8792
  <8793,8767,8769>,8793,8767,8769
  <8791,8767,8793>,8791,8767,8793
  <8776,8794,8777>,8776,8794,8777
  <8779,8794,8776>,8779,8794,8776
  <8779,8795,8794>,8779,8795,8794
  <8795,8796,8794>,8795,8796,8794
  <8797,8798,8795>,8797,8798,8795
  <8795,8798,8796>,8795,8798,8796
  <8799,8800,8797>,8799,8800,8797
  <8797,8800,8798>,8797,8800,8798
  <8801,8802,8799>,8801,8802,8799
  <8799,8802,8800>,8799,8802,8800
  <8803,8804,8801>,8803,8804,8801
  <8801,8804,8802>,8801,8804,8802
  <8805,8806,8803>,8805,8806,8803
  <8803,8806,8804>,8803,8806,8804
  <8781,8805,8782>,8781,8805,8782
  <8781,8807,8805>,8781,8807,8805
  <8807,8806,8805>,8807,8806,8805
  <8783,8807,8781>,8783,8807,8781
  <8789,8808,8790>,8789,8808,8790
  <8809,8808,8789>,8809,8808,8789
  <8808,8809,8810>,8808,8809,8810
  <8811,8808,8810>,8811,8808,8810
  <8812,8813,8814>,8812,8813,8814
  <8812,8815,8813>,8812,8815,8813
  <8792,8815,8812>,8792,8815,8812
  <8792,8816,8815>,8792,8816,8815
  <8792,8791,8816>,8792,8791,8816
  <8793,8816,8791>,8793,8816,8791
  <8810,8817,8811>,8810,8817,8811
  <8811,8817,8818>,8811,8817,8818
  <8819,8820,8821>,8819,8820,8821
  <8819,8822,8820>,8819,8822,8820
  <8814,8822,8819>,8814,8822,8819
  <8814,8823,8822>,8814,8823,8822
  <8814,8813,8823>,8814,8813,8823
  <8815,8823,8813>,8815,8823,8813
  <8824,8817,8825>,8824,8817,8825
  <8824,8826,8817>,8824,8826,8817
  <8826,8818,8817>,8826,8818,8817
  <8825,8827,8824>,8825,8827,8824
  <8828,8829,8830>,8828,8829,8830
  <8828,8831,8832>,8828,8831,8832
  <8829,8828,8832>,8829,8828,8832
  <8831,8833,8832>,8831,8833,8832
  <8821,8833,8831>,8821,8833,8831
  <8821,8834,8833>,8821,8834,8833
  <8821,8820,8834>,8821,8820,8834
  <8822,8834,8820>,8822,8834,8820
  <8824,8835,8826>,8824,8835,8826
  <8835,8824,8827>,8835,8824,8827
  <8835,8827,8836>,8835,8827,8836
  <8836,8827,8837>,8836,8827,8837
  <8838,8839,8840>,8838,8839,8840
  <8838,8841,8839>,8838,8841,8839
  <8830,8841,8838>,8830,8841,8838
  <8830,8842,8841>,8830,8842,8841
  <8830,8829,8842>,8830,8829,8842
  <8832,8842,8829>,8832,8842,8829
  <8843,8842,8832>,8843,8842,8832
  <8833,8843,8832>,8833,8843,8832
  <8844,8837,8845>,8844,8837,8845
  <8844,8846,8837>,8844,8846,8837
  <8846,8836,8837>,8846,8836,8837
  <8845,8847,8844>,8845,8847,8844
  <8848,8849,8850>,8848,8849,8850
  <8851,8849,8848>,8851,8849,8848
  <8851,8848,8852>,8851,8848,8852
  <8852,8848,8853>,8852,8848,8853
  <8839,8853,8840>,8839,8853,8840
  <8839,8854,8853>,8839,8854,8853
  <8854,8852,8853>,8854,8852,8853
  <8841,8854,8839>,8841,8854,8839
  <8844,8855,8846>,8844,8855,8846
  <8855,8844,8847>,8855,8844,8847
  <8855,8847,8856>,8855,8847,8856
  <8856,8847,8857>,8856,8847,8857
  <8858,8859,8860>,8858,8859,8860
  <8858,8861,8859>,8858,8861,8859
  <8850,8861,8858>,8850,8861,8858
  <8850,8862,8861>,8850,8862,8861
  <8850,8849,8862>,8850,8849,8862
  <8851,8862,8849>,8851,8862,8849
  <8857,8863,8856>,8857,8863,8856
  <8864,8863,8857>,8864,8863,8857
  <8863,8864,8865>,8863,8864,8865
  <8866,8863,8865>,8866,8863,8865
  <8867,8868,8869>,8867,8868,8869
  <8867,8870,8868>,8867,8870,8868
  <8860,8870,8867>,8860,8870,8867
  <8860,8871,8870>,8860,8871,8870
  <8860,8859,8871>,8860,8859,8871
  <8861,8871,8859>,8861,8871,8859
  <8872,8865,8873>,8872,8865,8873
  <8872,8874,8865>,8872,8874,8865
  <8874,8866,8865>,8874,8866,8865
  <8873,8875,8872>,8873,8875,8872
  <8876,8877,8878>,8876,8877,8878
  <8876,8879,8877>,8876,8879,8877
  <8869,8879,8876>,8869,8879,8876
  <8869,8880,8879>,8869,8880,8879
  <8869,8868,8880>,8869,8868,8880
  <8870,8880,8868>,8870,8880,8868
  <8872,8881,8874>,8872,8881,8874
  <8882,8883,8881>,8882,8883,8881
  <8884,8882,8881>,8884,8882,8881
  <8884,8881,8872>,8884,8881,8872
  <8884,8872,8875>,8884,8872,8875
  <8884,8885,8882>,8884,8885,8882
  <8886,8887,8888>,8886,8887,8888
  <8886,8889,8887>,8886,8889,8887
  <8878,8889,8886>,8878,8889,8886
  <8878,8890,8889>,8878,8890,8889
  <8878,8877,8890>,8878,8877,8890
  <8879,8890,8877>,8879,8890,8877
  <8882,8891,8883>,8882,8891,8883
  <8892,8893,8891>,8892,8893,8891
  <8894,8892,8891>,8894,8892,8891
  <8894,8891,8882>,8894,8891,8882
  <8894,8882,8885>,8894,8882,8885
  <8894,8895,8892>,8894,8895,8892
  <8896,8897,8898>,8896,8897,8898
  <8896,8899,8897>,8896,8899,8897
  <8888,8899,8896>,8888,8899,8896
  <8888,8900,8899>,8888,8900,8899
  <8888,8887,8900>,8888,8887,8900
  <8889,8900,8887>,8889,8900,8887
  <8892,8901,8893>,8892,8901,8893
  <8895,8901,8892>,8895,8901,8892
  <8895,8902,8901>,8895,8902,8901
  <8902,8903,8901>,8902,8903,8901
  <8903,8902,8904>,8903,8902,8904
  <8905,8903,8904>,8905,8903,8904
  <8906,8907,8908>,8906,8907,8908
  <8909,8906,8908>,8909,8906,8908
  <8897,8906,8898>,8897,8906,8898
  <8897,8910,8906>,8897,8910,8906
  <8910,8907,8906>,8910,8907,8906
  <8899,8910,8897>,8899,8910,8897
  <8904,8911,8905>,8904,8911,8905
  <8912,8911,8904>,8912,8911,8904
  <8911,8912,8913>,8911,8912,8913
  <8914,8911,8913>,8914,8911,8913
  <8915,8916,8917>,8915,8916,8917
  <8918,8916,8915>,8918,8916,8915
  <8918,8915,8919>,8918,8915,8919
  <8919,8915,8920>,8919,8915,8920
  <8908,8920,8909>,8908,8920,8909
  <8919,8920,8908>,8919,8920,8908
  <8913,8921,8914>,8913,8921,8914
  <8922,8921,8913>,8922,8921,8913
  <8923,8924,8922>,8923,8924,8922
  <8922,8924,8921>,8922,8924,8921
  <8924,8923,8925>,8924,8923,8925
  <8926,8924,8925>,8926,8924,8925
  <8927,8928,8929>,8927,8928,8929
  <8930,8927,8929>,8930,8927,8929
  <8916,8927,8917>,8916,8927,8917
  <8916,8931,8927>,8916,8931,8927
  <8931,8928,8927>,8931,8928,8927
  <8918,8931,8916>,8918,8931,8916
  <8925,8932,8926>,8925,8932,8926
  <8933,8932,8925>,8933,8932,8925
  <8934,8935,8933>,8934,8935,8933
  <8933,8935,8932>,8933,8935,8932
  <8936,8937,8935>,8936,8937,8935
  <8936,8935,8938>,8936,8935,8938
  <8938,8935,8934>,8938,8935,8934
  <8938,8939,8936>,8938,8939,8936
  <8940,8941,8942>,8940,8941,8942
  <8943,8941,8940>,8943,8941,8940
  <8943,8940,8944>,8943,8940,8944
  <8944,8940,8945>,8944,8940,8945
  <8946,8947,8945>,8946,8947,8945
  <8945,8947,8944>,8945,8947,8944
  <8929,8946,8930>,8929,8946,8930
  <8947,8946,8929>,8947,8946,8929
  <8936,8948,8937>,8936,8948,8937
  <8939,8948,8936>,8939,8948,8936
  <8939,8949,8948>,8939,8949,8948
  <8949,8950,8948>,8949,8950,8948
  <8951,8952,8949>,8951,8952,8949
  <8949,8952,8950>,8949,8952,8950
  <8953,8954,8951>,8953,8954,8951
  <8951,8954,8952>,8951,8954,8952
  <8955,8956,8954>,8955,8956,8954
  <8955,8954,8957>,8955,8954,8957
  <8957,8954,8953>,8957,8954,8953
  <8957,8958,8959>,8957,8958,8959
  <8955,8957,8959>,8955,8957,8959
  <8958,8960,8961>,8958,8960,8961
  <8959,8958,8961>,8959,8958,8961
  <8960,8962,8963>,8960,8962,8963
  <8961,8960,8963>,8961,8960,8963
  <8962,8964,8965>,8962,8964,8965
  <8963,8962,8965>,8963,8962,8965
  <8966,8965,8964>,8966,8965,8964
  <8966,8964,8967>,8966,8964,8967
  <8967,8964,8968>,8967,8964,8968
  <8969,8970,8968>,8969,8970,8968
  <8968,8970,8967>,8968,8970,8967
  <8971,8972,8969>,8971,8972,8969
  <8969,8972,8970>,8969,8972,8970
  <8941,8971,8942>,8941,8971,8942
  <8941,8973,8971>,8941,8973,8971
  <8973,8972,8971>,8973,8972,8971
  <8943,8973,8941>,8943,8973,8941
  <8955,8974,8956>,8955,8974,8956
  <8959,8974,8955>,8959,8974,8955
  <8975,8974,8959>,8975,8974,8959
  <8961,8975,8959>,8961,8975,8959
  <8976,8975,8961>,8976,8975,8961
  <8963,8976,8961>,8963,8976,8961
  <8977,8976,8963>,8977,8976,8963
  <8965,8977,8963>,8965,8977,8963
  <8978,8977,8965>,8978,8977,8965
  <8966,8978,8965>,8966,8978,8965
  <8979,8980,8981>,8979,8980,8981
  <8979,8982,8983>,8979,8982,8983
  <8979,8981,8982>,8979,8981,8982
  <8981,8984,8982>,8981,8984,8982
  <8985,8982,8986>,8985,8982,8986
  <8982,8984,8986>,8982,8984,8986
  <8987,8985,8988>,8987,8985,8988
  <8985,8986,8988>,8985,8986,8988
  <8989,8987,8990>,8989,8987,8990
  <8987,8988,8990>,8987,8988,8990
  <8991,8989,8992>,8991,8989,8992
  <8989,8990,8992>,8989,8990,8992
  <8993,8991,8994>,8993,8991,8994
  <8991,8992,8994>,8991,8992,8994
  <8995,8993,8996>,8995,8993,8996
  <8993,8997,8996>,8993,8997,8996
  <8998,8995,8999>,8998,8995,8999
  <8995,8996,8999>,8995,8996,8999
  <9000,8998,9001>,9000,8998,9001
  <8998,8999,9001>,8998,8999,9001
  <9002,9000,9003>,9002,9000,9003
  <9000,9001,9003>,9000,9001,9003
  <9004,9002,9005>,9004,9002,9005
  <9002,9003,9005>,9002,9003,9005
  <9005,9006,9004>,9005,9006,9004
  <9007,9006,9005>,9007,9006,9005
  <9008,9009,9010>,9008,9009,9010
  <9008,9011,9012>,9008,9011,9012
  <9008,9010,9011>,9008,9010,9011
  <9010,9013,9011>,9010,9013,9011
  <9014,9011,9015>,9014,9011,9015
  <9011,9013,9015>,9011,9013,9015
  <8980,9016,9017>,8980,9016,9017
  <9018,9017,9015>,9018,9017,9015
  <9015,9017,9014>,9015,9017,9014
  <8983,9017,9016>,8983,9017,9016
  <9006,9007,9019>,9006,9007,9019
  <9020,9006,9019>,9020,9006,9019
  <9021,9020,9022>,9021,9020,9022
  <9020,9019,9022>,9020,9019,9022
  <9023,9021,9024>,9023,9021,9024
  <9021,9022,9024>,9021,9022,9024
  <9024,9025,9023>,9024,9025,9023
  <9026,9025,9024>,9026,9025,9024
  <9027,9028,9029>,9027,9028,9029
  <9030,9028,9027>,9030,9028,9027
  <9009,9008,9031>,9009,9008,9031
  <9009,9031,9029>,9009,9031,9029
  <9029,9031,9027>,9029,9031,9027
  <9012,9031,9008>,9012,9031,9008
  <9025,9026,9032>,9025,9026,9032
  <9033,9025,9032>,9033,9025,9032
  <9034,9033,9035>,9034,9033,9035
  <9033,9032,9035>,9033,9032,9035
  <9035,9036,9034>,9035,9036,9034
  <9037,9036,9035>,9037,9036,9035
  <9038,9039,9040>,9038,9039,9040
  <9041,9039,9038>,9041,9039,9038
  <9042,9038,9043>,9042,9038,9043
  <9038,9040,9043>,9038,9040,9043
  <9028,9030,9042>,9028,9030,9042
  <9043,9028,9042>,9043,9028,9042
  <9036,9037,9044>,9036,9037,9044
  <9045,9036,9044>,9045,9036,9044
  <9044,9046,9045>,9044,9046,9045
  <9047,9046,9044>,9047,9046,9044
  <9048,9049,9050>,9048,9049,9050
  <9051,9049,9048>,9051,9049,9048
  <9039,9041,9048>,9039,9041,9048
  <9050,9039,9048>,9050,9039,9048
  <9046,9047,9052>,9046,9047,9052
  <9053,9046,9052>,9053,9046,9052
  <9054,9055,9056>,9054,9055,9056
  <9054,9053,9055>,9054,9053,9055
  <9053,9052,9055>,9053,9052,9055
  <9055,9057,9056>,9055,9057,9056
  <9058,9059,9060>,9058,9059,9060
  <9058,9061,9062>,9058,9061,9062
  <9058,9060,9061>,9058,9060,9061
  <9060,9063,9061>,9060,9063,9061
  <9049,9051,9061>,9049,9051,9061
  <9063,9049,9061>,9063,9049,9061
  <9054,9056,9064>,9054,9056,9064
  <9056,9057,9065>,9056,9057,9065
  <9056,9065,9064>,9056,9065,9064
  <9064,9065,9066>,9064,9065,9066
  <9065,9067,9066>,9065,9067,9066
  <9068,9067,9065>,9068,9067,9065
  <9069,9070,9071>,9069,9070,9071
  <9072,9070,9069>,9072,9070,9069
  <9059,9058,9073>,9059,9058,9073
  <9059,9073,9071>,9059,9073,9071
  <9071,9073,9069>,9071,9073,9069
  <9062,9073,9058>,9062,9073,9058
  <9074,9075,9076>,9074,9075,9076
  <9074,9076,9068>,9074,9076,9068
  <9068,9076,9067>,9068,9076,9067
  <9074,9077,9075>,9074,9077,9075
  <9078,9079,9080>,9078,9079,9080
  <9081,9079,9078>,9081,9079,9078
  <9070,9072,9078>,9070,9072,9078
  <9080,9070,9078>,9080,9070,9078
  <9076,9075,9082>,9076,9075,9082
  <9083,9084,9085>,9083,9084,9085
  <9082,9084,9083>,9082,9084,9083
  <9082,9077,9084>,9082,9077,9084
  <9082,9075,9077>,9082,9075,9077
  <9084,9086,9085>,9084,9086,9085
  <9087,9088,9089>,9087,9088,9089
  <9087,9090,9091>,9087,9090,9091
  <9087,9089,9090>,9087,9089,9090
  <9089,9092,9090>,9089,9092,9090
  <9079,9081,9090>,9079,9081,9090
  <9092,9079,9090>,9092,9079,9090
  <9083,9085,9093>,9083,9085,9093
  <9085,9094,9093>,9085,9094,9093
  <9085,9086,9094>,9085,9086,9094
  <9086,9095,9094>,9086,9095,9094
  <9096,9097,9098>,9096,9097,9098
  <9099,9097,9096>,9099,9097,9096
  <9088,9087,9100>,9088,9087,9100
  <9088,9100,9098>,9088,9100,9098
  <9098,9100,9096>,9098,9100,9096
  <9091,9100,9087>,9091,9100,9087
  <9094,9095,9101>,9094,9095,9101
  <9102,9094,9101>,9102,9094,9101
  <9101,9103,9102>,9101,9103,9102
  <9104,9103,9101>,9104,9103,9101
  <9105,9106,9107>,9105,9106,9107
  <9105,9108,9109>,9105,9108,9109
  <9105,9107,9108>,9105,9107,9108
  <9107,9110,9108>,9107,9110,9108
  <9097,9099,9108>,9097,9099,9108
  <9110,9097,9108>,9110,9097,9108
  <9111,9112,9113>,9111,9112,9113
  <9111,9113,9104>,9111,9113,9104
  <9104,9113,9103>,9104,9113,9103
  <9111,9114,9112>,9111,9114,9112
  <9115,9116,9117>,9115,9116,9117
  <9118,9116,9115>,9118,9116,9115
  <9106,9105,9119>,9106,9105,9119
  <9106,9119,9117>,9106,9119,9117
  <9117,9119,9115>,9117,9119,9115
  <9109,9119,9105>,9109,9119,9105
  <9113,9112,9120>,9113,9112,9120
  <9112,9121,9120>,9112,9121,9120
  <9112,9114,9121>,9112,9114,9121
  <9114,9122,9121>,9114,9122,9121
  <9123,9124,9125>,9123,9124,9125
  <9126,9124,9123>,9126,9124,9123
  <9116,9118,9123>,9116,9118,9123
  <9125,9116,9123>,9125,9116,9123
  <9127,9128,9129>,9127,9128,9129
  <9127,9129,9122>,9127,9129,9122
  <9122,9129,9121>,9122,9129,9121
  <9127,9130,9128>,9127,9130,9128
  <9131,9132,9133>,9131,9132,9133
  <9134,9132,9131>,9134,9132,9131
  <9124,9126,9131>,9124,9126,9131
  <9133,9124,9131>,9133,9124,9131
  <9129,9128,9135>,9129,9128,9135
  <9128,9136,9135>,9128,9136,9135
  <9128,9130,9136>,9128,9130,9136
  <9130,9137,9136>,9130,9137,9136
  <9138,9139,9140>,9138,9139,9140
  <9138,9140,9132>,9138,9140,9132
  <9138,9132,9141>,9138,9132,9141
  <9141,9132,9134>,9141,9132,9134
  <9136,9137,9142>,9136,9137,9142
  <9137,9143,9142>,9137,9143,9142
  <9144,9139,9138>,9144,9139,9138
  <9144,9145,9139>,9144,9145,9139
  <9145,9146,9139>,9145,9146,9139
  <9141,9144,9138>,9141,9144,9138
  <9147,9148,9149>,9147,9148,9149
  <9147,9149,9143>,9147,9149,9143
  <9143,9149,9142>,9143,9149,9142
  <9147,9150,9148>,9147,9150,9148
  <9151,9152,9153>,9151,9152,9153
  <9151,9154,9155>,9151,9154,9155
  <9153,9154,9151>,9153,9154,9151
  <9155,9156,9157>,9155,9156,9157
  <9154,9156,9155>,9154,9156,9155
  <9157,9158,9159>,9157,9158,9159
  <9156,9158,9157>,9156,9158,9157
  <9158,9160,9159>,9158,9160,9159
  <9161,9162,9163>,9161,9162,9163
  <9161,9163,9146>,9161,9163,9146
  <9161,9146,9164>,9161,9146,9164
  <9164,9146,9145>,9164,9146,9145
  <9149,9148,9165>,9149,9148,9165
  <9148,9166,9165>,9148,9166,9165
  <9148,9150,9166>,9148,9150,9166
  <9150,9167,9166>,9150,9167,9166
  <9168,9169,9170>,9168,9169,9170
  <9171,9169,9168>,9171,9169,9168
  <9172,9168,9173>,9172,9168,9173
  <9168,9170,9173>,9168,9170,9173
  <9174,9172,9175>,9174,9172,9175
  <9172,9173,9175>,9172,9173,9175
  <9152,9151,9176>,9152,9151,9176
  <9152,9176,9175>,9152,9176,9175
  <9175,9176,9174>,9175,9176,9174
  <9177,9176,9151>,9177,9176,9151
  <9155,9177,9151>,9155,9177,9151
  <9178,9177,9155>,9178,9177,9155
  <9157,9178,9155>,9157,9178,9155
  <9179,9178,9157>,9179,9178,9157
  <9159,9179,9157>,9159,9179,9157
  <9159,9160,9180>,9159,9160,9180
  <9159,9180,9179>,9159,9180,9179
  <9179,9180,9181>,9179,9180,9181
  <9182,9181,9183>,9182,9181,9183
  <9181,9180,9183>,9181,9180,9183
  <9184,9182,9185>,9184,9182,9185
  <9182,9183,9185>,9182,9183,9185
  <9186,9184,9187>,9186,9184,9187
  <9184,9185,9187>,9184,9185,9187
  <9187,9188,9186>,9187,9188,9186
  <9189,9188,9187>,9189,9188,9187
  <9190,9191,9192>,9190,9191,9192
  <9162,9190,9192>,9162,9190,9192
  <9161,9190,9162>,9161,9190,9162
  <9161,9193,9190>,9161,9193,9190
  <9161,9194,9193>,9161,9194,9193
  <9164,9194,9161>,9164,9194,9161
  <9166,9167,9195>,9166,9167,9195
  <9167,9196,9195>,9167,9196,9195
  <9197,9198,9199>,9197,9198,9199
  <9200,9198,9197>,9200,9198,9197
  <9201,9197,9202>,9201,9197,9202
  <9197,9199,9202>,9197,9199,9202
  <9169,9171,9201>,9169,9171,9201
  <9202,9169,9201>,9202,9169,9201
  <9188,9189,9203>,9188,9189,9203
  <9204,9188,9203>,9204,9188,9203
  <9205,9204,9206>,9205,9204,9206
  <9204,9203,9206>,9204,9203,9206
  <9206,9207,9205>,9206,9207,9205
  <9208,9207,9206>,9208,9207,9206
  <9209,9191,9190>,9209,9191,9190
  <9210,9191,9209>,9210,9191,9209
  <9193,9211,9209>,9193,9211,9209
  <9190,9193,9209>,9190,9193,9209
  <9212,9213,9214>,9212,9213,9214
  <9215,9212,9214>,9215,9212,9214
  <9216,9217,9212>,9216,9217,9212
  <9212,9217,9213>,9212,9217,9213
  <9218,9219,9217>,9218,9219,9217
  <9218,9217,9220>,9218,9217,9220
  <9220,9217,9216>,9220,9217,9216
  <9220,9221,9218>,9220,9221,9218
  <9195,9196,9222>,9195,9196,9222
  <9196,9223,9222>,9196,9223,9222
  <9224,9225,9226>,9224,9225,9226
  <9224,9227,9228>,9224,9227,9228
  <9224,9226,9227>,9224,9226,9227
  <9226,9229,9227>,9226,9229,9227
  <9198,9200,9227>,9198,9200,9227
  <9229,9198,9227>,9229,9198,9227
  <9207,9208,9230>,9207,9208,9230
  <9231,9207,9230>,9231,9207,9230
  <9232,9233,9234>,9232,9233,9234
  <9232,9231,9233>,9232,9231,9233
  <9231,9230,9233>,9231,9230,9233
  <9233,9235,9234>,9233,9235,9234
  <9236,9210,9209>,9236,9210,9209
  <9236,9237,9210>,9236,9237,9210
  <9237,9238,9210>,9237,9238,9210
  <9211,9236,9209>,9211,9236,9209
  <9239,9240,9241>,9239,9240,9241
  <9242,9239,9241>,9242,9239,9241
  <9214,9239,9215>,9214,9239,9215
  <9240,9239,9214>,9240,9239,9214
  <9218,9243,9219>,9218,9243,9219
  <9243,9218,9221>,9243,9218,9221
  <9243,9221,9244>,9243,9221,9244
  <9244,9221,9245>,9244,9221,9245
  <9222,9223,9246>,9222,9223,9246
  <9223,9247,9246>,9223,9247,9246
  <9248,9249,9250>,9248,9249,9250
  <9225,9248,9250>,9225,9248,9250
  <9224,9248,9225>,9224,9248,9225
  <9224,9251,9248>,9224,9251,9248
  <9224,9252,9251>,9224,9252,9251
  <9228,9252,9224>,9228,9252,9224
  <9232,9234,9253>,9232,9234,9253
  <9234,9235,9254>,9234,9235,9254
  <9234,9254,9253>,9234,9254,9253
  <9253,9254,9255>,9253,9254,9255
  <9254,9256,9255>,9254,9256,9255
  <9257,9256,9254>,9257,9256,9254
  <9258,9259,9260>,9258,9259,9260
  <9258,9260,9238>,9258,9260,9238
  <9258,9238,9261>,9258,9238,9261
  <9261,9238,9237>,9261,9238,9237
  <9262,9263,9264>,9262,9263,9264
  <9262,9265,9263>,9262,9265,9263
  <9262,9242,9265>,9262,9242,9265
  <9242,9241,9265>,9242,9241,9265
  <9266,9245,9267>,9266,9245,9267
  <9266,9268,9245>,9266,9268,9245
  <9268,9244,9245>,9268,9244,9245
  <9267,9269,9266>,9267,9269,9266
  <9246,9247,9270>,9246,9247,9270
  <9247,9271,9270>,9247,9271,9270
  <9272,9273,9274>,9272,9273,9274
  <9249,9272,9274>,9249,9272,9274
  <9248,9272,9249>,9248,9272,9249
  <9248,9275,9272>,9248,9275,9272
  <9248,9276,9275>,9248,9276,9275
  <9251,9276,9248>,9251,9276,9248
  <9256,9257,9277>,9256,9257,9277
  <9278,9256,9277>,9278,9256,9277
  <9277,9279,9278>,9277,9279,9278
  <9280,9279,9277>,9280,9279,9277
  <9281,9259,9258>,9281,9259,9258
  <9282,9259,9281>,9282,9259,9281
  <9261,9283,9281>,9261,9283,9281
  <9258,9261,9281>,9258,9261,9281
  <9284,9285,9286>,9284,9285,9286
  <9287,9284,9286>,9287,9284,9286
  <9288,9289,9284>,9288,9289,9284
  <9284,9289,9285>,9284,9289,9285
  <9289,9288,9290>,9289,9288,9290
  <9291,9289,9290>,9291,9289,9290
  <9263,9292,9293>,9263,9292,9293
  <9263,9293,9264>,9263,9293,9264
  <9264,9293,9294>,9264,9293,9294
  <9265,9292,9263>,9265,9292,9263
  <9266,9295,9268>,9266,9295,9268
  <9295,9266,9269>,9295,9266,9269
  <9295,9269,9296>,9295,9269,9296
  <9296,9269,9297>,9296,9269,9297
  <9270,9271,9298>,9270,9271,9298
  <9271,9299,9298>,9271,9299,9298
  <9300,9273,9272>,9300,9273,9272
  <9300,9301,9273>,9300,9301,9273
  <9301,9302,9273>,9301,9302,9273
  <9275,9300,9272>,9275,9300,9272
  <9303,9304,9305>,9303,9304,9305
  <9303,9305,9280>,9303,9305,9280
  <9280,9305,9279>,9280,9305,9279
  <9303,9306,9304>,9303,9306,9304
  <9281,9307,9282>,9281,9307,9282
  <9308,9309,9307>,9308,9309,9307
  <9310,9308,9307>,9310,9308,9307
  <9310,9307,9281>,9310,9307,9281
  <9310,9281,9283>,9310,9281,9283
  <9310,9311,9312>,9310,9311,9312
  <9308,9310,9312>,9308,9310,9312
  <9311,9313,9314>,9311,9313,9314
  <9312,9311,9314>,9312,9311,9314
  <9313,9315,9314>,9313,9315,9314
  <9313,9287,9315>,9313,9287,9315
  <9287,9286,9315>,9287,9286,9315
  <9290,9316,9291>,9290,9316,9291
  <9317,9316,9290>,9317,9316,9290
  <9316,9317,9318>,9316,9317,9318
  <9319,9316,9318>,9319,9316,9318
  <9320,9321,9322>,9320,9321,9322
  <9323,9320,9322>,9323,9320,9322
  <9293,9320,9294>,9293,9320,9294
  <9321,9320,9293>,9321,9320,9293
  <9297,9324,9296>,9297,9324,9296
  <9296,9324,9325>,9296,9324,9325
  <9298,9299,9326>,9298,9299,9326
  <9299,9327,9326>,9299,9327,9326
  <9328,9329,9330>,9328,9329,9330
  <9331,9329,9328>,9331,9329,9328
  <9302,9301,9328>,9302,9301,9328
  <9330,9302,9328>,9330,9302,9328
  <9305,9304,9332>,9305,9304,9332
  <9304,9333,9332>,9304,9333,9332
  <9304,9306,9333>,9304,9306,9333
  <9306,9334,9333>,9306,9334,9333
  <9308,9335,9309>,9308,9335,9309
  <9312,9335,9308>,9312,9335,9308
  <9336,9335,9312>,9336,9335,9312
  <9314,9336,9312>,9314,9336,9312
  <9337,9336,9314>,9337,9336,9314
  <9315,9337,9314>,9315,9337,9314
  <9318,9338,9319>,9318,9338,9319
  <9339,9338,9318>,9339,9338,9318
  <9340,9341,9339>,9340,9341,9339
  <9339,9341,9338>,9339,9341,9338
  <9322,9340,9323>,9322,9340,9323
  <9341,9340,9322>,9341,9340,9322
  <9324,9342,9325>,9324,9342,9325
  <9325,9342,9343>,9325,9342,9343
  <9326,9327,9344>,9326,9327,9344
  <9327,9345,9344>,9327,9345,9344
  <9346,9347,9348>,9346,9347,9348
  <9346,9348,9329>,9346,9348,9329
  <9346,9329,9349>,9346,9329,9349
  <9349,9329,9331>,9349,9329,9331
  <9333,9334,9350>,9333,9334,9350
  <9351,9333,9350>,9351,9333,9350
  <9350,9352,9351>,9350,9352,9351
  <9353,9352,9350>,9353,9352,9350
  <9342,9354,9343>,9342,9354,9343
  <9355,9354,9342>,9355,9354,9342
  <9354,9355,9356>,9354,9355,9356
  <9357,9354,9356>,9357,9354,9356
  <9344,9345,9358>,9344,9345,9358
  <9345,9359,9358>,9345,9359,9358
  <9360,9347,9346>,9360,9347,9346
  <9360,9361,9347>,9360,9361,9347
  <9361,9362,9347>,9361,9362,9347
  <9349,9360,9346>,9349,9360,9346
  <9352,9353,9363>,9352,9353,9363
  <9353,9364,9363>,9353,9364,9363
  <9356,9365,9357>,9356,9365,9357
  <9366,9365,9356>,9366,9365,9356
  <9367,9368,9366>,9367,9368,9366
  <9366,9368,9365>,9366,9368,9365
  <9369,9370,9367>,9369,9370,9367
  <9367,9370,9368>,9367,9370,9368
  <9371,9372,9373>,9371,9372,9373
  <9371,9373,9369>,9371,9373,9369
  <9369,9373,9370>,9369,9373,9370
  <9373,9372,9374>,9373,9372,9374
  <9375,9376,9377>,9375,9376,9377
  <9375,9378,9376>,9375,9378,9376
  <9375,9358,9378>,9375,9358,9378
  <9358,9359,9378>,9358,9359,9378
  <9361,9379,9362>,9361,9379,9362
  <9362,9379,9380>,9362,9379,9380
  <9363,9364,9381>,9363,9364,9381
  <9364,9382,9381>,9364,9382,9381
  <9371,9383,9372>,9371,9383,9372
  <9372,9383,9384>,9372,9383,9384
  <9372,9384,9374>,9372,9384,9374
  <9374,9384,9385>,9374,9384,9385
  <9376,9386,9387>,9376,9386,9387
  <9376,9387,9377>,9376,9387,9377
  <9377,9387,9388>,9377,9387,9388
  <9378,9386,9376>,9378,9386,9376
  <9389,9390,9391>,9389,9390,9391
  <9392,9390,9389>,9392,9390,9389
  <9380,9379,9389>,9380,9379,9389
  <9391,9380,9389>,9391,9380,9389
  <9393,9394,9381>,9393,9394,9381
  <9393,9381,9395>,9393,9381,9395
  <9395,9381,9382>,9395,9381,9382
  <9394,9393,9396>,9394,9393,9396
  <9384,9397,9385>,9384,9397,9385
  <9385,9397,9398>,9385,9397,9398
  <9388,9387,9399>,9388,9387,9399
  <9387,9400,9399>,9387,9400,9399
  <9392,9401,9390>,9392,9401,9390
  <9390,9401,9402>,9390,9401,9402
  <9393,9395,9403>,9393,9395,9403
  <9396,9393,9403>,9396,9393,9403
  <9396,9403,9404>,9396,9403,9404
  <9404,9403,9405>,9404,9403,9405
  <9406,9404,9407>,9406,9404,9407
  <9404,9405,9407>,9404,9405,9407
  <9408,9409,9410>,9408,9409,9410
  <9408,9406,9409>,9408,9406,9409
  <9406,9407,9409>,9406,9407,9409
  <9409,9411,9410>,9409,9411,9410
  <9397,9412,9398>,9397,9412,9398
  <9398,9412,9413>,9398,9412,9413
  <9414,9415,9416>,9414,9415,9416
  <9417,9414,9416>,9417,9414,9416
  <9400,9414,9399>,9400,9414,9399
  <9415,9414,9400>,9415,9414,9400
  <9401,9418,9402>,9401,9418,9402
  <9402,9418,9419>,9402,9418,9419
  <9408,9410,9420>,9408,9410,9420
  <9421,9422,9423>,9421,9422,9423
  <9420,9422,9421>,9420,9422,9421
  <9420,9411,9422>,9420,9411,9422
  <9420,9410,9411>,9420,9410,9411
  <9422,9424,9423>,9422,9424,9423
  <9425,9426,9427>,9425,9426,9427
  <9427,9428,9425>,9427,9428,9425
  <9412,9429,9413>,9412,9429,9413
  <9430,9429,9412>,9430,9429,9412
  <9429,9430,9431>,9429,9430,9431
  <9432,9429,9431>,9432,9429,9431
  <9417,9416,9433>,9417,9416,9433
  <9416,9434,9433>,9416,9434,9433
  <9435,9436,9419>,9435,9436,9419
  <9419,9436,9437>,9419,9436,9437
  <9421,9423,9438>,9421,9423,9438
  <9423,9439,9438>,9423,9439,9438
  <9423,9424,9439>,9423,9424,9439
  <9424,9440,9439>,9424,9440,9439
  <9441,9442,9443>,9441,9442,9443
  <9443,9444,9441>,9443,9444,9441
  <9445,9446,9447>,9445,9446,9447
  <9426,9445,9447>,9426,9445,9447
  <9426,9425,9445>,9426,9425,9445
  <9425,9448,9445>,9425,9448,9445
  <9449,9425,9428>,9449,9425,9428
  <9449,9450,9425>,9449,9450,9425
  <9450,9448,9425>,9450,9448,9425
  <9449,9451,9450>,9449,9451,9450
  <9452,9431,9453>,9452,9431,9453
  <9452,9454,9431>,9452,9454,9431
  <9454,9432,9431>,9454,9432,9431
  <9453,9455,9452>,9453,9455,9452
  <9456,9457,9458>,9456,9457,9458
  <9459,9456,9458>,9459,9456,9458
  <9434,9456,9433>,9434,9456,9433
  <9457,9456,9434>,9457,9456,9434
  <9436,9460,9437>,9436,9460,9437
  <9437,9460,9461>,9437,9460,9461
  <9439,9440,9462>,9439,9440,9462
  <9440,9463,9462>,9440,9463,9462
  <9464,9465,9466>,9464,9465,9466
  <9467,9465,9464>,9467,9465,9464
  <9442,9441,9468>,9442,9441,9468
  <9442,9468,9466>,9442,9468,9466
  <9466,9468,9464>,9466,9468,9464
  <9441,9444,9469>,9441,9444,9469
  <9441,9469,9468>,9441,9469,9468
  <9468,9469,9470>,9468,9469,9470
  <9471,9472,9473>,9471,9472,9473
  <9471,9470,9472>,9471,9470,9472
  <9470,9469,9472>,9470,9469,9472
  <9472,9474,9473>,9472,9474,9473
  <9475,9446,9445>,9475,9446,9445
  <9476,9446,9475>,9476,9446,9475
  <9477,9478,9475>,9477,9478,9475
  <9477,9475,9448>,9477,9475,9448
  <9448,9475,9445>,9448,9475,9445
  <9479,9477,9448>,9479,9477,9448
  <9450,9479,9448>,9450,9479,9448
  <9480,9481,9482>,9480,9481,9482
  <9479,9481,9480>,9479,9481,9480
  <9479,9451,9481>,9479,9451,9481
  <9479,9450,9451>,9479,9450,9451
  <9481,9483,9482>,9481,9483,9482
  <9452,9484,9454>,9452,9484,9454
  <9484,9452,9455>,9484,9452,9455
  <9484,9455,9485>,9484,9455,9485
  <9485,9455,9486>,9485,9455,9486
  <9487,9488,9489>,9487,9488,9489
  <9487,9490,9488>,9487,9490,9488
  <9487,9459,9490>,9487,9459,9490
  <9459,9458,9490>,9459,9458,9490
  <9491,9492,9493>,9491,9492,9493
  <9491,9493,9461>,9491,9493,9461
  <9491,9461,9494>,9491,9461,9494
  <9494,9461,9460>,9494,9461,9460
  <9462,9463,9495>,9462,9463,9495
  <9496,9462,9495>,9496,9462,9495
  <9495,9497,9496>,9495,9497,9496
  <9498,9497,9495>,9498,9497,9495
  <9499,9500,9501>,9499,9500,9501
  <9499,9501,9502>,9499,9501,9502
  <9499,9502,9503>,9499,9502,9503
  <9503,9502,9504>,9503,9502,9504
  <9471,9473,9505>,9471,9473,9505
  <9473,9474,9506>,9473,9474,9506
  <9473,9506,9505>,9473,9506,9505
  <9505,9506,9507>,9505,9506,9507
  <9508,9509,9510>,9508,9509,9510
  <9508,9507,9509>,9508,9507,9509
  <9507,9506,9509>,9507,9506,9509
  <9476,9510,9509>,9476,9510,9509
  <9475,9510,9476>,9475,9510,9476
  <9475,9511,9510>,9475,9511,9510
  <9512,9513,9511>,9512,9513,9511
  <9478,9513,9512>,9478,9513,9512
  <9482,9514,9515>,9482,9514,9515
  <9480,9482,9515>,9480,9482,9515
  <9516,9482,9483>,9516,9482,9483
  <9514,9482,9516>,9514,9482,9516
  <9486,9517,9485>,9486,9517,9485
  <9518,9517,9486>,9518,9517,9486
  <9517,9518,9519>,9517,9518,9519
  <9520,9517,9519>,9520,9517,9519
  <9521,9522,9523>,9521,9522,9523
  <9521,9524,9522>,9521,9524,9522
  <9489,9524,9521>,9489,9524,9521
  <9489,9525,9524>,9489,9525,9524
  <9526,9527,9525>,9526,9527,9525
  <9528,9525,9527>,9528,9525,9527
  <9529,9530,9531>,9529,9530,9531
  <9530,9529,9532>,9530,9529,9532
  <9530,9532,9533>,9530,9532,9533
  <9533,9532,9534>,9533,9532,9534
  <9535,9536,9537>,9535,9536,9537
  <9536,9538,9537>,9536,9538,9537
  <9539,9540,9541>,9539,9540,9541
  <9539,9542,9540>,9539,9542,9540
  <9542,9543,9540>,9542,9543,9540
  <9544,9539,9541>,9544,9539,9541
  <9545,9510,9546>,9545,9510,9546
  <9511,9546,9547>,9511,9546,9547
  <9548,9549,9550>,9548,9549,9550
  <9548,9551,9549>,9548,9551,9549
  <9552,9551,9548>,9552,9551,9548
  <9552,9553,9551>,9552,9553,9551
  <9552,9554,9553>,9552,9554,9553
  <9555,9553,9554>,9555,9553,9554
  <9556,9557,9558>,9556,9557,9558
  <9559,9557,9556>,9559,9557,9556
  <9557,9559,9560>,9557,9559,9560
  <9561,9557,9560>,9561,9557,9560
  <9562,9563,9564>,9562,9563,9564
  <9562,9565,9563>,9562,9565,9563
  <9566,9565,9562>,9566,9565,9562
  <9566,9567,9565>,9566,9567,9565
  <9566,9568,9567>,9566,9568,9567
  <9569,9567,9568>,9569,9567,9568
  <9534,9570,9571>,9534,9570,9571
  <9571,9570,9572>,9571,9570,9572
  <9537,9538,9573>,9537,9538,9573
  <9574,9575,9573>,9574,9575,9573
  <9573,9576,9574>,9573,9576,9574
  <9577,9576,9573>,9577,9576,9573
  <9578,9579,9580>,9578,9579,9580
  <9581,9579,9578>,9581,9579,9578
  <9582,9583,9578>,9582,9583,9578
  <9580,9582,9578>,9580,9582,9578
  <9584,9585,9586>,9584,9585,9586
  <9584,9587,9588>,9584,9587,9588
  <9584,9588,9585>,9584,9588,9585
  <9585,9588,9589>,9585,9588,9589
  <9590,9588,9591>,9590,9588,9591
  <9589,9588,9590>,9589,9588,9590
  <9560,9592,9561>,9560,9592,9561
  <9593,9592,9560>,9593,9592,9560
  <9594,9595,9592>,9594,9595,9592
  <9594,9592,9596>,9594,9592,9596
  <9596,9592,9593>,9596,9592,9593
  <9596,9597,9594>,9596,9597,9594
  <9598,9599,9600>,9598,9599,9600
  <9598,9601,9599>,9598,9601,9599
  <9602,9601,9598>,9602,9601,9598
  <9602,9603,9601>,9602,9603,9601
  <9602,9604,9603>,9602,9604,9603
  <9605,9603,9604>,9605,9603,9604
  <9570,9606,9572>,9570,9606,9572
  <9572,9606,9607>,9572,9606,9607
  <9576,9577,9608>,9576,9577,9608
  <9609,9576,9608>,9609,9576,9608
  <9610,9609,9611>,9610,9609,9611
  <9609,9608,9611>,9609,9608,9611
  <9579,9581,9610>,9579,9581,9610
  <9611,9579,9610>,9611,9579,9610
  <9585,9612,9613>,9585,9612,9613
  <9586,9585,9613>,9586,9585,9613
  <9614,9589,9615>,9614,9589,9615
  <9614,9612,9589>,9614,9612,9589
  <9612,9585,9589>,9612,9585,9589
  <9590,9615,9589>,9590,9615,9589
  <9594,9616,9595>,9594,9616,9595
  <9597,9616,9594>,9597,9616,9594
  <9597,9617,9616>,9597,9617,9616
  <9617,9618,9616>,9617,9618,9616
  <9618,9617,9619>,9618,9617,9619
  <9620,9618,9619>,9620,9618,9619
  <9621,9622,9623>,9621,9622,9623
  <9624,9621,9623>,9624,9621,9623
  <9599,9621,9600>,9599,9621,9600
  <9599,9625,9621>,9599,9625,9621
  <9625,9622,9621>,9625,9622,9621
  <9601,9625,9599>,9601,9625,9599
  <9606,9626,9607>,9606,9626,9607
  <9607,9626,9627>,9607,9626,9627
  <9628,9629,9630>,9628,9629,9630
  <9628,9631,9629>,9628,9631,9629
  <9613,9631,9628>,9613,9631,9628
  <9613,9632,9631>,9613,9632,9631
  <9613,9612,9632>,9613,9612,9632
  <9614,9632,9612>,9614,9632,9612
  <9619,9633,9620>,9619,9633,9620
  <9634,9633,9619>,9634,9633,9619
  <9635,9636,9634>,9635,9636,9634
  <9634,9636,9633>,9634,9636,9633
  <9637,9638,9636>,9637,9638,9636
  <9637,9636,9639>,9637,9636,9639
  <9639,9636,9635>,9639,9636,9635
  <9639,9640,9637>,9639,9640,9637
  <9641,9642,9643>,9641,9642,9643
  <9644,9642,9641>,9644,9642,9641
  <9644,9641,9645>,9644,9641,9645
  <9645,9641,9646>,9645,9641,9646
  <9647,9648,9646>,9647,9648,9646
  <9646,9648,9645>,9646,9648,9645
  <9623,9647,9624>,9623,9647,9624
  <9648,9647,9623>,9648,9647,9623
  <9626,9649,9627>,9626,9649,9627
  <9627,9649,9650>,9627,9649,9650
  <9629,9651,9652>,9629,9651,9652
  <9630,9629,9652>,9630,9629,9652
  <9653,9629,9631>,9653,9629,9631
  <9651,9629,9653>,9651,9629,9653
  <9637,9654,9638>,9637,9654,9638
  <9640,9654,9637>,9640,9654,9637
  <9640,9655,9654>,9640,9655,9654
  <9655,9656,9654>,9655,9656,9654
  <9657,9658,9655>,9657,9658,9655
  <9655,9658,9656>,9655,9658,9656
  <9659,9660,9657>,9659,9660,9657
  <9657,9660,9658>,9657,9660,9658
  <9661,9662,9659>,9661,9662,9659
  <9659,9662,9660>,9659,9662,9660
  <9663,9664,9661>,9663,9664,9661
  <9661,9664,9662>,9661,9664,9662
  <9665,9666,9663>,9665,9666,9663
  <9663,9666,9664>,9663,9666,9664
  <9667,9668,9665>,9667,9668,9665
  <9665,9668,9666>,9665,9668,9666
  <9669,9670,9667>,9669,9670,9667
  <9667,9670,9668>,9667,9670,9668
  <9642,9669,9643>,9642,9669,9643
  <9642,9671,9669>,9642,9671,9669
  <9671,9670,9669>,9671,9670,9669
  <9644,9671,9642>,9644,9671,9642
  <9672,9649,9673>,9672,9649,9673
  <9672,9674,9649>,9672,9674,9649
  <9674,9650,9649>,9674,9650,9649
  <9673,9675,9672>,9673,9675,9672
  <9676,9677,9678>,9676,9677,9678
  <9676,9679,9677>,9676,9679,9677
  <9652,9679,9676>,9652,9679,9676
  <9652,9680,9679>,9652,9680,9679
  <9652,9651,9680>,9652,9651,9680
  <9653,9680,9651>,9653,9680,9651
  <9672,9681,9674>,9672,9681,9674
  <9681,9672,9675>,9681,9672,9675
  <9681,9675,9682>,9681,9675,9682
  <9682,9675,9683>,9682,9675,9683
  <9684,9685,9686>,9684,9685,9686
  <9684,9687,9685>,9684,9687,9685
  <9678,9687,9684>,9678,9687,9684
  <9678,9688,9687>,9678,9688,9687
  <9678,9677,9688>,9678,9677,9688
  <9679,9688,9677>,9679,9688,9677
  <9683,9689,9682>,9683,9689,9682
  <9682,9689,9690>,9682,9689,9690
  <9691,9692,9693>,9691,9692,9693
  <9691,9694,9692>,9691,9694,9692
  <9686,9694,9691>,9686,9694,9691
  <9686,9695,9694>,9686,9695,9694
  <9686,9685,9695>,9686,9685,9695
  <9687,9695,9685>,9687,9695,9685
  <9689,9696,9690>,9689,9696,9690
  <9697,9696,9689>,9697,9696,9689
  <9696,9697,9698>,9696,9697,9698
  <9699,9696,9698>,9699,9696,9698
  <9700,9701,9702>,9700,9701,9702
  <9703,9701,9700>,9703,9701,9700
  <9703,9700,9704>,9703,9700,9704
  <9704,9700,9705>,9704,9700,9705
  <9692,9705,9693>,9692,9705,9693
  <9692,9706,9705>,9692,9706,9705
  <9706,9704,9705>,9706,9704,9705
  <9694,9706,9692>,9694,9706,9692
  <9698,9707,9699>,9698,9707,9699
  <9699,9707,9708>,9699,9707,9708
  <9709,9710,9711>,9709,9710,9711
  <9712,9710,9709>,9712,9710,9709
  <9712,9709,9713>,9712,9709,9713
  <9713,9709,9714>,9713,9709,9714
  <9701,9714,9702>,9701,9714,9702
  <9701,9715,9714>,9701,9715,9714
  <9715,9713,9714>,9715,9713,9714
  <9703,9715,9701>,9703,9715,9701
  <9707,9716,9708>,9707,9716,9708
  <9717,9716,9707>,9717,9716,9707
  <9716,9717,9718>,9716,9717,9718
  <9719,9716,9718>,9719,9716,9718
  <9720,9721,9722>,9720,9721,9722
  <9720,9723,9721>,9720,9723,9721
  <9711,9723,9720>,9711,9723,9720
  <9711,9724,9723>,9711,9724,9723
  <9711,9710,9724>,9711,9710,9724
  <9712,9724,9710>,9712,9724,9710
  <9725,9718,9726>,9725,9718,9726
  <9725,9727,9718>,9725,9727,9718
  <9727,9719,9718>,9727,9719,9718
  <9726,9728,9725>,9726,9728,9725
  <9729,9730,9731>,9729,9730,9731
  <9732,9729,9731>,9732,9729,9731
  <9721,9729,9722>,9721,9729,9722
  <9721,9733,9729>,9721,9733,9729
  <9733,9730,9729>,9733,9730,9729
  <9723,9733,9721>,9723,9733,9721
  <9725,9734,9727>,9725,9734,9727
  <9734,9725,9728>,9734,9725,9728
  <9734,9728,9735>,9734,9728,9735
  <9735,9728,9736>,9735,9728,9736
  <9737,9738,9739>,9737,9738,9739
  <9740,9737,9739>,9740,9737,9739
  <9731,9737,9732>,9731,9737,9732
  <9738,9737,9731>,9738,9737,9731
  <9736,9741,9735>,9736,9741,9735
  <9742,9741,9736>,9742,9741,9736
  <9741,9742,9743>,9741,9742,9743
  <9744,9741,9743>,9744,9741,9743
  <9745,9746,9747>,9745,9746,9747
  <9748,9745,9747>,9748,9745,9747
  <9739,9745,9740>,9739,9745,9740
  <9746,9745,9739>,9746,9745,9739
  <9743,9749,9744>,9743,9749,9744
  <9750,9749,9743>,9750,9749,9743
  <9749,9750,9751>,9749,9750,9751
  <9752,9749,9751>,9752,9749,9751
  <9753,9754,9755>,9753,9754,9755
  <9756,9753,9755>,9756,9753,9755
  <9747,9753,9748>,9747,9753,9748
  <9754,9753,9747>,9754,9753,9747
  <9751,9757,9752>,9751,9757,9752
  <9758,9757,9751>,9758,9757,9751
  <9759,9760,9757>,9759,9760,9757
  <9759,9757,9761>,9759,9757,9761
  <9761,9757,9758>,9761,9757,9758
  <9761,9762,9759>,9761,9762,9759
  <9763,9764,9765>,9763,9764,9765
  <9766,9764,9763>,9766,9764,9763
  <9766,9763,9767>,9766,9763,9767
  <9767,9763,9768>,9767,9763,9768
  <9755,9768,9756>,9755,9768,9756
  <9767,9768,9755>,9767,9768,9755
  <9759,9769,9760>,9759,9769,9760
  <9762,9769,9759>,9762,9769,9759
  <9762,9770,9769>,9762,9770,9769
  <9770,9771,9769>,9770,9771,9769
  <9771,9770,9772>,9771,9770,9772
  <9773,9771,9772>,9773,9771,9772
  <9774,9775,9776>,9774,9775,9776
  <9777,9774,9776>,9777,9774,9776
  <9764,9774,9765>,9764,9774,9765
  <9764,9778,9774>,9764,9778,9774
  <9778,9775,9774>,9778,9775,9774
  <9766,9778,9764>,9766,9778,9764
  <9772,9779,9773>,9772,9779,9773
  <9780,9779,9772>,9780,9779,9772
  <9781,9782,9779>,9781,9782,9779
  <9781,9779,9783>,9781,9779,9783
  <9783,9779,9780>,9783,9779,9780
  <9783,9784,9781>,9783,9784,9781
  <9785,9786,9787>,9785,9786,9787
  <9788,9786,9785>,9788,9786,9785
  <9788,9785,9789>,9788,9785,9789
  <9789,9785,9790>,9789,9785,9790
  <9776,9790,9777>,9776,9790,9777
  <9789,9790,9776>,9789,9790,9776
  <9781,9791,9782>,9781,9791,9782
  <9784,9791,9781>,9784,9791,9781
  <9784,9792,9791>,9784,9792,9791
  <9792,9793,9791>,9792,9793,9791
  <9794,9795,9792>,9794,9795,9792
  <9792,9795,9793>,9792,9795,9793
  <9795,9794,9796>,9795,9794,9796
  <9797,9795,9796>,9797,9795,9796
  <9798,9799,9800>,9798,9799,9800
  <9801,9798,9800>,9801,9798,9800
  <9802,9803,9798>,9802,9803,9798
  <9798,9803,9799>,9798,9803,9799
  <9786,9802,9787>,9786,9802,9787
  <9786,9804,9802>,9786,9804,9802
  <9804,9803,9802>,9804,9803,9802
  <9788,9804,9786>,9788,9804,9786
  <9796,9805,9797>,9796,9805,9797
  <9806,9805,9796>,9806,9805,9796
  <9807,9808,9806>,9807,9808,9806
  <9806,9808,9805>,9806,9808,9805
  <9809,9810,9807>,9809,9810,9807
  <9807,9810,9808>,9807,9810,9808
  <9811,9812,9810>,9811,9812,9810
  <9811,9810,9813>,9811,9810,9813
  <9813,9810,9809>,9813,9810,9809
  <9813,9814,9811>,9813,9814,9811
  <9815,9816,9817>,9815,9816,9817
  <9818,9816,9815>,9818,9816,9815
  <9818,9815,9819>,9818,9815,9819
  <9819,9815,9820>,9819,9815,9820
  <9821,9822,9820>,9821,9822,9820
  <9820,9822,9819>,9820,9822,9819
  <9823,9824,9821>,9823,9824,9821
  <9821,9824,9822>,9821,9824,9822
  <9800,9823,9801>,9800,9823,9801
  <9824,9823,9800>,9824,9823,9800
  <9811,9825,9812>,9811,9825,9812
  <9814,9825,9811>,9814,9825,9811
  <9814,9826,9825>,9814,9826,9825
  <9826,9827,9825>,9826,9827,9825
  <9828,9829,9826>,9828,9829,9826
  <9826,9829,9827>,9826,9829,9827
  <9830,9831,9828>,9830,9831,9828
  <9828,9831,9829>,9828,9831,9829
  <9832,9833,9830>,9832,9833,9830
  <9830,9833,9831>,9830,9833,9831
  <9834,9835,9832>,9834,9835,9832
  <9832,9835,9833>,9832,9835,9833
  <9816,9834,9817>,9816,9834,9817
  <9816,9836,9834>,9816,9836,9834
  <9836,9835,9834>,9836,9835,9834
  <9818,9836,9816>,9818,9836,9816
  <9837,9838,9839>,9837,9838,9839
  <9837,9840,9841>,9837,9840,9841
  <9839,9840,9837>,9839,9840,9837
  <9841,9842,9843>,9841,9842,9843
  <9840,9842,9841>,9840,9842,9841
  <9843,9844,9845>,9843,9844,9845
  <9842,9844,9843>,9842,9844,9843
  <9844,9846,9845>,9844,9846,9845
  <9847,9848,9849>,9847,9848,9849
  <9847,9850,9851>,9847,9850,9851
  <9847,9849,9850>,9847,9849,9850
  <9849,9852,9850>,9849,9852,9850
  <9853,9850,9854>,9853,9850,9854
  <9850,9852,9854>,9850,9852,9854
  <9855,9853,9856>,9855,9853,9856
  <9853,9854,9856>,9853,9854,9856
  <9857,9855,9858>,9857,9855,9858
  <9855,9856,9858>,9855,9856,9858
  <9838,9837,9859>,9838,9837,9859
  <9838,9859,9858>,9838,9859,9858
  <9858,9859,9857>,9858,9859,9857
  <9860,9859,9837>,9860,9859,9837
  <9841,9860,9837>,9841,9860,9837
  <9861,9860,9841>,9861,9860,9841
  <9843,9861,9841>,9843,9861,9841
  <9862,9863,9843>,9862,9863,9843
  <9845,9862,9843>,9845,9862,9843
  <9845,9846,9864>,9845,9846,9864
  <9845,9864,9862>,9845,9864,9862
  <9862,9864,9865>,9862,9864,9865
  <9866,9865,9867>,9866,9865,9867
  <9865,9864,9867>,9865,9864,9867
  <9868,9866,9869>,9868,9866,9869
  <9866,9867,9869>,9866,9867,9869
  <9870,9868,9871>,9870,9868,9871
  <9868,9869,9871>,9868,9869,9871
  <9872,9873,9874>,9872,9873,9874
  <9872,9870,9873>,9872,9870,9873
  <9870,9871,9873>,9870,9871,9873
  <9873,9875,9874>,9873,9875,9874
  <9876,9877,9878>,9876,9877,9878
  <9879,9877,9876>,9879,9877,9876
  <9880,9876,9881>,9880,9876,9881
  <9876,9878,9881>,9876,9878,9881
  <9848,9847,9882>,9848,9847,9882
  <9848,9882,9881>,9848,9882,9881
  <9881,9882,9880>,9881,9882,9880
  <9851,9882,9847>,9851,9882,9847
  <9872,9874,9883>,9872,9874,9883
  <9874,9875,9884>,9874,9875,9884
  <9874,9884,9883>,9874,9884,9883
  <9883,9884,9885>,9883,9884,9885
  <9886,9885,9887>,9886,9885,9887
  <9885,9884,9887>,9885,9884,9887
  <9887,9888,9886>,9887,9888,9886
  <9889,9888,9887>,9889,9888,9887
  <9890,9891,9892>,9890,9891,9892
  <9890,9893,9894>,9890,9893,9894
  <9890,9892,9893>,9890,9892,9893
  <9892,9895,9893>,9892,9895,9893
  <9877,9879,9893>,9877,9879,9893
  <9895,9877,9893>,9895,9877,9893
  <9888,9889,9896>,9888,9889,9896
  <9897,9888,9896>,9897,9888,9896
  <9898,9897,9899>,9898,9897,9899
  <9897,9896,9899>,9897,9896,9899
  <9899,9900,9898>,9899,9900,9898
  <9901,9900,9899>,9901,9900,9899
  <9902,9903,9904>,9902,9903,9904
  <9905,9903,9902>,9905,9903,9902
  <9891,9890,9906>,9891,9890,9906
  <9891,9906,9904>,9891,9906,9904
  <9904,9906,9902>,9904,9906,9902
  <9894,9906,9890>,9894,9906,9890
  <9900,9901,9907>,9900,9901,9907
  <9908,9900,9907>,9908,9900,9907
  <9909,9910,9911>,9909,9910,9911
  <9909,9908,9910>,9909,9908,9910
  <9908,9907,9910>,9908,9907,9910
  <9912,9913,9911>,9912,9913,9911
  <9914,9915,9916>,9914,9915,9916
  <9914,9917,9918>,9914,9917,9918
  <9914,9916,9917>,9914,9916,9917
  <9916,9919,9917>,9916,9919,9917
  <9903,9905,9917>,9903,9905,9917
  <9919,9903,9917>,9919,9903,9917
  <9909,9911,9920>,9909,9911,9920
  <9911,9913,9921>,9911,9913,9921
  <9911,9921,9920>,9911,9921,9920
  <9920,9921,9922>,9920,9921,9922
  <9921,9923,9922>,9921,9923,9922
  <9924,9923,9921>,9924,9923,9921
  <9925,9926,9927>,9925,9926,9927
  <9928,9926,9925>,9928,9926,9925
  <9915,9914,9929>,9915,9914,9929
  <9915,9929,9927>,9915,9929,9927
  <9927,9929,9925>,9927,9929,9925
  <9918,9929,9914>,9918,9929,9914
  <9923,9924,9930>,9923,9924,9930
  <9931,9923,9930>,9931,9923,9930
  <9930,9932,9931>,9930,9932,9931
  <9933,9932,9930>,9933,9932,9930
  <9934,9935,9936>,9934,9935,9936
  <9937,9935,9934>,9937,9935,9934
  <9926,9928,9934>,9926,9928,9934
  <9936,9926,9934>,9936,9926,9934
  <9932,9933,9938>,9932,9933,9938
  <9939,9932,9938>,9939,9932,9938
  <9938,9940,9939>,9938,9940,9939
  <9941,9940,9938>,9941,9940,9938
  <9942,9943,9944>,9942,9943,9944
  <9942,9945,9946>,9942,9945,9946
  <9942,9944,9945>,9942,9944,9945
  <9944,9947,9945>,9944,9947,9945
  <9935,9937,9945>,9935,9937,9945
  <9947,9935,9945>,9947,9935,9945
  <9940,9941,9948>,9940,9941,9948
  <9949,9940,9948>,9949,9940,9948
  <9948,9950,9949>,9948,9950,9949
  <9951,9950,9948>,9951,9950,9948
  <9952,9953,9954>,9952,9953,9954
  <9955,9953,9952>,9955,9953,9952
  <9943,9942,9956>,9943,9942,9956
  <9943,9956,9954>,9943,9956,9954
  <9954,9956,9952>,9954,9956,9952
  <9946,9956,9942>,9946,9956,9942
  <9957,9958,9959>,9957,9958,9959
  <9957,9959,9951>,9957,9959,9951
  <9951,9959,9950>,9951,9959,9950
  <9957,9960,9958>,9957,9960,9958
  <9961,9962,9963>,9961,9962,9963
  <9961,9964,9965>,9961,9964,9965
  <9961,9963,9964>,9961,9963,9964
  <9963,9966,9964>,9963,9966,9964
  <9953,9955,9964>,9953,9955,9964
  <9966,9953,9964>,9966,9953,9964
  <9959,9958,9967>,9959,9958,9967
  <9958,9968,9967>,9958,9968,9967
  <9958,9960,9968>,9958,9960,9968
  <9960,9969,9968>,9960,9969,9968
  <9970,9971,9972>,9970,9971,9972
  <9973,9971,9970>,9973,9971,9970
  <9962,9961,9974>,9962,9961,9974
  <9962,9974,9972>,9962,9974,9972
  <9972,9974,9970>,9972,9974,9970
  <9965,9974,9961>,9965,9974,9961
  <9968,9969,9975>,9968,9969,9975
  <9976,9968,9975>,9976,9968,9975
  <9975,9977,9976>,9975,9977,9976
  <9978,9977,9975>,9978,9977,9975
  <9979,9980,9981>,9979,9980,9981
  <9982,9980,9979>,9982,9980,9979
  <9971,9973,9979>,9971,9973,9979
  <9981,9971,9979>,9981,9971,9979
  <9977,9978,9983>,9977,9978,9983
  <9978,9984,9983>,9978,9984,9983
  <9985,9986,9987>,9985,9986,9987
  <9985,9988,9989>,9985,9988,9989
  <9985,9987,9988>,9985,9987,9988
  <9987,9990,9988>,9987,9990,9988
  <9980,9982,9988>,9980,9982,9988
  <9990,9980,9988>,9990,9980,9988
  <9983,9984,9991>,9983,9984,9991
  <9992,9983,9991>,9992,9983,9991
  <9991,9993,9992>,9991,9993,9992
  <9994,9993,9991>,9994,9993,9991
  <9995,9986,9985>,9995,9986,9985
  <9995,9996,9986>,9995,9996,9986
  <9996,9997,9986>,9996,9997,9986
  <9989,9995,9985>,9989,9995,9985
  <9993,9994,9998>,9993,9994,9998
  <9994,9999,9998>,9994,9999,9998
  <10000,10001,10002>,10000,10001,10002
  <10003,10001,10000>,10003,10001,10000
  <9997,9996,10000>,9997,9996,10000
  <10002,9997,10000>,10002,9997,10000
  <9998,9999,10004>,9998,9999,10004
  <9999,10005,10004>,9999,10005,10004
  <10006,10007,10008>,10006,10007,10008
  <10006,10008,10001>,10006,10008,10001
  <10006,10001,10009>,10006,10001,10009
  <10009,10001,10003>,10009,10001,10003
  <10004,10005,10010>,10004,10005,10010
  <10011,10004,10010>,10011,10004,10010
  <10010,10012,10011>,10010,10012,10011
  <10013,10012,10010>,10013,10012,10010
  <10014,10015,10016>,10014,10015,10016
  <10017,10015,10014>,10017,10015,10014
  <10018,10014,10019>,10018,10014,10019
  <10014,10016,10019>,10014,10016,10019
  <10020,10018,10021>,10020,10018,10021
  <10018,10019,10021>,10018,10019,10021
  <10022,10020,10023>,10022,10020,10023
  <10020,10021,10023>,10020,10021,10023
  <10024,10025,10026>,10024,10025,10026
  <10024,10022,10025>,10024,10022,10025
  <10022,10023,10025>,10022,10023,10025
  <10025,10027,10026>,10025,10027,10026
  <10028,10007,10006>,10028,10007,10006
  <10028,10029,10007>,10028,10029,10007
  <10029,10030,10007>,10029,10030,10007
  <10009,10028,10006>,10009,10028,10006
  <10012,10013,10031>,10012,10013,10031
  <10013,10032,10031>,10013,10032,10031
  <10033,10034,10035>,10033,10034,10035
  <10036,10034,10033>,10036,10034,10033
  <10037,10033,10038>,10037,10033,10038
  <10033,10035,10038>,10033,10035,10038
  <10039,10037,10040>,10039,10037,10040
  <10037,10038,10040>,10037,10038,10040
  <10015,10017,10039>,10015,10017,10039
  <10040,10015,10039>,10040,10015,10039
  <10024,10026,10041>,10024,10026,10041
  <10026,10027,10042>,10026,10027,10042
  <10026,10042,10041>,10026,10042,10041
  <10041,10042,10043>,10041,10042,10043
  <10044,10043,10045>,10044,10043,10045
  <10043,10042,10045>,10043,10042,10045
  <10046,10044,10047>,10046,10044,10047
  <10044,10045,10047>,10044,10045,10047
  <10047,10048,10046>,10047,10048,10046
  <10049,10048,10047>,10049,10048,10047
  <10050,10051,10052>,10050,10051,10052
  <10053,10051,10050>,10053,10051,10050
  <10030,10029,10050>,10030,10029,10050
  <10052,10030,10050>,10052,10030,10050
  <10031,10032,10054>,10031,10032,10054
  <10032,10055,10054>,10032,10055,10054
  <10056,10057,10058>,10056,10057,10058
  <10059,10057,10056>,10059,10057,10056
  <10060,10056,10061>,10060,10056,10061
  <10056,10058,10061>,10056,10058,10061
  <10034,10036,10060>,10034,10036,10060
  <10061,10034,10060>,10061,10034,10060
  <10048,10049,10062>,10048,10049,10062
  <10063,10048,10062>,10063,10048,10062
  <10064,10063,10065>,10064,10063,10065
  <10063,10062,10065>,10063,10062,10065
  <10065,10066,10064>,10065,10066,10064
  <10067,10066,10065>,10067,10066,10065
  <10053,10068,10051>,10053,10068,10051
  <10051,10068,10069>,10051,10068,10069
  <10070,10071,10072>,10070,10071,10072
  <10073,10070,10072>,10073,10070,10072
  <10074,10075,10070>,10074,10075,10070
  <10070,10075,10071>,10070,10075,10071
  <10075,10074,10076>,10075,10074,10076
  <10077,10075,10076>,10077,10075,10076
  <10054,10055,10078>,10054,10055,10078
  <10055,10079,10078>,10055,10079,10078
  <10080,10081,10082>,10080,10081,10082
  <10083,10081,10080>,10083,10081,10080
  <10084,10080,10085>,10084,10080,10085
  <10080,10082,10085>,10080,10082,10085
  <10057,10059,10084>,10057,10059,10084
  <10085,10057,10084>,10085,10057,10084
  <10066,10067,10086>,10066,10067,10086
  <10087,10066,10086>,10087,10066,10086
  <10088,10087,10089>,10088,10087,10089
  <10087,10086,10089>,10087,10086,10089
  <10089,10090,10088>,10089,10090,10088
  <10091,10090,10089>,10091,10090,10089
  <10092,10093,10094>,10092,10093,10094
  <10092,10094,10069>,10092,10094,10069
  <10092,10069,10095>,10092,10069,10095
  <10095,10069,10068>,10095,10069,10068
  <10096,10097,10098>,10096,10097,10098
  <10099,10096,10098>,10099,10096,10098
  <10072,10096,10073>,10072,10096,10073
  <10097,10096,10072>,10097,10096,10072
  <10076,10100,10077>,10076,10100,10077
  <10101,10100,10076>,10101,10100,10076
  <10100,10101,10102>,10100,10101,10102
  <10103,10100,10102>,10103,10100,10102
  <10078,10079,10104>,10078,10079,10104
  <10079,10105,10104>,10079,10105,10104
  <10106,10107,10108>,10106,10107,10108
  <10109,10107,10106>,10109,10107,10106
  <10081,10083,10106>,10081,10083,10106
  <10108,10081,10106>,10108,10081,10106
  <10090,10091,10110>,10090,10091,10110
  <10111,10090,10110>,10111,10090,10110
  <10110,10112,10111>,10110,10112,10111
  <10113,10112,10110>,10113,10112,10110
  <10114,10093,10092>,10114,10093,10092
  <10114,10115,10093>,10114,10115,10093
  <10115,10116,10093>,10115,10116,10093
  <10095,10114,10092>,10095,10114,10092
  <10099,10098,10117>,10099,10098,10117
  <10098,10118,10117>,10098,10118,10117
  <10102,10119,10103>,10102,10119,10103
  <10103,10119,10120>,10103,10119,10120
  <10104,10105,10121>,10104,10105,10121
  <10105,10122,10121>,10105,10122,10121
  <10123,10124,10125>,10123,10124,10125
  <10126,10124,10123>,10126,10124,10123
  <10107,10109,10123>,10107,10109,10123
  <10125,10107,10123>,10125,10107,10123
  <10112,10113,10127>,10112,10113,10127
  <10128,10112,10127>,10128,10112,10127
  <10127,10129,10128>,10127,10129,10128
  <10130,10129,10127>,10130,10129,10127
  <10115,10131,10116>,10115,10131,10116
  <10116,10131,10132>,10116,10131,10132
  <10133,10134,10135>,10133,10134,10135
  <10136,10133,10135>,10136,10133,10135
  <10137,10138,10133>,10137,10138,10133
  <10133,10138,10134>,10133,10138,10134
  <10139,10140,10141>,10139,10140,10141
  <10139,10141,10137>,10139,10141,10137
  <10137,10141,10138>,10137,10141,10138
  <10140,10142,10143>,10140,10142,10143
  <10141,10140,10143>,10141,10140,10143
  <10143,10142,10144>,10143,10142,10144
  <10145,10146,10147>,10145,10146,10147
  <10148,10145,10147>,10148,10145,10147
  <10118,10145,10117>,10118,10145,10117
  <10146,10145,10118>,10146,10145,10118
  <10119,10149,10120>,10119,10149,10120
  <10150,10149,10119>,10150,10149,10119
  <10149,10150,10151>,10149,10150,10151
  <10152,10149,10151>,10152,10149,10151
  <10121,10122,10153>,10121,10122,10153
  <10122,10154,10153>,10122,10154,10153
  <10126,10155,10124>,10126,10155,10124
  <10124,10155,10156>,10124,10155,10156
  <10129,10130,10157>,10129,10130,10157
  <10158,10129,10157>,10158,10129,10157
  <10157,10159,10158>,10157,10159,10158
  <10160,10159,10157>,10160,10159,10157
  <10161,10131,10162>,10161,10131,10162
  <10161,10163,10131>,10161,10163,10131
  <10163,10132,10131>,10163,10132,10131
  <10162,10164,10161>,10162,10164,10161
  <10165,10166,10167>,10165,10166,10167
  <10165,10135,10166>,10165,10135,10166
  <10165,10168,10135>,10165,10168,10135
  <10168,10136,10135>,10168,10136,10135
  <10139,10169,10140>,10139,10169,10140
  <10170,10140,10169>,10170,10140,10169
  <10170,10171,10140>,10170,10171,10140
  <10171,10142,10140>,10171,10142,10140
  <10172,10144,10142>,10172,10144,10142
  <10171,10172,10142>,10171,10172,10142
  <10173,10174,10175>,10173,10174,10175
  <10176,10173,10175>,10176,10173,10175
  <10147,10173,10148>,10147,10173,10148
  <10174,10173,10147>,10174,10173,10147
  <10151,10177,10152>,10151,10177,10152
  <10152,10177,10178>,10152,10177,10178
  <10153,10154,10179>,10153,10154,10179
  <10154,10180,10179>,10154,10180,10179
  <10181,10182,10183>,10181,10182,10183
  <10184,10182,10181>,10184,10182,10181
  <10156,10155,10181>,10156,10155,10181
  <10183,10156,10181>,10183,10156,10181
  <10159,10160,10185>,10159,10160,10185
  <10160,10186,10185>,10160,10186,10185
  <10161,10187,10163>,10161,10187,10163
  <10188,10189,10187>,10188,10189,10187
  <10190,10188,10187>,10190,10188,10187
  <10190,10187,10161>,10190,10187,10161
  <10190,10161,10164>,10190,10161,10164
  <10190,10191,10192>,10190,10191,10192
  <10188,10190,10192>,10188,10190,10192
  <10165,10167,10193>,10165,10167,10193
  <10165,10193,10191>,10165,10193,10191
  <10165,10191,10194>,10165,10191,10194
  <10192,10191,10193>,10192,10191,10193
  <10168,10165,10194>,10168,10165,10194
  <10170,10195,10171>,10170,10195,10171
  <10171,10196,10172>,10171,10196,10172
  <10171,10195,10196>,10171,10195,10196
  <10195,10197,10196>,10195,10197,10196
  <10175,10197,10176>,10175,10197,10176
  <10196,10197,10175>,10196,10197,10175
  <10177,10198,10178>,10177,10198,10178
  <10178,10198,10199>,10178,10198,10199
  <10179,10180,10200>,10179,10180,10200
  <10180,10201,10200>,10180,10201,10200
  <10202,10203,10204>,10202,10203,10204
  <10205,10203,10202>,10205,10203,10202
  <10182,10184,10202>,10182,10184,10202
  <10204,10182,10202>,10204,10182,10202
  <10185,10186,10206>,10185,10186,10206
  <10207,10185,10206>,10207,10185,10206
  <10206,10208,10207>,10206,10208,10207
  <10209,10208,10206>,10209,10208,10206
  <10188,10210,10189>,10188,10210,10189
  <10192,10210,10188>,10192,10210,10188
  <10211,10210,10192>,10211,10210,10192
  <10193,10211,10192>,10193,10211,10192
  <10198,10212,10199>,10198,10212,10199
  <10213,10212,10198>,10213,10212,10198
  <10212,10213,10214>,10212,10213,10214
  <10215,10212,10214>,10215,10212,10214
  <10216,10217,10218>,10216,10217,10218
  <10216,10219,10220>,10216,10219,10220
  <10217,10216,10220>,10217,10216,10220
  <10219,10221,10222>,10219,10221,10222
  <10220,10219,10222>,10220,10219,10222
  <10222,10221,10223>,10222,10221,10223
  <10200,10201,10224>,10200,10201,10224
  <10201,10225,10224>,10201,10225,10224
  <10205,10226,10203>,10205,10226,10203
  <10203,10226,10227>,10203,10226,10227
  <10228,10229,10230>,10228,10229,10230
  <10228,10209,10229>,10228,10209,10229
  <10228,10231,10209>,10228,10231,10209
  <10231,10208,10209>,10231,10208,10209
  <10214,10232,10215>,10214,10232,10215
  <10233,10232,10214>,10233,10232,10214
  <10218,10234,10216>,10218,10234,10216
  <10218,10232,10234>,10218,10232,10234
  <10232,10233,10234>,10232,10233,10234
  <10235,10216,10234>,10235,10216,10234
  <10219,10216,10235>,10219,10216,10235
  <10236,10219,10235>,10236,10219,10235
  <10221,10219,10236>,10221,10219,10236
  <10221,10236,10237>,10221,10236,10237
  <10221,10237,10223>,10221,10237,10223
  <10223,10237,10238>,10223,10237,10238
  <10224,10225,10239>,10224,10225,10239
  <10225,10240,10239>,10225,10240,10239
  <10241,10242,10243>,10241,10242,10243
  <10241,10243,10227>,10241,10243,10227
  <10241,10227,10244>,10241,10227,10244
  <10244,10227,10226>,10244,10227,10226
  <10245,10228,10230>,10245,10228,10230
  <10246,10245,10230>,10246,10245,10230
  <10231,10245,10247>,10231,10245,10247
  <10228,10245,10231>,10228,10245,10231
  <10248,10249,10250>,10248,10249,10250
  <10248,10238,10249>,10248,10238,10249
  <10238,10237,10249>,10238,10237,10249
  <10248,10250,10251>,10248,10250,10251
  <10252,10253,10254>,10252,10253,10254
  <10255,10252,10254>,10255,10252,10254
  <10240,10252,10239>,10240,10252,10239
  <10253,10252,10240>,10253,10252,10240
  <10256,10242,10241>,10256,10242,10241
  <10256,10257,10242>,10256,10257,10242
  <10257,10258,10242>,10257,10258,10242
  <10244,10256,10241>,10244,10256,10241
  <10245,10246,10259>,10245,10246,10259
  <10259,10247,10245>,10259,10247,10245
  <10259,10260,10247>,10259,10260,10247
  <10260,10261,10247>,10260,10261,10247
  <10250,10262,10263>,10250,10262,10263
  <10249,10262,10250>,10249,10262,10250
  <10264,10251,10250>,10264,10251,10250
  <10263,10264,10250>,10263,10264,10250
  <10255,10254,10265>,10255,10254,10265
  <10254,10266,10265>,10254,10266,10265
  <10257,10267,10258>,10257,10267,10258
  <10258,10267,10268>,10258,10267,10268
  <10261,10260,10269>,10261,10260,10269
  <10270,10261,10269>,10270,10261,10269
  <10271,10269,10272>,10271,10269,10272
  <10271,10273,10269>,10271,10273,10269
  <10273,10270,10269>,10273,10270,10269
  <10273,10274,10275>,10273,10274,10275
  <10271,10274,10273>,10271,10274,10273
  <10276,10275,10274>,10276,10275,10274
  <10276,10277,10275>,10276,10277,10275
  <10277,10278,10275>,10277,10278,10275
  <10277,10279,10278>,10277,10279,10278
  <10280,10279,10277>,10280,10279,10277
  <10263,10281,10282>,10263,10281,10282
  <10263,10262,10281>,10263,10262,10281
  <10262,10283,10281>,10262,10283,10281
  <10264,10263,10282>,10264,10263,10282
  <10284,10285,10286>,10284,10285,10286
  <10284,10287,10285>,10284,10287,10285
  <10284,10265,10287>,10284,10265,10287
  <10265,10266,10287>,10265,10266,10287
  <10267,10288,10268>,10267,10288,10268
  <10268,10288,10289>,10268,10288,10289
  <10271,10272,10290>,10271,10272,10290
  <10274,10271,10290>,10274,10271,10290
  <10291,10274,10290>,10291,10274,10290
  <10276,10274,10291>,10276,10274,10291
  <10279,10280,10292>,10279,10280,10292
  <10293,10279,10292>,10293,10279,10292
  <10292,10294,10293>,10292,10294,10293
  <10295,10294,10292>,10295,10294,10292
  <10296,10297,10298>,10296,10297,10298
  <10299,10296,10298>,10299,10296,10298
  <10300,10301,10302>,10300,10301,10302
  <10302,10303,10300>,10302,10303,10300
  <10283,10304,10281>,10283,10304,10281
  <10305,10304,10283>,10305,10304,10283
  <10304,10305,10306>,10304,10305,10306
  <10307,10304,10306>,10307,10304,10306
  <10285,10308,10309>,10285,10308,10309
  <10285,10309,10286>,10285,10309,10286
  <10286,10309,10310>,10286,10309,10310
  <10287,10308,10285>,10287,10308,10285
  <10288,10311,10289>,10288,10311,10289
  <10289,10311,10312>,10289,10311,10312
  <10294,10295,10313>,10294,10295,10313
  <10295,10314,10313>,10295,10314,10313
  <10315,10316,10317>,10315,10316,10317
  <10318,10316,10315>,10318,10316,10315
  <10317,10319,10315>,10317,10319,10315
  <10320,10319,10317>,10320,10319,10317
  <10321,10322,10323>,10321,10322,10323
  <10321,10298,10297>,10321,10298,10297
  <10321,10323,10298>,10321,10323,10298
  <10323,10324,10298>,10323,10324,10298
  <10298,10324,10325>,10298,10324,10325
  <10298,10325,10299>,10298,10325,10299
  <10324,10326,10325>,10324,10326,10325
  <10300,10325,10301>,10300,10325,10301
  <10326,10301,10325>,10326,10301,10325
  <10327,10328,10329>,10327,10328,10329
  <10325,10328,10327>,10325,10328,10327
  <10325,10303,10328>,10325,10303,10328
  <10325,10300,10303>,10325,10300,10303
  <10328,10330,10329>,10328,10330,10329
  <10306,10331,10307>,10306,10331,10307
  <10307,10331,10332>,10307,10331,10332
  <10333,10334,10335>,10333,10334,10335
  <10336,10333,10335>,10336,10333,10335
  <10309,10333,10310>,10309,10333,10310
  <10334,10333,10309>,10334,10333,10309
  <10337,10338,10339>,10337,10338,10339
  <10337,10339,10312>,10337,10339,10312
  <10337,10312,10340>,10337,10312,10340
  <10340,10312,10311>,10340,10312,10311
  <10313,10314,10341>,10313,10314,10341
  <10314,10342,10341>,10314,10342,10341
  <10343,10344,10345>,10343,10344,10345
  <10346,10344,10343>,10346,10344,10343
  <10316,10318,10343>,10316,10318,10343
  <10345,10316,10343>,10345,10316,10343
  <10347,10348,10319>,10347,10348,10319
  <10347,10319,10349>,10347,10319,10349
  <10349,10319,10320>,10349,10319,10320
  <10348,10350,10351>,10348,10350,10351
  <10347,10350,10348>,10347,10350,10348
  <10351,10350,10352>,10351,10350,10352
  <10323,10353,10354>,10323,10353,10354
  <10323,10322,10353>,10323,10322,10353
  <10322,10355,10353>,10322,10355,10353
  <10324,10323,10354>,10324,10323,10354
  <10356,10324,10354>,10356,10324,10354
  <10326,10324,10356>,10326,10324,10356
  <10327,10329,10357>,10327,10329,10357
  <10329,10358,10357>,10329,10358,10357
  <10329,10330,10358>,10329,10330,10358
  <10330,10359,10358>,10330,10359,10358
  <10331,10360,10332>,10331,10360,10332
  <10361,10360,10331>,10361,10360,10331
  <10360,10361,10362>,10360,10361,10362
  <10363,10360,10362>,10363,10360,10362
  <10336,10335,10364>,10336,10335,10364
  <10335,10365,10364>,10335,10365,10364
  <10366,10338,10337>,10366,10338,10337
  <10366,10367,10338>,10366,10367,10338
  <10367,10368,10338>,10367,10368,10338
  <10340,10366,10337>,10340,10366,10337
  <10341,10342,10369>,10341,10342,10369
  <10370,10341,10369>,10370,10341,10369
  <10369,10371,10370>,10369,10371,10370
  <10372,10371,10369>,10372,10371,10369
  <10373,10374,10375>,10373,10374,10375
  <10376,10374,10373>,10376,10374,10373
  <10344,10346,10373>,10344,10346,10373
  <10375,10344,10373>,10375,10344,10373
  <10347,10349,10377>,10347,10349,10377
  <10350,10347,10377>,10350,10347,10377
  <10378,10350,10377>,10378,10350,10377
  <10352,10350,10378>,10352,10350,10378
  <10352,10378,10379>,10352,10378,10379
  <10379,10378,10380>,10379,10378,10380
  <10381,10379,10382>,10381,10379,10382
  <10379,10380,10382>,10379,10380,10382
  <10353,10355,10381>,10353,10355,10381
  <10382,10353,10381>,10382,10353,10381
  <10358,10359,10383>,10358,10359,10383
  <10359,10384,10383>,10359,10384,10383
  <10362,10385,10363>,10362,10385,10363
  <10386,10385,10362>,10386,10385,10362
  <10385,10386,10387>,10385,10386,10387
  <10388,10385,10387>,10388,10385,10387
  <10389,10390,10391>,10389,10390,10391
  <10392,10389,10391>,10392,10389,10391
  <10365,10389,10364>,10365,10389,10364
  <10390,10389,10365>,10390,10389,10365
  <10393,10367,10394>,10393,10367,10394
  <10393,10395,10367>,10393,10395,10367
  <10395,10368,10367>,10395,10368,10367
  <10394,10396,10393>,10394,10396,10393
  <10371,10372,10397>,10371,10372,10397
  <10372,10398,10397>,10372,10398,10397
  <10376,10399,10374>,10376,10399,10374
  <10374,10399,10400>,10374,10399,10400
  <10401,10402,10403>,10401,10402,10403
  <10401,10404,10402>,10401,10404,10402
  <10401,10383,10404>,10401,10383,10404
  <10383,10384,10404>,10383,10384,10404
  <10387,10405,10388>,10387,10405,10388
  <10406,10405,10387>,10406,10405,10387
  <10405,10406,10407>,10405,10406,10407
  <10408,10405,10407>,10408,10405,10407
  <10409,10410,10411>,10409,10410,10411
  <10412,10409,10411>,10412,10409,10411
  <10391,10409,10392>,10391,10409,10392
  <10410,10409,10391>,10410,10409,10391
  <10413,10395,10393>,10413,10395,10393
  <10414,10395,10413>,10414,10395,10413
  <10396,10415,10413>,10396,10415,10413
  <10393,10396,10413>,10393,10396,10413
  <10397,10398,10416>,10397,10398,10416
  <10417,10397,10416>,10417,10397,10416
  <10416,10418,10417>,10416,10418,10417
  <10419,10418,10416>,10419,10418,10416
  <10420,10421,10422>,10420,10421,10422
  <10423,10421,10420>,10423,10421,10420
  <10400,10399,10420>,10400,10399,10420
  <10422,10400,10420>,10422,10400,10420
  <10402,10424,10425>,10402,10424,10425
  <10402,10425,10403>,10402,10425,10403
  <10403,10425,10426>,10403,10425,10426
  <10404,10424,10402>,10404,10424,10402
  <10407,10427,10408>,10407,10427,10408
  <10428,10427,10407>,10428,10427,10407
  <10427,10428,10429>,10427,10428,10429
  <10430,10427,10429>,10430,10427,10429
  <10431,10432,10433>,10431,10432,10433
  <10434,10431,10433>,10434,10431,10433
  <10411,10431,10412>,10411,10431,10412
  <10432,10431,10411>,10432,10431,10411
  <10413,10435,10414>,10413,10435,10414
  <10435,10413,10415>,10435,10413,10415
  <10435,10415,10436>,10435,10415,10436
  <10436,10415,10437>,10436,10415,10437
  <10418,10419,10438>,10418,10419,10438
  <10439,10418,10438>,10439,10418,10438
  <10440,10439,10441>,10440,10439,10441
  <10439,10438,10441>,10439,10438,10441
  <10421,10423,10440>,10421,10423,10440
  <10441,10421,10440>,10441,10421,10440
  <10442,10443,10444>,10442,10443,10444
  <10445,10442,10444>,10445,10442,10444
  <10425,10442,10426>,10425,10442,10426
  <10443,10442,10425>,10443,10442,10425
  <10429,10446,10430>,10429,10446,10430
  <10447,10446,10429>,10447,10446,10429
  <10448,10449,10447>,10448,10449,10447
  <10447,10449,10446>,10447,10449,10446
  <10449,10448,10450>,10449,10448,10450
  <10451,10449,10450>,10451,10449,10450
  <10452,10453,10454>,10452,10453,10454
  <10455,10452,10454>,10455,10452,10454
  <10456,10457,10452>,10456,10457,10452
  <10452,10457,10453>,10452,10457,10453
  <10433,10456,10434>,10433,10456,10434
  <10457,10456,10433>,10457,10456,10433
  <10437,10458,10436>,10437,10458,10436
  <10436,10458,10459>,10436,10458,10459
  <10460,10461,10462>,10460,10461,10462
  <10460,10463,10461>,10460,10463,10461
  <10460,10445,10463>,10460,10445,10463
  <10445,10444,10463>,10445,10444,10463
  <10450,10464,10451>,10450,10464,10451
  <10465,10464,10450>,10465,10464,10450
  <10466,10467,10465>,10466,10467,10465
  <10465,10467,10464>,10465,10467,10464
  <10467,10466,10468>,10467,10466,10468
  <10469,10467,10468>,10469,10467,10468
  <10470,10471,10472>,10470,10471,10472
  <10473,10470,10472>,10473,10470,10472
  <10474,10475,10470>,10474,10475,10470
  <10470,10475,10471>,10470,10475,10471
  <10454,10474,10455>,10454,10474,10455
  <10475,10474,10454>,10475,10474,10454
  <10458,10476,10459>,10458,10476,10459
  <10459,10476,10477>,10459,10476,10477
  <10461,10478,10479>,10461,10478,10479
  <10461,10479,10462>,10461,10479,10462
  <10462,10479,10480>,10462,10479,10480
  <10463,10478,10461>,10463,10478,10461
  <10468,10481,10469>,10468,10481,10469
  <10482,10481,10468>,10482,10481,10468
  <10483,10484,10482>,10483,10484,10482
  <10482,10484,10481>,10482,10484,10481
  <10485,10486,10483>,10485,10486,10483
  <10483,10486,10484>,10483,10486,10484
  <10487,10488,10485>,10487,10488,10485
  <10485,10488,10486>,10485,10488,10486
  <10489,10490,10488>,10489,10490,10488
  <10489,10488,10491>,10489,10488,10491
  <10491,10488,10487>,10491,10488,10487
  <10491,10492,10493>,10491,10492,10493
  <10489,10491,10493>,10489,10491,10493
  <10494,10493,10492>,10494,10493,10492
  <10494,10492,10495>,10494,10492,10495
  <10495,10492,10496>,10495,10492,10496
  <10497,10498,10496>,10497,10498,10496
  <10496,10498,10495>,10496,10498,10495
  <10499,10500,10497>,10499,10500,10497
  <10497,10500,10498>,10497,10500,10498
  <10501,10502,10499>,10501,10502,10499
  <10499,10502,10500>,10499,10502,10500
  <10472,10501,10473>,10472,10501,10473
  <10502,10501,10472>,10502,10501,10472
  <10476,10503,10477>,10476,10503,10477
  <10477,10503,10504>,10477,10503,10504
  <10505,10506,10507>,10505,10506,10507
  <10508,10505,10507>,10508,10505,10507
  <10479,10505,10480>,10479,10505,10480
  <10506,10505,10479>,10506,10505,10479
  <10489,10509,10490>,10489,10509,10490
  <10493,10509,10489>,10493,10509,10489
  <10510,10509,10493>,10510,10509,10493
  <10494,10510,10493>,10494,10510,10493
  <10503,10511,10504>,10503,10511,10504
  <10512,10511,10503>,10512,10511,10503
  <10511,10512,10513>,10511,10512,10513
  <10514,10511,10513>,10514,10511,10513
  <10515,10516,10517>,10515,10516,10517
  <10518,10515,10517>,10518,10515,10517
  <10507,10515,10508>,10507,10515,10508
  <10516,10515,10507>,10516,10515,10507
  <10513,10519,10514>,10513,10519,10514
  <10514,10519,10520>,10514,10519,10520
  <10521,10522,10523>,10521,10522,10523
  <10524,10521,10523>,10524,10521,10523
  <10517,10521,10518>,10517,10521,10518
  <10522,10521,10517>,10522,10521,10517
  <10525,10519,10526>,10525,10519,10526
  <10525,10527,10519>,10525,10527,10519
  <10527,10520,10519>,10527,10520,10519
  <10526,10528,10525>,10526,10528,10525
  <10529,10530,10531>,10529,10530,10531
  <10532,10530,10529>,10532,10530,10529
  <10532,10529,10533>,10532,10529,10533
  <10533,10529,10534>,10533,10529,10534
  <10523,10534,10524>,10523,10534,10524
  <10533,10534,10523>,10533,10534,10523
  <10525,10535,10527>,10525,10535,10527
  <10535,10525,10528>,10535,10525,10528
  <10535,10528,10536>,10535,10528,10536
  <10536,10528,10537>,10536,10528,10537
  <10538,10539,10540>,10538,10539,10540
  <10541,10539,10538>,10541,10539,10538
  <10541,10538,10542>,10541,10538,10542
  <10542,10538,10543>,10542,10538,10543
  <10530,10543,10531>,10530,10543,10531
  <10530,10544,10543>,10530,10544,10543
  <10544,10542,10543>,10544,10542,10543
  <10532,10544,10530>,10532,10544,10530
  <10537,10545,10536>,10537,10545,10536
  <10546,10545,10537>,10546,10545,10537
  <10545,10546,10547>,10545,10546,10547
  <10548,10545,10547>,10548,10545,10547
  <10549,10550,10551>,10549,10550,10551
  <10552,10549,10551>,10552,10549,10551
  <10539,10549,10540>,10539,10549,10540
  <10539,10553,10549>,10539,10553,10549
  <10553,10550,10549>,10553,10550,10549
  <10541,10553,10539>,10541,10553,10539
  <10547,10554,10548>,10547,10554,10548
  <10548,10554,10555>,10548,10554,10555
  <10556,10557,10558>,10556,10557,10558
  <10559,10557,10556>,10559,10557,10556
  <10559,10556,10560>,10559,10556,10560
  <10560,10556,10561>,10560,10556,10561
  <10551,10561,10552>,10551,10561,10552
  <10560,10561,10551>,10560,10561,10551
  <10554,10562,10555>,10554,10562,10555
  <10563,10562,10554>,10563,10562,10554
  <10562,10563,10564>,10562,10563,10564
  <10565,10562,10564>,10565,10562,10564
  <10566,10567,10568>,10566,10567,10568
  <10566,10569,10567>,10566,10569,10567
  <10558,10569,10566>,10558,10569,10566
  <10558,10570,10569>,10558,10570,10569
  <10558,10557,10570>,10558,10557,10570
  <10559,10570,10557>,10559,10570,10557
  <10564,10571,10565>,10564,10571,10565
  <10572,10571,10564>,10572,10571,10564
  <10571,10572,10573>,10571,10572,10573
  <10574,10571,10573>,10574,10571,10573
  <10575,10576,10577>,10575,10576,10577
  <10578,10575,10577>,10578,10575,10577
  <10567,10575,10568>,10567,10575,10568
  <10567,10579,10575>,10567,10579,10575
  <10579,10576,10575>,10579,10576,10575
  <10569,10579,10567>,10569,10579,10567
  <10573,10580,10574>,10573,10580,10574
  <10581,10580,10573>,10581,10580,10573
  <10580,10581,10582>,10580,10581,10582
  <10583,10580,10582>,10583,10580,10582
  <10584,10585,10586>,10584,10585,10586
  <10587,10584,10586>,10587,10584,10586
  <10577,10584,10578>,10577,10584,10578
  <10585,10584,10577>,10585,10584,10577
  <10582,10588,10583>,10582,10588,10583
  <10589,10588,10582>,10589,10588,10582
  <10588,10589,10590>,10588,10589,10590
  <10591,10588,10590>,10591,10588,10590
  <10592,10593,10594>,10592,10593,10594
  <10595,10592,10594>,10595,10592,10594
  <10586,10592,10587>,10586,10592,10587
  <10593,10592,10586>,10593,10592,10586
  <10590,10596,10591>,10590,10596,10591
  <10597,10596,10590>,10597,10596,10590
  <10598,10599,10596>,10598,10599,10596
  <10598,10596,10600>,10598,10596,10600
  <10600,10596,10597>,10600,10596,10597
  <10600,10601,10598>,10600,10601,10598
  <10602,10603,10604>,10602,10603,10604
  <10605,10603,10602>,10605,10603,10602
  <10605,10602,10606>,10605,10602,10606
  <10606,10602,10607>,10606,10602,10607
  <10594,10607,10595>,10594,10607,10595
  <10606,10607,10594>,10606,10607,10594
  <10598,10608,10599>,10598,10608,10599
  <10601,10608,10598>,10601,10608,10598
  <10601,10609,10608>,10601,10609,10608
  <10609,10610,10608>,10609,10610,10608
  <10610,10609,10611>,10610,10609,10611
  <10612,10610,10611>,10612,10610,10611
  <10613,10614,10615>,10613,10614,10615
  <10616,10613,10615>,10616,10613,10615
  <10603,10613,10604>,10603,10613,10604
  <10603,10617,10613>,10603,10617,10613
  <10617,10614,10613>,10617,10614,10613
  <10605,10617,10603>,10605,10617,10603
  <10611,10618,10612>,10611,10618,10612
  <10619,10618,10611>,10619,10618,10611
  <10620,10621,10619>,10620,10621,10619
  <10619,10621,10618>,10619,10621,10618
  <10622,10623,10621>,10622,10623,10621
  <10622,10621,10624>,10622,10621,10624
  <10624,10621,10620>,10624,10621,10620
  <10624,10625,10622>,10624,10625,10622
  <10626,10627,10628>,10626,10627,10628
  <10629,10627,10626>,10629,10627,10626
  <10629,10626,10630>,10629,10626,10630
  <10630,10626,10631>,10630,10626,10631
  <10632,10633,10631>,10632,10633,10631
  <10631,10633,10630>,10631,10633,10630
  <10615,10632,10616>,10615,10632,10616
  <10633,10632,10615>,10633,10632,10615
  <10622,10634,10623>,10622,10634,10623
  <10625,10634,10622>,10625,10634,10622
  <10625,10635,10634>,10625,10635,10634
  <10635,10636,10634>,10635,10636,10634
  <10637,10638,10635>,10637,10638,10635
  <10635,10638,10636>,10635,10638,10636
  <10639,10640,10637>,10639,10640,10637
  <10637,10640,10638>,10637,10640,10638
  <10640,10639,10641>,10640,10639,10641
  <10642,10640,10641>,10642,10640,10641
  <10643,10644,10645>,10643,10644,10645
  <10646,10644,10643>,10646,10644,10643
  <10646,10643,10647>,10646,10643,10647
  <10647,10643,10648>,10647,10643,10648
  <10649,10650,10648>,10649,10650,10648
  <10648,10650,10647>,10648,10650,10647
  <10627,10649,10628>,10627,10649,10628
  <10627,10651,10649>,10627,10651,10649
  <10651,10650,10649>,10651,10650,10649
  <10629,10651,10627>,10629,10651,10627
  <10641,10652,10642>,10641,10652,10642
  <10653,10652,10641>,10653,10652,10641
  <10654,10655,10653>,10654,10655,10653
  <10653,10655,10652>,10653,10655,10652
  <10656,10657,10654>,10656,10657,10654
  <10654,10657,10655>,10654,10657,10655
  <10658,10659,10656>,10658,10659,10656
  <10656,10659,10657>,10656,10659,10657
  <10660,10661,10658>,10660,10661,10658
  <10658,10661,10659>,10658,10661,10659
  <10662,10663,10660>,10662,10663,10660
  <10660,10663,10661>,10660,10663,10661
  <10664,10665,10662>,10664,10665,10662
  <10662,10665,10663>,10662,10665,10663
  <10644,10664,10645>,10644,10664,10645
  <10644,10666,10664>,10644,10666,10664
  <10666,10665,10664>,10666,10665,10664
  <10646,10666,10644>,10646,10666,10644
  <10667,10668,10669>,10667,10668,10669
  <10667,10670,10671>,10667,10670,10671
  <10667,10669,10670>,10667,10669,10670
  <10669,10672,10670>,10669,10672,10670
  <10673,10670,10674>,10673,10670,10674
  <10670,10672,10674>,10670,10672,10674
  <10675,10673,10676>,10675,10673,10676
  <10673,10674,10676>,10673,10674,10676
  <10677,10675,10678>,10677,10675,10678
  <10675,10676,10678>,10675,10676,10678
  <10679,10680,10681>,10679,10680,10681
  <10679,10677,10680>,10679,10677,10680
  <10677,10678,10680>,10677,10678,10680
  <10680,10682,10681>,10680,10682,10681
  <10683,10684,10685>,10683,10684,10685
  <10686,10684,10683>,10686,10684,10683
  <10687,10683,10688>,10687,10683,10688
  <10683,10685,10688>,10683,10685,10688
  <10689,10687,10690>,10689,10687,10690
  <10687,10688,10690>,10687,10688,10690
  <10691,10689,10692>,10691,10689,10692
  <10689,10690,10692>,10689,10690,10692
  <10668,10667,10693>,10668,10667,10693
  <10668,10693,10692>,10668,10693,10692
  <10692,10693,10691>,10692,10693,10691
  <10671,10693,10667>,10671,10693,10667
  <10679,10681,10694>,10679,10681,10694
  <10681,10682,10695>,10681,10682,10695
  <10681,10695,10694>,10681,10695,10694
  <10694,10695,10696>,10694,10695,10696
  <10697,10696,10698>,10697,10696,10698
  <10696,10695,10698>,10696,10695,10698
  <10699,10697,10700>,10699,10697,10700
  <10697,10698,10700>,10697,10698,10700
  <10701,10699,10702>,10701,10699,10702
  <10699,10700,10702>,10699,10700,10702
  <10702,10703,10701>,10702,10703,10701
  <10704,10703,10702>,10704,10703,10702
  <10705,10706,10707>,10705,10706,10707
  <10708,10706,10705>,10708,10706,10705
  <10709,10705,10710>,10709,10705,10710
  <10705,10707,10710>,10705,10707,10710
  <10684,10686,10709>,10684,10686,10709
  <10710,10684,10709>,10710,10684,10709
  <10703,10704,10711>,10703,10704,10711
  <10712,10703,10711>,10712,10703,10711
  <10713,10712,10714>,10713,10712,10714
  <10712,10711,10714>,10712,10711,10714
  <10715,10716,10717>,10715,10716,10717
  <10715,10713,10716>,10715,10713,10716
  <10713,10714,10716>,10713,10714,10716
  <10716,10718,10717>,10716,10718,10717
  <10719,10720,10721>,10719,10720,10721
  <10722,10720,10719>,10722,10720,10719
  <10723,10719,10724>,10723,10719,10724
  <10719,10721,10724>,10719,10721,10724
  <10706,10708,10723>,10706,10708,10723
  <10724,10706,10723>,10724,10706,10723
  <10715,10717,10725>,10715,10717,10725
  <10717,10718,10726>,10717,10718,10726
  <10717,10726,10725>,10717,10726,10725
  <10725,10726,10727>,10725,10726,10727
  <10726,10728,10727>,10726,10728,10727
  <10729,10728,10726>,10729,10728,10726
  <10730,10731,10732>,10730,10731,10732
  <10730,10733,10734>,10730,10733,10734
  <10730,10732,10733>,10730,10732,10733
  <10732,10735,10733>,10732,10735,10733
  <10720,10722,10733>,10720,10722,10733
  <10735,10720,10733>,10735,10720,10733
  <10728,10729,10736>,10728,10729,10736
  <10737,10728,10736>,10737,10728,10736
  <10738,10737,10739>,10738,10737,10739
  <10737,10736,10739>,10737,10736,10739
  <10739,10740,10741>,10739,10740,10741
  <10742,10740,10739>,10742,10740,10739
  <10743,10744,10745>,10743,10744,10745
  <10746,10744,10743>,10746,10744,10743
  <10731,10730,10747>,10731,10730,10747
  <10731,10747,10745>,10731,10747,10745
  <10745,10747,10743>,10745,10747,10743
  <10734,10747,10730>,10734,10747,10730
  <10740,10742,10748>,10740,10742,10748
  <10749,10740,10748>,10749,10740,10748
  <10748,10750,10749>,10748,10750,10749
  <10751,10750,10748>,10751,10750,10748
  <10752,10753,10754>,10752,10753,10754
  <10755,10753,10752>,10755,10753,10752
  <10744,10746,10752>,10744,10746,10752
  <10754,10744,10752>,10754,10744,10752
  <10750,10751,10756>,10750,10751,10756
  <10757,10750,10756>,10757,10750,10756
  <10756,10758,10757>,10756,10758,10757
  <10759,10758,10756>,10759,10758,10756
  <10760,10761,10762>,10760,10761,10762
  <10760,10763,10764>,10760,10763,10764
  <10760,10762,10763>,10760,10762,10763
  <10762,10765,10763>,10762,10765,10763
  <10753,10755,10763>,10753,10755,10763
  <10765,10753,10763>,10765,10753,10763
  <10758,10759,10766>,10758,10759,10766
  <10767,10758,10766>,10767,10758,10766
  <10766,10768,10767>,10766,10768,10767
  <10769,10768,10766>,10769,10768,10766
  <10770,10771,10772>,10770,10771,10772
  <10773,10771,10770>,10773,10771,10770
  <10761,10760,10774>,10761,10760,10774
  <10761,10774,10772>,10761,10774,10772
  <10772,10774,10770>,10772,10774,10770
  <10764,10774,10760>,10764,10774,10760
  <10768,10769,10775>,10768,10769,10775
  <10776,10768,10775>,10776,10768,10775
  <10775,10777,10776>,10775,10777,10776
  <10778,10777,10775>,10778,10777,10775
  <10779,10780,10781>,10779,10780,10781
  <10782,10780,10779>,10782,10780,10779
  <10771,10773,10779>,10771,10773,10779
  <10781,10771,10779>,10781,10771,10779
  <10777,10778,10783>,10777,10778,10783
  <10784,10777,10783>,10784,10777,10783
  <10783,10785,10784>,10783,10785,10784
  <10786,10785,10783>,10786,10785,10783
  <10787,10788,10789>,10787,10788,10789
  <10790,10788,10787>,10790,10788,10787
  <10791,10787,10792>,10791,10787,10792
  <10787,10789,10792>,10787,10789,10792
  <10780,10782,10791>,10780,10782,10791
  <10792,10780,10791>,10792,10780,10791
  <10785,10786,10793>,10785,10786,10793
  <10786,10794,10793>,10786,10794,10793
  <10795,10796,10797>,10795,10796,10797
  <10798,10796,10795>,10798,10796,10795
  <10788,10790,10795>,10788,10790,10795
  <10797,10788,10795>,10797,10788,10795
  <10793,10794,10799>,10793,10794,10799
  <10800,10793,10799>,10800,10793,10799
  <10799,10801,10800>,10799,10801,10800
  <10802,10801,10799>,10802,10801,10799
  <10803,10804,10805>,10803,10804,10805
  <10803,10806,10807>,10803,10806,10807
  <10803,10805,10806>,10803,10805,10806
  <10805,10808,10806>,10805,10808,10806
  <10796,10798,10806>,10796,10798,10806
  <10808,10796,10806>,10808,10796,10806
  <10801,10802,10809>,10801,10802,10809
  <10802,10810,10809>,10802,10810,10809
  <10811,10812,10813>,10811,10812,10813
  <10814,10812,10811>,10814,10812,10811
  <10804,10803,10815>,10804,10803,10815
  <10804,10815,10813>,10804,10815,10813
  <10813,10815,10811>,10813,10815,10811
  <10807,10815,10803>,10807,10815,10803
  <10809,10810,10816>,10809,10810,10816
  <10817,10809,10816>,10817,10809,10816
  <10816,10818,10817>,10816,10818,10817
  <10819,10818,10816>,10819,10818,10816
  <10814,10820,10812>,10814,10820,10812
  <10812,10820,10821>,10812,10820,10821
  <10818,10819,10822>,10818,10819,10822
  <10819,10823,10822>,10819,10823,10822
  <10824,10825,10826>,10824,10825,10826
  <10827,10825,10824>,10827,10825,10824
  <10821,10820,10824>,10821,10820,10824
  <10826,10821,10824>,10826,10821,10824
  <10828,10829,10830>,10828,10829,10830
  <10828,10830,10823>,10828,10830,10823
  <10823,10830,10822>,10823,10830,10822
  <10828,10831,10829>,10828,10831,10829
  <10832,10833,10834>,10832,10833,10834
  <10835,10833,10832>,10835,10833,10832
  <10825,10827,10832>,10825,10827,10832
  <10834,10825,10832>,10834,10825,10832
  <10830,10829,10836>,10830,10829,10836
  <10829,10837,10836>,10829,10837,10836
  <10829,10831,10837>,10829,10831,10837
  <10831,10838,10837>,10831,10838,10837
  <10839,10840,10841>,10839,10840,10841
  <10839,10842,10843>,10839,10842,10843
  <10839,10841,10842>,10839,10841,10842
  <10841,10844,10842>,10841,10844,10842
  <10845,10842,10846>,10845,10842,10846
  <10842,10844,10846>,10842,10844,10846
  <10847,10845,10848>,10847,10845,10848
  <10845,10846,10848>,10845,10846,10848
  <10849,10847,10850>,10849,10847,10850
  <10847,10848,10850>,10847,10848,10850
  <10851,10849,10852>,10851,10849,10852
  <10849,10850,10852>,10849,10850,10852
  <10852,10853,10851>,10852,10853,10851
  <10854,10853,10852>,10854,10853,10852
  <10835,10855,10833>,10835,10855,10833
  <10833,10855,10856>,10833,10855,10856
  <10837,10838,10857>,10837,10838,10857
  <10838,10858,10857>,10838,10858,10857
  <10859,10860,10861>,10859,10860,10861
  <10859,10862,10863>,10859,10862,10863
  <10859,10861,10862>,10859,10861,10862
  <10861,10864,10862>,10861,10864,10862
  <10865,10862,10866>,10865,10862,10866
  <10862,10864,10866>,10862,10864,10866
  <10840,10839,10867>,10840,10839,10867
  <10840,10867,10866>,10840,10867,10866
  <10866,10867,10865>,10866,10867,10865
  <10843,10867,10839>,10843,10867,10839
  <10853,10854,10868>,10853,10854,10868
  <10869,10853,10868>,10869,10853,10868
  <10870,10869,10871>,10870,10869,10871
  <10869,10868,10871>,10869,10868,10871
  <10872,10870,10873>,10872,10870,10873
  <10870,10871,10873>,10870,10871,10873
  <10873,10874,10872>,10873,10874,10872
  <10875,10874,10873>,10875,10874,10873
  <10876,10877,10878>,10876,10877,10878
  <10879,10877,10876>,10879,10877,10876
  <10856,10855,10876>,10856,10855,10876
  <10878,10856,10876>,10878,10856,10876
  <10857,10858,10880>,10857,10858,10880
  <10858,10881,10880>,10858,10881,10880
  <10882,10883,10884>,10882,10883,10884
  <10885,10883,10882>,10885,10883,10882
  <10860,10859,10886>,10860,10859,10886
  <10860,10886,10884>,10860,10886,10884
  <10884,10886,10882>,10884,10886,10882
  <10863,10886,10859>,10863,10886,10859
  <10874,10875,10887>,10874,10875,10887
  <10888,10874,10887>,10888,10874,10887
  <10889,10888,10890>,10889,10888,10890
  <10888,10887,10890>,10888,10887,10890
  <10890,10891,10889>,10890,10891,10889
  <10892,10891,10890>,10892,10891,10890
  <10893,10894,10895>,10893,10894,10895
  <10893,10895,10877>,10893,10895,10877
  <10893,10877,10896>,10893,10877,10896
  <10896,10877,10879>,10896,10877,10879
  <10897,10898,10899>,10897,10898,10899
  <10900,10898,10897>,10900,10898,10897
  <10900,10897,10901>,10900,10897,10901
  <10901,10897,10902>,10901,10897,10902
  <10901,10902,10903>,10901,10902,10903
  <10904,10901,10903>,10904,10901,10903
  <10880,10881,10905>,10880,10881,10905
  <10881,10906,10905>,10881,10906,10905
  <10907,10908,10909>,10907,10908,10909
  <10910,10908,10907>,10910,10908,10907
  <10911,10907,10912>,10911,10907,10912
  <10907,10909,10912>,10907,10909,10912
  <10883,10885,10911>,10883,10885,10911
  <10912,10883,10911>,10912,10883,10911
  <10891,10892,10913>,10891,10892,10913
  <10914,10891,10913>,10914,10891,10913
  <10915,10914,10916>,10915,10914,10916
  <10914,10913,10916>,10914,10913,10916
  <10916,10917,10915>,10916,10917,10915
  <10918,10917,10916>,10918,10917,10916
  <10919,10894,10893>,10919,10894,10893
  <10919,10920,10894>,10919,10920,10894
  <10920,10921,10894>,10920,10921,10894
  <10896,10919,10893>,10896,10919,10893
  <10922,10923,10924>,10922,10923,10924
  <10922,10925,10923>,10922,10925,10923
  <10899,10925,10922>,10899,10925,10922
  <10899,10926,10925>,10899,10926,10925
  <10899,10898,10926>,10899,10898,10926
  <10900,10926,10898>,10900,10926,10898
  <10903,10927,10904>,10903,10927,10904
  <10928,10927,10903>,10928,10927,10903
  <10927,10928,10929>,10927,10928,10929
  <10930,10927,10929>,10930,10927,10929
  <10905,10906,10931>,10905,10906,10931
  <10906,10932,10931>,10906,10932,10931
  <10933,10934,10935>,10933,10934,10935
  <10936,10934,10933>,10936,10934,10933
  <10908,10910,10933>,10908,10910,10933
  <10935,10908,10933>,10935,10908,10933
  <10917,10918,10937>,10917,10918,10937
  <10938,10917,10937>,10938,10917,10937
  <10937,10939,10938>,10937,10939,10938
  <10940,10939,10937>,10940,10939,10937
  <10920,10941,10921>,10920,10941,10921
  <10921,10941,10942>,10921,10941,10942
  <10923,10943,10944>,10923,10943,10944
  <10923,10944,10924>,10923,10944,10924
  <10924,10944,10945>,10924,10944,10945
  <10925,10943,10923>,10925,10943,10923
  <10929,10946,10930>,10929,10946,10930
  <10930,10946,10947>,10930,10946,10947
  <10931,10932,10948>,10931,10932,10948
  <10932,10949,10948>,10932,10949,10948
  <10950,10951,10952>,10950,10951,10952
  <10953,10951,10950>,10953,10951,10950
  <10934,10936,10950>,10934,10936,10950
  <10952,10934,10950>,10952,10934,10950
  <10939,10940,10954>,10939,10940,10954
  <10955,10939,10954>,10955,10939,10954
  <10954,10956,10955>,10954,10956,10955
  <10957,10956,10954>,10957,10956,10954
  <10941,10958,10942>,10941,10958,10942
  <10942,10958,10959>,10942,10958,10959
  <10960,10961,10962>,10960,10961,10962
  <10963,10960,10962>,10963,10960,10962
  <10964,10965,10960>,10964,10965,10960
  <10960,10965,10961>,10960,10965,10961
  <10966,10967,10964>,10966,10967,10964
  <10964,10967,10965>,10964,10967,10965
  <10968,10969,10966>,10968,10969,10966
  <10966,10969,10967>,10966,10969,10967
  <10969,10968,10970>,10969,10968,10970
  <10971,10969,10970>,10971,10969,10970
  <10972,10973,10974>,10972,10973,10974
  <10975,10972,10974>,10975,10972,10974
  <10944,10972,10945>,10944,10972,10945
  <10973,10972,10944>,10973,10972,10944
  <10976,10946,10977>,10976,10946,10977
  <10976,10978,10946>,10976,10978,10946
  <10978,10947,10946>,10978,10947,10946
  <10977,10979,10976>,10977,10979,10976
  <10948,10949,10980>,10948,10949,10980
  <10949,10981,10980>,10949,10981,10980
  <10982,10983,10984>,10982,10983,10984
  <10982,10984,10951>,10982,10984,10951
  <10982,10951,10985>,10982,10951,10985
  <10985,10951,10953>,10985,10951,10953
  <10956,10957,10986>,10956,10957,10986
  <10987,10956,10986>,10987,10956,10986
  <10986,10988,10987>,10986,10988,10987
  <10989,10988,10986>,10989,10988,10986
  <10958,10990,10959>,10958,10990,10959
  <10959,10990,10991>,10959,10990,10991
  <10992,10993,10994>,10992,10993,10994
  <10992,10995,10996>,10992,10995,10996
  <10992,10996,10993>,10992,10996,10993
  <10993,10996,10997>,10993,10996,10997
  <10962,10996,10963>,10962,10996,10963
  <10997,10996,10962>,10997,10996,10962
  <10970,10998,10971>,10970,10998,10971
  <10971,10998,10999>,10971,10998,10999
  <11000,11001,11002>,11000,11001,11002
  <11003,11000,11002>,11003,11000,11002
  <10974,11000,10975>,10974,11000,10975
  <11001,11000,10974>,11001,11000,10974
  <10976,11004,10978>,10976,11004,10978
  <11004,10976,10979>,11004,10976,10979
  <11004,10979,11005>,11004,10979,11005
  <11005,10979,11006>,11005,10979,11006
  <10980,10981,11007>,10980,10981,11007
  <10981,11008,11007>,10981,11008,11007
  <11009,10983,10982>,11009,10983,10982
  <11009,11010,10983>,11009,11010,10983
  <11010,11011,10983>,11010,11011,10983
  <10985,11009,10982>,10985,11009,10982
  <10988,10989,11012>,10988,10989,11012
  <10989,11013,11012>,10989,11013,11012
  <10990,11014,10991>,10990,11014,10991
  <11015,11014,10990>,11015,11014,10990
  <11014,11015,11016>,11014,11015,11016
  <11017,11014,11016>,11017,11014,11016
  <11018,10992,10994>,11018,10992,10994
  <11019,11018,10994>,11019,11018,10994
  <10995,11018,11020>,10995,11018,11020
  <10992,11018,10995>,10992,11018,10995
  <10998,11021,10999>,10998,11021,10999
  <11022,11021,10998>,11022,11021,10998
  <11002,11022,11003>,11002,11022,11003
  <11021,11022,11002>,11021,11022,11002
  <11006,11023,11005>,11006,11023,11005
  <11005,11023,11024>,11005,11023,11024
  <11025,11026,11027>,11025,11026,11027
  <11026,11025,11028>,11026,11025,11028
  <11007,11008,11029>,11007,11008,11029
  <11008,11030,11029>,11008,11030,11029
  <11031,11032,11033>,11031,11032,11033
  <11034,11032,11031>,11034,11032,11031
  <11011,11010,11031>,11011,11010,11031
  <11033,11011,11031>,11033,11011,11031
  <11012,11035,11036>,11012,11035,11036
  <11037,11012,11036>,11037,11012,11036
  <11036,11038,11037>,11036,11038,11037
  <11039,11038,11036>,11039,11038,11036
  <11016,11040,11017>,11016,11040,11017
  <11041,11040,11016>,11041,11040,11016
  <11019,11042,11018>,11019,11042,11018
  <11019,11040,11042>,11019,11040,11042
  <11040,11041,11042>,11040,11041,11042
  <11020,11018,11042>,11020,11018,11042
  <11023,11043,11024>,11023,11043,11024
  <11044,11043,11023>,11044,11043,11023
  <11045,11046,11047>,11045,11046,11047
  <11045,11047,11044>,11045,11047,11044
  <11044,11047,11043>,11044,11047,11043
  <11027,11047,11046>,11027,11047,11046
  <11025,11027,11046>,11025,11027,11046
  <11025,11046,11048>,11025,11046,11048
  <11025,11048,11049>,11025,11048,11049
  <11025,11050,11028>,11025,11050,11028
  <11025,11049,11050>,11025,11049,11050
  <11049,11051,11050>,11049,11051,11050
  <11052,11053,11051>,11052,11053,11051
  <11051,11053,11050>,11051,11053,11050
  <11054,11052,11055>,11054,11052,11055
  <11056,11054,11055>,11056,11054,11055
  <11029,11030,11057>,11029,11030,11057
  <11030,11058,11057>,11030,11058,11057
  <11034,11059,11032>,11034,11059,11032
  <11032,11059,11060>,11032,11059,11060
  <11061,11062,11063>,11061,11062,11063
  <11061,11064,11065>,11061,11064,11065
  <11061,11065,11062>,11061,11065,11062
  <11062,11065,11066>,11062,11065,11066
  <11039,11065,11038>,11039,11065,11038
  <11066,11065,11039>,11066,11065,11039
  <11045,11067,11046>,11045,11067,11046
  <11048,11046,11067>,11048,11046,11067
  <11068,11069,11070>,11068,11069,11070
  <11068,11056,11069>,11068,11056,11069
  <11056,11055,11069>,11056,11055,11069
  <11068,11070,11071>,11068,11070,11071
  <11057,11058,11072>,11057,11058,11072
  <11058,11073,11072>,11058,11073,11072
  <11074,11075,11076>,11074,11075,11076
  <11077,11075,11074>,11077,11075,11074
  <11060,11059,11074>,11060,11059,11074
  <11076,11060,11074>,11076,11060,11074
  <11078,11061,11063>,11078,11061,11063
  <11079,11078,11063>,11079,11078,11063
  <11064,11078,11080>,11064,11078,11080
  <11061,11078,11064>,11061,11078,11064
  <11069,11081,11070>,11069,11081,11070
  <11082,11083,11084>,11082,11083,11084
  <11081,11082,11084>,11081,11082,11084
  <11081,11084,11071>,11081,11084,11071
  <11081,11071,11070>,11081,11071,11070
  <11084,11083,11085>,11084,11083,11085
  <11086,11087,11088>,11086,11087,11088
  <11089,11086,11088>,11089,11086,11088
  <11073,11086,11072>,11073,11086,11072
  <11087,11086,11073>,11087,11086,11073
  <11077,11090,11075>,11077,11090,11075
  <11075,11090,11091>,11075,11090,11091
  <11078,11079,11092>,11078,11079,11092
  <11093,11092,11094>,11093,11092,11094
  <11095,11092,11093>,11095,11092,11093
  <11095,11078,11092>,11095,11078,11092
  <11095,11080,11078>,11095,11080,11078
  <11095,11093,11096>,11095,11093,11096
  <11083,11097,11098>,11083,11097,11098
  <11082,11097,11083>,11082,11097,11083
  <11099,11085,11083>,11099,11085,11083
  <11098,11099,11083>,11098,11099,11083
  <11089,11088,11100>,11089,11088,11100
  <11088,11101,11100>,11088,11101,11100
  <11090,11102,11091>,11090,11102,11091
  <11091,11102,11103>,11091,11102,11103
  <11093,11094,11104>,11093,11094,11104
  <11105,11104,11106>,11105,11104,11106
  <11107,11104,11105>,11107,11104,11105
  <11107,11093,11104>,11107,11093,11104
  <11107,11096,11093>,11107,11096,11093
  <11107,11105,11108>,11107,11105,11108
  <11109,11110,11111>,11109,11110,11111
  <11109,11111,11112>,11109,11111,11112
  <11113,11114,11115>,11113,11114,11115
  <11116,11114,11113>,11116,11114,11113
  <11098,11097,11113>,11098,11097,11113
  <11098,11113,11117>,11098,11113,11117
  <11117,11113,11115>,11117,11113,11115
  <11099,11098,11117>,11099,11098,11117
  <11100,11101,11118>,11100,11101,11118
  <11101,11119,11118>,11101,11119,11118
  <11102,11120,11103>,11102,11120,11103
  <11103,11120,11121>,11103,11120,11121
  <11105,11106,11122>,11105,11106,11122
  <11108,11105,11122>,11108,11105,11122
  <11108,11122,11123>,11108,11122,11123
  <11123,11122,11124>,11123,11122,11124
  <11125,11124,11126>,11125,11124,11126
  <11125,11127,11124>,11125,11127,11124
  <11127,11123,11124>,11127,11123,11124
  <11127,11125,11128>,11127,11125,11128
  <11110,11127,11128>,11110,11127,11128
  <11110,11128,11129>,11110,11128,11129
  <11110,11129,11111>,11110,11129,11111
  <11112,11111,11129>,11112,11111,11129
  <11112,11129,11130>,11112,11129,11130
  <11130,11129,11131>,11130,11129,11131
  <11131,11132,11130>,11131,11132,11130
  <11133,11132,11131>,11133,11132,11131
  <11134,11135,11136>,11134,11135,11136
  <11137,11135,11134>,11137,11135,11134
  <11136,11138,11134>,11136,11138,11134
  <11139,11138,11136>,11139,11138,11136
  <11140,11116,11141>,11140,11116,11141
  <11140,11142,11116>,11140,11142,11116
  <11142,11114,11116>,11142,11114,11116
  <11141,11143,11140>,11141,11143,11140
  <11144,11145,11146>,11144,11145,11146
  <11147,11144,11146>,11147,11144,11146
  <11119,11144,11118>,11119,11144,11118
  <11145,11144,11119>,11145,11144,11119
  <11148,11149,11150>,11148,11149,11150
  <11148,11150,11121>,11148,11150,11121
  <11148,11121,11151>,11148,11121,11151
  <11151,11121,11120>,11151,11121,11120
  <11125,11126,11152>,11125,11126,11152
  <11128,11125,11152>,11128,11125,11152
  <11132,11133,11153>,11132,11133,11153
  <11133,11154,11153>,11133,11154,11153
  <11155,11156,11157>,11155,11156,11157
  <11158,11156,11155>,11158,11156,11155
  <11157,11159,11155>,11157,11159,11155
  <11160,11159,11157>,11160,11159,11157
  <11137,11161,11135>,11137,11161,11135
  <11135,11161,11162>,11135,11161,11162
  <11138,11139,11163>,11138,11139,11163
  <11164,11138,11163>,11164,11138,11163
  <11163,11165,11164>,11163,11165,11164
  <11166,11165,11163>,11166,11165,11163
  <11140,11167,11142>,11140,11167,11142
  <11167,11140,11143>,11167,11140,11143
  <11167,11143,11168>,11167,11143,11168
  <11168,11143,11169>,11168,11143,11169
  <11170,11171,11172>,11170,11171,11172
  <11170,11173,11171>,11170,11173,11171
  <11170,11147,11173>,11170,11147,11173
  <11147,11146,11173>,11147,11146,11173
  <11174,11149,11148>,11174,11149,11148
  <11174,11175,11149>,11174,11175,11149
  <11175,11176,11149>,11175,11176,11149
  <11151,11174,11148>,11151,11174,11148
  <11153,11154,11177>,11153,11154,11177
  <11154,11178,11177>,11154,11178,11177
  <11179,11180,11181>,11179,11180,11181
  <11182,11180,11179>,11182,11180,11179
  <11156,11158,11179>,11156,11158,11179
  <11181,11156,11179>,11181,11156,11179
  <11159,11160,11183>,11159,11160,11183
  <11160,11184,11183>,11160,11184,11183
  <11185,11186,11187>,11185,11186,11187
  <11188,11185,11187>,11188,11185,11187
  <11188,11189,11185>,11188,11189,11185
  <11189,11190,11185>,11189,11190,11185
  <11162,11161,11190>,11162,11161,11190
  <11189,11162,11190>,11189,11162,11190
  <11165,11166,11191>,11165,11166,11191
  <11166,11192,11191>,11166,11192,11191
  <11169,11193,11168>,11169,11193,11168
  <11194,11193,11169>,11194,11193,11169
  <11193,11194,11195>,11193,11194,11195
  <11196,11193,11195>,11196,11193,11195
  <11171,11197,11198>,11171,11197,11198
  <11171,11198,11172>,11171,11198,11172
  <11172,11198,11199>,11172,11198,11199
  <11173,11197,11171>,11173,11197,11171
  <11175,11200,11176>,11175,11200,11176
  <11176,11200,11201>,11176,11200,11201
  <11177,11178,11202>,11177,11178,11202
  <11203,11177,11202>,11203,11177,11202
  <11202,11204,11203>,11202,11204,11203
  <11205,11204,11202>,11205,11204,11202
  <11206,11207,11208>,11206,11207,11208
  <11209,11207,11206>,11209,11207,11206
  <11180,11182,11206>,11180,11182,11206
  <11208,11180,11206>,11208,11180,11206
  <11183,11184,11210>,11183,11184,11210
  <11211,11183,11210>,11211,11183,11210
  <11212,11211,11213>,11212,11211,11213
  <11211,11210,11213>,11211,11210,11213
  <11214,11212,11215>,11214,11212,11215
  <11212,11213,11215>,11212,11213,11215
  <11216,11215,11217>,11216,11215,11217
  <11216,11218,11215>,11216,11218,11215
  <11218,11214,11215>,11218,11214,11215
  <11218,11216,11219>,11218,11216,11219
  <11186,11218,11219>,11186,11218,11219
  <11186,11219,11220>,11186,11219,11220
  <11186,11220,11187>,11186,11220,11187
  <11188,11187,11220>,11188,11187,11220
  <11191,11192,11221>,11191,11192,11221
  <11192,11222,11221>,11192,11222,11221
  <11195,11223,11196>,11195,11223,11196
  <11224,11223,11195>,11224,11223,11195
  <11223,11224,11225>,11223,11224,11225
  <11226,11223,11225>,11226,11223,11225
  <11227,11228,11229>,11227,11228,11229
  <11230,11227,11229>,11230,11227,11229
  <11198,11227,11199>,11198,11227,11199
  <11228,11227,11198>,11228,11227,11198
  <11200,11231,11201>,11200,11231,11201
  <11201,11231,11232>,11201,11231,11232
  <11204,11205,11233>,11204,11205,11233
  <11205,11234,11233>,11205,11234,11233
  <11209,11235,11207>,11209,11235,11207
  <11207,11235,11236>,11207,11235,11236
  <11216,11217,11237>,11216,11217,11237
  <11219,11216,11237>,11219,11216,11237
  <11221,11222,11238>,11221,11222,11238
  <11222,11239,11238>,11222,11239,11238
  <11225,11240,11226>,11225,11240,11226
  <11241,11240,11225>,11241,11240,11225
  <11240,11241,11242>,11240,11241,11242
  <11243,11240,11242>,11243,11240,11242
  <11244,11245,11246>,11244,11245,11246
  <11247,11244,11246>,11247,11244,11246
  <11229,11244,11230>,11229,11244,11230
  <11245,11244,11229>,11245,11244,11229
  <11231,11248,11232>,11231,11248,11232
  <11232,11248,11249>,11232,11248,11249
  <11233,11234,11250>,11233,11234,11250
  <11251,11233,11250>,11251,11233,11250
  <11250,11252,11251>,11250,11252,11251
  <11253,11252,11250>,11253,11252,11250
  <11254,11255,11256>,11254,11255,11256
  <11257,11255,11254>,11257,11255,11254
  <11236,11235,11254>,11236,11235,11254
  <11256,11236,11254>,11256,11236,11254
  <11258,11259,11260>,11258,11259,11260
  <11261,11258,11260>,11261,11258,11260
  <11239,11258,11238>,11239,11258,11238
  <11259,11258,11239>,11259,11258,11239
  <11242,11262,11243>,11242,11262,11243
  <11263,11262,11242>,11263,11262,11242
  <11262,11263,11264>,11262,11263,11264
  <11265,11262,11264>,11265,11262,11264
  <11266,11267,11268>,11266,11267,11268
  <11269,11266,11268>,11269,11266,11268
  <11246,11266,11247>,11246,11266,11247
  <11267,11266,11246>,11267,11266,11246
  <11248,11270,11249>,11248,11270,11249
  <11271,11270,11248>,11271,11270,11248
  <11270,11271,11272>,11270,11271,11272
  <11273,11270,11272>,11273,11270,11272
  <11252,11253,11274>,11252,11253,11274
  <11275,11252,11274>,11275,11252,11274
  <11276,11275,11277>,11276,11275,11277
  <11275,11274,11277>,11275,11274,11277
  <11255,11257,11276>,11255,11257,11276
  <11277,11255,11276>,11277,11255,11276
  <11278,11279,11280>,11278,11279,11280
  <11281,11278,11280>,11281,11278,11280
  <11260,11278,11261>,11260,11278,11261
  <11279,11278,11260>,11279,11278,11260
  <11264,11282,11265>,11264,11282,11265
  <11283,11282,11264>,11283,11282,11264
  <11284,11285,11282>,11284,11285,11282
  <11284,11282,11286>,11284,11282,11286
  <11286,11282,11283>,11286,11282,11283
  <11286,11287,11284>,11286,11287,11284
  <11288,11289,11290>,11288,11289,11290
  <11291,11289,11288>,11291,11289,11288
  <11291,11288,11292>,11291,11288,11292
  <11292,11288,11293>,11292,11288,11293
  <11268,11293,11269>,11268,11293,11269
  <11292,11293,11268>,11292,11293,11268
  <11272,11294,11273>,11272,11294,11273
  <11273,11294,11295>,11273,11294,11295
  <11281,11280,11296>,11281,11280,11296
  <11280,11297,11296>,11280,11297,11296
  <11284,11298,11285>,11284,11298,11285
  <11287,11298,11284>,11287,11298,11284
  <11287,11299,11298>,11287,11299,11298
  <11299,11300,11298>,11299,11300,11298
  <11301,11302,11300>,11301,11302,11300
  <11301,11300,11303>,11301,11300,11303
  <11303,11300,11299>,11303,11300,11299
  <11303,11304,11301>,11303,11304,11301
  <11305,11306,11307>,11305,11306,11307
  <11308,11306,11305>,11308,11306,11305
  <11308,11305,11309>,11308,11305,11309
  <11309,11305,11310>,11309,11305,11310
  <11289,11310,11290>,11289,11310,11290
  <11289,11311,11310>,11289,11311,11310
  <11311,11309,11310>,11311,11309,11310
  <11291,11311,11289>,11291,11311,11289
  <11294,11312,11295>,11294,11312,11295
  <11295,11312,11313>,11295,11312,11313
  <11314,11315,11316>,11314,11315,11316
  <11317,11314,11316>,11317,11314,11316
  <11297,11314,11296>,11297,11314,11296
  <11315,11314,11297>,11315,11314,11297
  <11301,11318,11302>,11301,11318,11302
  <11304,11318,11301>,11304,11318,11301
  <11304,11319,11318>,11304,11319,11318
  <11319,11320,11318>,11319,11320,11318
  <11321,11322,11319>,11321,11322,11319
  <11319,11322,11320>,11319,11322,11320
  <11323,11324,11321>,11323,11324,11321
  <11321,11324,11322>,11321,11324,11322
  <11325,11326,11324>,11325,11326,11324
  <11325,11324,11327>,11325,11324,11327
  <11327,11324,11323>,11327,11324,11323
  <11327,11328,11325>,11327,11328,11325
  <11329,11330,11331>,11329,11330,11331
  <11332,11330,11329>,11332,11330,11329
  <11332,11329,11333>,11332,11329,11333
  <11333,11329,11334>,11333,11329,11334
  <11335,11336,11334>,11335,11336,11334
  <11334,11336,11333>,11334,11336,11333
  <11337,11338,11335>,11337,11338,11335
  <11335,11338,11336>,11335,11338,11336
  <11306,11337,11307>,11306,11337,11307
  <11306,11339,11337>,11306,11339,11337
  <11339,11338,11337>,11339,11338,11337
  <11308,11339,11306>,11308,11339,11306
  <11312,11340,11313>,11312,11340,11313
  <11313,11340,11341>,11313,11340,11341
  <11342,11343,11344>,11342,11343,11344
  <11345,11342,11344>,11345,11342,11344
  <11316,11342,11317>,11316,11342,11317
  <11343,11342,11316>,11343,11342,11316
  <11325,11346,11326>,11325,11346,11326
  <11328,11346,11325>,11328,11346,11325
  <11328,11347,11346>,11328,11347,11346
  <11347,11348,11346>,11347,11348,11346
  <11349,11350,11347>,11349,11350,11347
  <11347,11350,11348>,11347,11350,11348
  <11330,11349,11331>,11330,11349,11331
  <11330,11351,11349>,11330,11351,11349
  <11351,11350,11349>,11351,11350,11349
  <11332,11351,11330>,11332,11351,11330
  <11340,11352,11341>,11340,11352,11341
  <11353,11352,11340>,11353,11352,11340
  <11352,11353,11354>,11352,11353,11354
  <11355,11352,11354>,11355,11352,11354
  <11356,11357,11358>,11356,11357,11358
  <11359,11356,11358>,11359,11356,11358
  <11344,11356,11345>,11344,11356,11345
  <11357,11356,11344>,11357,11356,11344
  <11354,11360,11355>,11354,11360,11355
  <11355,11360,11361>,11355,11360,11361
  <11362,11363,11364>,11362,11363,11364
  <11365,11362,11364>,11365,11362,11364
  <11358,11362,11359>,11358,11362,11359
  <11363,11362,11358>,11363,11362,11358
  <11360,11366,11361>,11360,11366,11361
  <11361,11366,11367>,11361,11366,11367
  <11368,11369,11370>,11368,11369,11370
  <11371,11368,11370>,11371,11368,11370
  <11364,11368,11365>,11364,11368,11365
  <11369,11368,11364>,11369,11368,11364
  <11366,11372,11367>,11366,11372,11367
  <11373,11372,11366>,11373,11372,11366
  <11372,11373,11374>,11372,11373,11374
  <11375,11372,11374>,11375,11372,11374
  <11376,11377,11378>,11376,11377,11378
  <11379,11376,11378>,11379,11376,11378
  <11380,11381,11376>,11380,11381,11376
  <11376,11381,11377>,11376,11381,11377
  <11370,11380,11371>,11370,11380,11371
  <11381,11380,11370>,11381,11380,11370
  <11374,11382,11375>,11374,11382,11375
  <11383,11382,11374>,11383,11382,11374
  <11382,11383,11384>,11382,11383,11384
  <11385,11382,11384>,11385,11382,11384
  <11386,11387,11388>,11386,11387,11388
  <11389,11386,11388>,11389,11386,11388
  <11390,11391,11386>,11390,11391,11386
  <11386,11391,11387>,11386,11391,11387
  <11378,11390,11379>,11378,11390,11379
  <11391,11390,11378>,11391,11390,11378
  <11384,11392,11385>,11384,11392,11385
  <11385,11392,11393>,11385,11392,11393
  <11394,11395,11396>,11394,11395,11396
  <11397,11394,11396>,11397,11394,11396
  <11388,11394,11389>,11388,11394,11389
  <11395,11394,11388>,11395,11394,11388
  <11392,11398,11393>,11392,11398,11393
  <11399,11398,11392>,11399,11398,11392
  <11398,11399,11400>,11398,11399,11400
  <11401,11398,11400>,11401,11398,11400
  <11402,11403,11404>,11402,11403,11404
  <11405,11402,11404>,11405,11402,11404
  <11396,11402,11397>,11396,11402,11397
  <11403,11402,11396>,11403,11402,11396
  <11400,11406,11401>,11400,11406,11401
  <11407,11406,11400>,11407,11406,11400
  <11406,11407,11408>,11406,11407,11408
  <11409,11406,11408>,11409,11406,11408
  <11410,11411,11412>,11410,11411,11412
  <11413,11411,11410>,11413,11411,11410
  <11413,11410,11414>,11413,11410,11414
  <11414,11410,11415>,11414,11410,11415
  <11404,11415,11405>,11404,11415,11405
  <11414,11415,11404>,11414,11415,11404
  <11408,11416,11409>,11408,11416,11409
  <11417,11416,11408>,11417,11416,11408
  <11416,11417,11418>,11416,11417,11418
  <11419,11416,11418>,11419,11416,11418
  <11420,11421,11422>,11420,11421,11422
  <11423,11420,11422>,11423,11420,11422
  <11411,11420,11412>,11411,11420,11412
  <11411,11424,11420>,11411,11424,11420
  <11424,11421,11420>,11424,11421,11420
  <11413,11424,11411>,11413,11424,11411
  <11418,11425,11419>,11418,11425,11419
  <11426,11425,11418>,11426,11425,11418
  <11425,11426,11427>,11425,11426,11427
  <11428,11425,11427>,11428,11425,11427
  <11429,11430,11431>,11429,11430,11431
  <11432,11429,11431>,11432,11429,11431
  <11422,11429,11423>,11422,11429,11423
  <11430,11429,11422>,11430,11429,11422
  <11427,11433,11428>,11427,11433,11428
  <11434,11433,11427>,11434,11433,11427
  <11433,11434,11435>,11433,11434,11435
  <11436,11433,11435>,11436,11433,11435
  <11437,11438,11439>,11437,11438,11439
  <11440,11437,11439>,11440,11437,11439
  <11431,11437,11432>,11431,11437,11432
  <11438,11437,11431>,11438,11437,11431
  <11435,11441,11436>,11435,11441,11436
  <11442,11441,11435>,11442,11441,11435
  <11443,11444,11442>,11443,11444,11442
  <11442,11444,11441>,11442,11444,11441
  <11444,11443,11445>,11444,11443,11445
  <11446,11444,11445>,11446,11444,11445
  <11447,11448,11449>,11447,11448,11449
  <11450,11447,11449>,11450,11447,11449
  <11451,11452,11447>,11451,11452,11447
  <11447,11452,11448>,11447,11452,11448
  <11439,11451,11440>,11439,11451,11440
  <11452,11451,11439>,11452,11451,11439
  <11445,11453,11446>,11445,11453,11446
  <11454,11453,11445>,11454,11453,11445
  <11455,11456,11454>,11455,11456,11454
  <11454,11456,11453>,11454,11456,11453
  <11456,11455,11457>,11456,11455,11457
  <11458,11456,11457>,11458,11456,11457
  <11459,11460,11461>,11459,11460,11461
  <11462,11459,11461>,11462,11459,11461
  <11463,11464,11459>,11463,11464,11459
  <11459,11464,11460>,11459,11464,11460
  <11449,11463,11450>,11449,11463,11450
  <11464,11463,11449>,11464,11463,11449
  <11457,11465,11458>,11457,11465,11458
  <11466,11465,11457>,11466,11465,11457
  <11467,11468,11466>,11467,11468,11466
  <11466,11468,11465>,11466,11468,11465
  <11469,11470,11467>,11469,11470,11467
  <11467,11470,11468>,11467,11470,11468
  <11471,11472,11470>,11471,11472,11470
  <11471,11470,11473>,11471,11470,11473
  <11473,11470,11469>,11473,11470,11469
  <11473,11474,11471>,11473,11474,11471
  <11475,11476,11477>,11475,11476,11477
  <11478,11475,11477>,11478,11475,11477
  <11479,11480,11475>,11479,11480,11475
  <11475,11480,11476>,11475,11480,11476
  <11481,11482,11479>,11481,11482,11479
  <11479,11482,11480>,11479,11482,11480
  <11461,11481,11462>,11461,11481,11462
  <11482,11481,11461>,11482,11481,11461
  <11471,11483,11472>,11471,11483,11472
  <11474,11483,11471>,11474,11483,11471
  <11474,11484,11483>,11474,11484,11483
  <11484,11485,11483>,11484,11485,11483
  <11486,11487,11484>,11486,11487,11484
  <11484,11487,11485>,11484,11487,11485
  <11488,11489,11486>,11488,11489,11486
  <11486,11489,11487>,11486,11489,11487
  <11490,11491,11488>,11490,11491,11488
  <11488,11491,11489>,11488,11491,11489
  <11492,11493,11490>,11492,11493,11490
  <11490,11493,11491>,11490,11493,11491
  <11494,11495,11492>,11494,11495,11492
  <11492,11495,11493>,11492,11495,11493
  <11496,11497,11494>,11496,11497,11494
  <11494,11497,11495>,11494,11497,11495
  <11498,11499,11496>,11498,11499,11496
  <11496,11499,11497>,11496,11499,11497
  <11477,11498,11478>,11477,11498,11478
  <11499,11498,11477>,11499,11498,11477
  <11500,11501,11502>,11500,11501,11502
  <11503,11501,11500>,11503,11501,11500
  <11504,11500,11505>,11504,11500,11505
  <11500,11502,11505>,11500,11502,11505
  <11506,11504,11507>,11506,11504,11507
  <11504,11505,11507>,11504,11505,11507
  <11508,11506,11509>,11508,11506,11509
  <11506,11507,11509>,11506,11507,11509
  <11510,11508,11511>,11510,11508,11511
  <11508,11509,11511>,11508,11509,11511
  <11512,11510,11513>,11512,11510,11513
  <11510,11511,11513>,11510,11511,11513
  <11513,11514,11512>,11513,11514,11512
  <11515,11514,11513>,11515,11514,11513
  <11516,11517,11518>,11516,11517,11518
  <11519,11517,11516>,11519,11517,11516
  <11520,11516,11521>,11520,11516,11521
  <11516,11518,11521>,11516,11518,11521
  <11522,11520,11523>,11522,11520,11523
  <11520,11521,11523>,11520,11521,11523
  <11524,11522,11525>,11524,11522,11525
  <11522,11523,11525>,11522,11523,11525
  <11501,11503,11524>,11501,11503,11524
  <11525,11501,11524>,11525,11501,11524
  <11514,11515,11526>,11514,11515,11526
  <11527,11514,11526>,11527,11514,11526
  <11528,11527,11529>,11528,11527,11529
  <11527,11526,11529>,11527,11526,11529
  <11530,11528,11531>,11530,11528,11531
  <11528,11529,11531>,11528,11529,11531
  <11532,11530,11533>,11532,11530,11533
  <11530,11531,11533>,11530,11531,11533
  <11533,11534,11532>,11533,11534,11532
  <11535,11534,11533>,11535,11534,11533
  <11536,11537,11538>,11536,11537,11538
  <11539,11537,11536>,11539,11537,11536
  <11540,11536,11541>,11540,11536,11541
  <11536,11538,11541>,11536,11538,11541
  <11517,11519,11540>,11517,11519,11540
  <11541,11517,11540>,11541,11517,11540
  <11534,11535,11542>,11534,11535,11542
  <11543,11534,11542>,11543,11534,11542
  <11544,11543,11545>,11544,11543,11545
  <11543,11542,11545>,11543,11542,11545
  <11546,11544,11547>,11546,11544,11547
  <11544,11545,11547>,11544,11545,11547
  <11547,11548,11546>,11547,11548,11546
  <11549,11548,11547>,11549,11548,11547
  <11550,11551,11552>,11550,11551,11552
  <11553,11551,11550>,11553,11551,11550
  <11554,11550,11555>,11554,11550,11555
  <11550,11552,11555>,11550,11552,11555
  <11537,11539,11554>,11537,11539,11554
  <11555,11537,11554>,11555,11537,11554
  <11548,11549,11556>,11548,11549,11556
  <11557,11548,11556>,11557,11548,11556
  <11556,11558,11557>,11556,11558,11557
  <11559,11558,11556>,11559,11558,11556
  <11560,11561,11562>,11560,11561,11562
  <11563,11561,11560>,11563,11561,11560
  <11564,11560,11565>,11564,11560,11565
  <11560,11562,11565>,11560,11562,11565
  <11551,11553,11564>,11551,11553,11564
  <11565,11551,11564>,11565,11551,11564
  <11558,11559,11566>,11558,11559,11566
  <11567,11558,11566>,11567,11558,11566
  <11568,11567,11569>,11568,11567,11569
  <11567,11566,11569>,11567,11566,11569
  <11569,11570,11568>,11569,11570,11568
  <11571,11570,11569>,11571,11570,11569
  <11572,11573,11574>,11572,11573,11574
  <11575,11573,11572>,11575,11573,11572
  <11561,11563,11572>,11561,11563,11572
  <11574,11561,11572>,11574,11561,11572
  <11570,11571,11576>,11570,11571,11576
  <11577,11570,11576>,11577,11570,11576
  <11576,11578,11577>,11576,11578,11577
  <11579,11578,11576>,11579,11578,11576
  <11580,11581,11582>,11580,11581,11582
  <11583,11581,11580>,11583,11581,11580
  <11573,11575,11580>,11573,11575,11580
  <11582,11573,11580>,11582,11573,11580
  <11578,11579,11584>,11578,11579,11584
  <11585,11578,11584>,11585,11578,11584
  <11584,11586,11585>,11584,11586,11585
  <11587,11586,11584>,11587,11586,11584
  <11588,11589,11590>,11588,11589,11590
  <11591,11589,11588>,11591,11589,11588
  <11592,11588,11593>,11592,11588,11593
  <11588,11590,11593>,11588,11590,11593
  <11581,11583,11592>,11581,11583,11592
  <11593,11581,11592>,11593,11581,11592
  <11586,11587,11594>,11586,11587,11594
  <11595,11586,11594>,11595,11586,11594
  <11594,11596,11595>,11594,11596,11595
  <11597,11596,11594>,11597,11596,11594
  <11598,11599,11600>,11598,11599,11600
  <11601,11599,11598>,11601,11599,11598
  <11589,11591,11598>,11589,11591,11598
  <11600,11589,11598>,11600,11589,11598
  <11596,11597,11602>,11596,11597,11602
  <11603,11596,11602>,11603,11596,11602
  <11602,11604,11603>,11602,11604,11603
  <11605,11604,11602>,11605,11604,11602
  <11606,11607,11608>,11606,11607,11608
  <11609,11607,11606>,11609,11607,11606
  <11599,11601,11606>,11599,11601,11606
  <11608,11599,11606>,11608,11599,11606
  <11604,11605,11610>,11604,11605,11610
  <11611,11604,11610>,11611,11604,11610
  <11610,11612,11611>,11610,11612,11611
  <11613,11612,11610>,11613,11612,11610
  <11614,11615,11616>,11614,11615,11616
  <11617,11615,11614>,11617,11615,11614
  <11618,11614,11619>,11618,11614,11619
  <11614,11616,11619>,11614,11616,11619
  <11607,11609,11618>,11607,11609,11618
  <11619,11607,11618>,11619,11607,11618
  <11612,11613,11620>,11612,11613,11620
  <11613,11621,11620>,11613,11621,11620
  <11622,11623,11624>,11622,11623,11624
  <11625,11623,11622>,11625,11623,11622
  <11615,11617,11622>,11615,11617,11622
  <11624,11615,11622>,11624,11615,11622
  <11620,11621,11626>,11620,11621,11626
  <11627,11620,11626>,11627,11620,11626
  <11626,11628,11627>,11626,11628,11627
  <11629,11628,11626>,11629,11628,11626
  <11630,11631,11632>,11630,11631,11632
  <11633,11630,11632>,11633,11630,11632
  <11633,11634,11630>,11633,11634,11630
  <11634,11635,11630>,11634,11635,11630
  <11623,11625,11635>,11623,11625,11635
  <11634,11623,11635>,11634,11623,11635
  <11628,11629,11636>,11628,11629,11636
  <11629,11637,11636>,11629,11637,11636
  <11638,11639,11640>,11638,11639,11640
  <11641,11639,11638>,11641,11639,11638
  <11632,11631,11638>,11632,11631,11638
  <11632,11638,11642>,11632,11638,11642
  <11642,11638,11640>,11642,11638,11640
  <11633,11632,11642>,11633,11632,11642
  <11636,11637,11643>,11636,11637,11643
  <11644,11636,11643>,11644,11636,11643
  <11643,11645,11644>,11643,11645,11644
  <11646,11645,11643>,11646,11645,11643
  <11641,11647,11639>,11641,11647,11639
  <11639,11647,11648>,11639,11647,11648
  <11645,11646,11649>,11645,11646,11649
  <11646,11650,11649>,11646,11650,11649
  <11651,11652,11653>,11651,11652,11653
  <11654,11652,11651>,11654,11652,11651
  <11648,11647,11651>,11648,11647,11651
  <11653,11648,11651>,11653,11648,11651
  <11649,11650,11655>,11649,11650,11655
  <11656,11649,11655>,11656,11649,11655
  <11655,11657,11656>,11655,11657,11656
  <11658,11657,11655>,11658,11657,11655
  <11659,11660,11661>,11659,11660,11661
  <11662,11660,11659>,11662,11660,11659
  <11652,11654,11659>,11652,11654,11659
  <11661,11652,11659>,11661,11652,11659
  <11657,11658,11663>,11657,11658,11663
  <11658,11664,11663>,11658,11664,11663
  <11665,11666,11667>,11665,11666,11667
  <11668,11666,11665>,11668,11666,11665
  <11669,11665,11670>,11669,11665,11670
  <11665,11667,11670>,11665,11667,11670
  <11671,11669,11672>,11671,11669,11672
  <11669,11670,11672>,11669,11670,11672
  <11673,11671,11674>,11673,11671,11674
  <11671,11672,11674>,11671,11672,11674
  <11675,11673,11676>,11675,11673,11676
  <11673,11674,11676>,11673,11674,11676
  <11677,11675,11678>,11677,11675,11678
  <11675,11676,11678>,11675,11676,11678
  <11678,11679,11677>,11678,11679,11677
  <11680,11679,11678>,11680,11679,11678
  <11662,11681,11660>,11662,11681,11660
  <11660,11681,11682>,11660,11681,11682
  <11663,11664,11683>,11663,11664,11683
  <11664,11684,11683>,11664,11684,11683
  <11685,11686,11687>,11685,11686,11687
  <11688,11686,11685>,11688,11686,11685
  <11689,11685,11690>,11689,11685,11690
  <11685,11687,11690>,11685,11687,11690
  <11691,11689,11692>,11691,11689,11692
  <11689,11690,11692>,11689,11690,11692
  <11666,11668,11691>,11666,11668,11691
  <11692,11666,11691>,11692,11666,11691
  <11679,11680,11693>,11679,11680,11693
  <11694,11679,11693>,11694,11679,11693
  <11695,11694,11696>,11695,11694,11696
  <11694,11693,11696>,11694,11693,11696
  <11697,11695,11698>,11697,11695,11698
  <11695,11696,11698>,11695,11696,11698
  <11698,11699,11697>,11698,11699,11697
  <11700,11699,11698>,11700,11699,11698
  <11701,11702,11703>,11701,11702,11703
  <11704,11702,11701>,11704,11702,11701
  <11682,11681,11701>,11682,11681,11701
  <11703,11682,11701>,11703,11682,11701
  <11683,11684,11705>,11683,11684,11705
  <11684,11706,11705>,11684,11706,11705
  <11707,11708,11709>,11707,11708,11709
  <11710,11708,11707>,11710,11708,11707
  <11686,11688,11707>,11686,11688,11707
  <11709,11686,11707>,11709,11686,11707
  <11699,11700,11711>,11699,11700,11711
  <11712,11699,11711>,11712,11699,11711
  <11713,11712,11714>,11713,11712,11714
  <11712,11711,11714>,11712,11711,11714
  <11714,11715,11713>,11714,11715,11713
  <11716,11715,11714>,11716,11715,11714
  <11717,11718,11719>,11717,11718,11719
  <11717,11719,11720>,11717,11719,11720
  <11717,11720,11704>,11717,11720,11704
  <11704,11720,11702>,11704,11720,11702
  <11721,11722,11723>,11721,11722,11723
  <11724,11721,11723>,11724,11721,11723
  <11725,11721,11726>,11725,11721,11726
  <11727,11725,11726>,11727,11725,11726
  <11705,11706,11728>,11705,11706,11728
  <11706,11729,11728>,11706,11729,11728
  <11730,11731,11732>,11730,11731,11732
  <11733,11731,11730>,11733,11731,11730
  <11734,11730,11735>,11734,11730,11735
  <11730,11732,11735>,11730,11732,11735
  <11708,11710,11734>,11708,11710,11734
  <11735,11708,11734>,11735,11708,11734
  <11715,11716,11736>,11715,11716,11736
  <11737,11715,11736>,11737,11715,11736
  <11738,11737,11739>,11738,11737,11739
  <11737,11736,11739>,11737,11736,11739
  <11739,11740,11738>,11739,11740,11738
  <11741,11740,11739>,11741,11740,11739
  <11719,11742,11743>,11719,11742,11743
  <11719,11718,11742>,11719,11718,11742
  <11718,11744,11742>,11718,11744,11742
  <11720,11719,11743>,11720,11719,11743
  <11745,11746,11747>,11745,11746,11747
  <11748,11745,11747>,11748,11745,11747
  <11723,11745,11724>,11723,11745,11724
  <11746,11745,11723>,11746,11745,11723
  <11726,11749,11727>,11726,11749,11727
  <11750,11749,11726>,11750,11749,11726
  <11749,11750,11751>,11749,11750,11751
  <11752,11749,11751>,11752,11749,11751
  <11728,11729,11753>,11728,11729,11753
  <11729,11754,11753>,11729,11754,11753
  <11755,11756,11757>,11755,11756,11757
  <11758,11756,11755>,11758,11756,11755
  <11731,11733,11755>,11731,11733,11755
  <11757,11731,11755>,11757,11731,11755
  <11740,11741,11759>,11740,11741,11759
  <11760,11740,11759>,11760,11740,11759
  <11759,11761,11760>,11759,11761,11760
  <11762,11761,11759>,11762,11761,11759
  <11744,11763,11742>,11744,11763,11742
  <11742,11763,11764>,11742,11763,11764
  <11765,11766,11767>,11765,11766,11767
  <11768,11765,11767>,11768,11765,11767
  <11747,11765,11748>,11747,11765,11748
  <11766,11765,11747>,11766,11765,11747
  <11751,11769,11752>,11751,11769,11752
  <11752,11769,11770>,11752,11769,11770
  <11753,11754,11771>,11753,11754,11771
  <11754,11772,11771>,11754,11772,11771
  <11773,11774,11775>,11773,11774,11775
  <11776,11774,11773>,11776,11774,11773
  <11756,11758,11773>,11756,11758,11773
  <11775,11756,11773>,11775,11756,11773
  <11761,11762,11777>,11761,11762,11777
  <11778,11761,11777>,11778,11761,11777
  <11777,11779,11778>,11777,11779,11778
  <11780,11779,11777>,11780,11779,11777
  <11763,11781,11764>,11763,11781,11764
  <11764,11781,11782>,11764,11781,11782
  <11783,11784,11785>,11783,11784,11785
  <11786,11783,11785>,11786,11783,11785
  <11787,11788,11783>,11787,11788,11783
  <11783,11788,11784>,11783,11788,11784
  <11789,11790,11787>,11789,11790,11787
  <11787,11790,11788>,11787,11790,11788
  <11791,11792,11790>,11791,11792,11790
  <11791,11790,11793>,11791,11790,11793
  <11793,11790,11789>,11793,11790,11789
  <11793,11794,11791>,11793,11794,11791
  <11795,11796,11797>,11795,11796,11797
  <11798,11795,11797>,11798,11795,11797
  <11767,11795,11768>,11767,11795,11768
  <11796,11795,11767>,11796,11795,11767
  <11769,11799,11770>,11769,11799,11770
  <11770,11799,11800>,11770,11799,11800
  <11771,11772,11801>,11771,11772,11801
  <11772,11802,11801>,11772,11802,11801
  <11803,11804,11805>,11803,11804,11805
  <11806,11804,11803>,11806,11804,11803
  <11774,11776,11803>,11774,11776,11803
  <11805,11774,11803>,11805,11774,11803
  <11779,11780,11807>,11779,11780,11807
  <11808,11779,11807>,11808,11779,11807
  <11807,11809,11808>,11807,11809,11808
  <11810,11809,11807>,11810,11809,11807
  <11781,11811,11782>,11781,11811,11782
  <11782,11811,11812>,11782,11811,11812
  <11813,11814,11815>,11813,11814,11815
  <11816,11813,11815>,11816,11813,11815
  <11817,11818,11813>,11817,11818,11813
  <11813,11818,11814>,11813,11818,11814
  <11785,11817,11786>,11785,11817,11786
  <11818,11817,11785>,11818,11817,11785
  <11791,11819,11792>,11791,11819,11792
  <11819,11791,11794>,11819,11791,11794
  <11819,11794,11820>,11819,11794,11820
  <11820,11794,11821>,11820,11794,11821
  <11822,11823,11824>,11822,11823,11824
  <11825,11822,11824>,11825,11822,11824
  <11797,11822,11798>,11797,11822,11798
  <11823,11822,11797>,11823,11822,11797
  <11799,11826,11800>,11799,11826,11800
  <11827,11826,11799>,11827,11826,11799
  <11826,11827,11828>,11826,11827,11828
  <11829,11826,11828>,11829,11826,11828
  <11801,11802,11830>,11801,11802,11830
  <11802,11831,11830>,11802,11831,11830
  <11806,11832,11804>,11806,11832,11804
  <11804,11832,11833>,11804,11832,11833
  <11809,11810,11834>,11809,11810,11834
  <11810,11835,11834>,11810,11835,11834
  <11811,11836,11812>,11811,11836,11812
  <11837,11836,11811>,11837,11836,11811
  <11836,11837,11838>,11836,11837,11838
  <11839,11836,11838>,11839,11836,11838
  <11816,11815,11840>,11816,11815,11840
  <11815,11841,11840>,11815,11841,11840
  <11821,11842,11820>,11821,11842,11820
  <11843,11842,11821>,11843,11842,11821
  <11824,11843,11825>,11824,11843,11825
  <11842,11843,11824>,11842,11843,11824
  <11828,11844,11829>,11828,11844,11829
  <11829,11844,11845>,11829,11844,11845
  <11846,11847,11848>,11846,11847,11848
  <11849,11846,11848>,11849,11846,11848
  <11847,11846,11850>,11847,11846,11850
  <11851,11847,11850>,11851,11847,11850
  <11830,11831,11852>,11830,11831,11852
  <11831,11853,11852>,11831,11853,11852
  <11854,11855,11856>,11854,11855,11856
  <11857,11855,11854>,11857,11855,11854
  <11833,11832,11854>,11833,11832,11854
  <11856,11833,11854>,11856,11833,11854
  <11858,11835,11859>,11858,11835,11859
  <11860,11858,11859>,11860,11858,11859
  <11859,11861,11860>,11859,11861,11860
  <11862,11861,11859>,11862,11861,11859
  <11838,11863,11839>,11838,11863,11839
  <11864,11863,11838>,11864,11863,11838
  <11841,11864,11840>,11841,11864,11840
  <11863,11864,11841>,11863,11864,11841
  <11844,11865,11845>,11844,11865,11845
  <11866,11865,11844>,11866,11865,11844
  <11867,11868,11866>,11867,11868,11866
  <11866,11868,11865>,11866,11868,11865
  <11848,11867,11849>,11848,11867,11849
  <11868,11867,11848>,11868,11867,11848
  <11850,11869,11851>,11850,11869,11851
  <11870,11869,11850>,11870,11869,11850
  <11871,11872,11870>,11871,11872,11870
  <11870,11872,11869>,11870,11872,11869
  <11872,11873,11874>,11872,11873,11874
  <11875,11872,11874>,11875,11872,11874
  <11852,11853,11876>,11852,11853,11876
  <11853,11877,11876>,11853,11877,11876
  <11857,11878,11855>,11857,11878,11855
  <11855,11878,11879>,11855,11878,11879
  <11880,11881,11882>,11880,11881,11882
  <11883,11881,11880>,11883,11881,11880
  <11883,11880,11884>,11883,11880,11884
  <11884,11880,11885>,11884,11880,11885
  <11862,11885,11861>,11862,11885,11861
  <11884,11885,11862>,11884,11885,11862
  <11886,11874,11887>,11886,11874,11887
  <11886,11888,11874>,11886,11888,11874
  <11888,11875,11874>,11888,11875,11874
  <11887,11889,11886>,11887,11889,11886
  <11876,11877,11890>,11876,11877,11890
  <11877,11891,11890>,11877,11891,11890
  <11892,11893,11894>,11892,11893,11894
  <11895,11893,11892>,11895,11893,11892
  <11879,11878,11892>,11879,11878,11892
  <11894,11879,11892>,11894,11879,11892
  <11881,11896,11897>,11881,11896,11897
  <11882,11881,11897>,11882,11881,11897
  <11898,11881,11883>,11898,11881,11883
  <11896,11881,11898>,11896,11881,11898
  <11886,11899,11888>,11886,11899,11888
  <11900,11901,11899>,11900,11901,11899
  <11902,11900,11899>,11902,11900,11899
  <11902,11899,11886>,11902,11899,11886
  <11902,11886,11889>,11902,11886,11889
  <11902,11903,11900>,11902,11903,11900
  <11904,11905,11906>,11904,11905,11906
  <11904,11907,11905>,11904,11907,11905
  <11904,11890,11907>,11904,11890,11907
  <11890,11891,11907>,11890,11891,11907
  <11895,11908,11893>,11895,11908,11893
  <11893,11908,11909>,11893,11908,11909
  <11897,11896,11910>,11897,11896,11910
  <11911,11912,11913>,11911,11912,11913
  <11910,11912,11911>,11910,11912,11911
  <11910,11898,11912>,11910,11898,11912
  <11910,11896,11898>,11910,11896,11898
  <11912,11914,11913>,11912,11914,11913
  <11915,11901,11900>,11915,11901,11900
  <11916,11901,11915>,11916,11901,11915
  <11903,11917,11915>,11903,11917,11915
  <11900,11903,11915>,11900,11903,11915
  <11905,11918,11919>,11905,11918,11919
  <11905,11919,11906>,11905,11919,11906
  <11906,11919,11920>,11906,11919,11920
  <11907,11918,11905>,11907,11918,11905
  <11908,11921,11909>,11908,11921,11909
  <11909,11921,11922>,11909,11921,11922
  <11911,11913,11923>,11911,11913,11923
  <11924,11925,11926>,11924,11925,11926
  <11923,11925,11924>,11923,11925,11924
  <11923,11914,11925>,11923,11914,11925
  <11923,11913,11914>,11923,11913,11914
  <11925,11927,11926>,11925,11927,11926
  <11928,11929,11930>,11928,11929,11930
  <11930,11931,11928>,11930,11931,11928
  <11932,11933,11934>,11932,11933,11934
  <11935,11933,11932>,11935,11933,11932
  <11936,11915,11937>,11936,11915,11937
  <11936,11937,11934>,11936,11937,11934
  <11934,11937,11932>,11934,11937,11932
  <11917,11937,11915>,11917,11937,11915
  <11920,11919,11938>,11920,11919,11938
  <11919,11939,11938>,11919,11939,11938
  <11921,11940,11922>,11921,11940,11922
  <11922,11940,11941>,11922,11940,11941
  <11924,11926,11942>,11924,11926,11942
  <11926,11927,11943>,11926,11927,11943
  <11926,11943,11942>,11926,11943,11942
  <11942,11943,11944>,11942,11943,11944
  <11943,11945,11944>,11943,11945,11944
  <11946,11945,11943>,11946,11945,11943
  <11947,11948,11949>,11947,11948,11949
  <11950,11948,11947>,11950,11948,11947
  <11929,11928,11951>,11929,11928,11951
  <11929,11951,11949>,11929,11951,11949
  <11949,11951,11947>,11949,11951,11947
  <11928,11952,11951>,11928,11952,11951
  <11928,11931,11952>,11928,11931,11952
  <11931,11953,11952>,11931,11953,11952
  <11954,11955,11956>,11954,11955,11956
  <11957,11955,11954>,11957,11955,11954
  <11956,11958,11954>,11956,11958,11954
  <11959,11958,11956>,11959,11958,11956
  <11935,11960,11933>,11935,11960,11933
  <11933,11960,11961>,11933,11960,11961
  <11962,11963,11964>,11962,11963,11964
  <11965,11962,11964>,11965,11962,11964
  <11939,11962,11938>,11939,11962,11938
  <11963,11962,11939>,11963,11962,11939
  <11966,11967,11968>,11966,11967,11968
  <11969,11967,11966>,11969,11967,11966
  <11941,11940,11966>,11941,11940,11966
  <11968,11941,11966>,11968,11941,11966
  <11945,11946,11970>,11945,11946,11970
  <11971,11945,11970>,11971,11945,11970
  <11948,11950,11971>,11948,11950,11971
  <11970,11948,11971>,11970,11948,11971
  <11952,11953,11972>,11952,11953,11972
  <11953,11973,11972>,11953,11973,11972
  <11974,11975,11976>,11974,11975,11976
  <11977,11975,11974>,11977,11975,11974
  <11976,11978,11974>,11976,11978,11974
  <11979,11978,11976>,11979,11978,11976
  <11980,11981,11982>,11980,11981,11982
  <11980,11982,11955>,11980,11982,11955
  <11980,11955,11983>,11980,11955,11983
  <11983,11955,11957>,11983,11955,11957
  <11958,11959,11984>,11958,11959,11984
  <11985,11958,11984>,11985,11958,11984
  <11984,11986,11985>,11984,11986,11985
  <11987,11986,11984>,11987,11986,11984
  <11960,11988,11961>,11960,11988,11961
  <11989,11988,11960>,11989,11988,11960
  <11988,11989,11990>,11988,11989,11990
  <11991,11988,11990>,11991,11988,11990
  <11965,11964,11992>,11965,11964,11992
  <11964,11993,11992>,11964,11993,11992
  <11969,11994,11967>,11969,11994,11967
  <11967,11994,11995>,11967,11994,11995
  <11972,11973,11996>,11972,11973,11996
  <11973,11997,11996>,11973,11997,11996
  <11998,11999,12000>,11998,11999,12000
  <12001,11999,11998>,12001,11999,11998
  <11975,11977,11998>,11975,11977,11998
  <12000,11975,11998>,12000,11975,11998
  <11978,11979,12002>,11978,11979,12002
  <11979,12003,12002>,11979,12003,12002
  <12004,12005,12006>,12004,12005,12006
  <11981,12004,12006>,11981,12004,12006
  <11980,12004,11981>,11980,12004,11981
  <11980,12007,12004>,11980,12007,12004
  <11980,12008,12007>,11980,12008,12007
  <11983,12008,11980>,11983,12008,11980
  <11986,11987,12009>,11986,11987,12009
  <11987,12010,12009>,11987,12010,12009
  <11990,12011,11991>,11990,12011,11991
  <12012,12011,11990>,12012,12011,11990
  <12011,12012,12013>,12011,12012,12013
  <12014,12011,12013>,12014,12011,12013
  <12015,12016,12017>,12015,12016,12017
  <12018,12015,12017>,12018,12015,12017
  <11993,12015,11992>,11993,12015,11992
  <12016,12015,11993>,12016,12015,11993
  <11994,12019,11995>,11994,12019,11995
  <11995,12019,12020>,11995,12019,12020
  <11996,11997,12021>,11996,11997,12021
  <12022,11996,12021>,12022,11996,12021
  <12021,12023,12022>,12021,12023,12022
  <12024,12023,12021>,12024,12023,12021
  <12025,12026,12027>,12025,12026,12027
  <12028,12026,12025>,12028,12026,12025
  <11999,12001,12025>,11999,12001,12025
  <12027,11999,12025>,12027,11999,12025
  <12002,12003,12029>,12002,12003,12029
  <12030,12002,12029>,12030,12002,12029
  <12031,12030,12032>,12031,12030,12032
  <12030,12029,12032>,12030,12029,12032
  <12033,12031,12034>,12033,12031,12034
  <12031,12032,12034>,12031,12032,12034
  <12035,12036,12037>,12035,12036,12037
  <12035,12033,12036>,12035,12033,12036
  <12033,12034,12036>,12033,12034,12036
  <12005,12037,12036>,12005,12037,12036
  <12004,12037,12005>,12004,12037,12005
  <12004,12038,12037>,12004,12038,12037
  <12004,12039,12038>,12004,12039,12038
  <12007,12039,12004>,12007,12039,12004
  <12009,12010,12040>,12009,12010,12040
  <12010,12041,12040>,12010,12041,12040
  <12042,12013,12043>,12042,12013,12043
  <12042,12044,12013>,12042,12044,12013
  <12044,12014,12013>,12044,12014,12013
  <12043,12045,12042>,12043,12045,12042
  <12046,12047,12048>,12046,12047,12048
  <12049,12046,12048>,12049,12046,12048
  <12017,12046,12018>,12017,12046,12018
  <12047,12046,12017>,12047,12046,12017
  <12019,12050,12020>,12019,12050,12020
  <12020,12050,12051>,12020,12050,12051
  <12023,12024,12052>,12023,12024,12052
  <12024,12053,12052>,12024,12053,12052
  <12028,12054,12026>,12028,12054,12026
  <12026,12054,12055>,12026,12054,12055
  <12035,12037,12056>,12035,12037,12056
  <12038,12056,12037>,12038,12056,12037
  <12040,12041,12057>,12040,12041,12057
  <12041,12058,12057>,12041,12058,12057
  <12042,12059,12044>,12042,12059,12044
  <12060,12061,12059>,12060,12061,12059
  <12062,12060,12059>,12062,12060,12059
  <12062,12059,12042>,12062,12059,12042
  <12062,12042,12045>,12062,12042,12045
  <12062,12063,12060>,12062,12063,12060
  <12064,12065,12066>,12064,12065,12066
  <12067,12064,12066>,12067,12064,12066
  <12048,12064,12049>,12048,12064,12049
  <12065,12064,12048>,12065,12064,12048
  <12050,12068,12051>,12050,12068,12051
  <12051,12068,12069>,12051,12068,12069
  <12052,12053,12070>,12052,12053,12070
  <12071,12052,12070>,12071,12052,12070
  <12070,12072,12071>,12070,12072,12071
  <12073,12072,12070>,12073,12072,12070
  <12074,12075,12076>,12074,12075,12076
  <12077,12075,12074>,12077,12075,12074
  <12055,12054,12074>,12055,12054,12074
  <12076,12055,12074>,12076,12055,12074
  <12078,12079,12080>,12078,12079,12080
  <12081,12078,12080>,12081,12078,12080
  <12058,12078,12057>,12058,12078,12057
  <12079,12078,12058>,12079,12078,12058
  <12060,12082,12061>,12060,12082,12061
  <12063,12082,12060>,12063,12082,12060
  <12063,12083,12082>,12063,12083,12082
  <12083,12084,12082>,12083,12084,12082
  <12084,12083,12085>,12084,12083,12085
  <12086,12084,12085>,12086,12084,12085
  <12087,12088,12089>,12087,12088,12089
  <12090,12087,12089>,12090,12087,12089
  <12066,12087,12067>,12066,12087,12067
  <12088,12087,12066>,12088,12087,12066
  <12068,12091,12069>,12068,12091,12069
  <12092,12091,12068>,12092,12091,12068
  <12091,12092,12093>,12091,12092,12093
  <12094,12091,12093>,12094,12091,12093
  <12072,12073,12095>,12072,12073,12095
  <12096,12072,12095>,12096,12072,12095
  <12097,12096,12098>,12097,12096,12098
  <12096,12095,12098>,12096,12095,12098
  <12075,12077,12097>,12075,12077,12097
  <12098,12075,12097>,12098,12075,12097
  <12099,12100,12101>,12099,12100,12101
  <12102,12099,12101>,12102,12099,12101
  <12080,12099,12081>,12080,12099,12081
  <12100,12099,12080>,12100,12099,12080
  <12085,12103,12086>,12085,12103,12086
  <12104,12103,12085>,12104,12103,12085
  <12103,12104,12105>,12103,12104,12105
  <12106,12103,12105>,12106,12103,12105
  <12107,12108,12109>,12107,12108,12109
  <12110,12107,12109>,12110,12107,12109
  <12089,12107,12090>,12089,12107,12090
  <12108,12107,12089>,12108,12107,12089
  <12093,12111,12094>,12093,12111,12094
  <12094,12111,12112>,12094,12111,12112
  <12102,12101,12113>,12102,12101,12113
  <12101,12114,12113>,12101,12114,12113
  <12105,12115,12106>,12105,12115,12106
  <12116,12115,12105>,12116,12115,12105
  <12117,12118,12116>,12117,12118,12116
  <12116,12118,12115>,12116,12118,12115
  <12118,12117,12119>,12118,12117,12119
  <12120,12118,12119>,12120,12118,12119
  <12121,12122,12123>,12121,12122,12123
  <12124,12121,12123>,12124,12121,12123
  <12125,12126,12121>,12125,12126,12121
  <12121,12126,12122>,12121,12126,12122
  <12109,12125,12110>,12109,12125,12110
  <12126,12125,12109>,12126,12125,12109
  <12111,12127,12112>,12111,12127,12112
  <12112,12127,12128>,12112,12127,12128
  <12129,12130,12131>,12129,12130,12131
  <12132,12129,12131>,12132,12129,12131
  <12114,12129,12113>,12114,12129,12113
  <12130,12129,12114>,12130,12129,12114
  <12119,12133,12120>,12119,12133,12120
  <12134,12133,12119>,12134,12133,12119
  <12135,12136,12134>,12135,12136,12134
  <12134,12136,12133>,12134,12136,12133
  <12137,12138,12135>,12137,12138,12135
  <12135,12138,12136>,12135,12138,12136
  <12139,12140,12138>,12139,12140,12138
  <12139,12138,12141>,12139,12138,12141
  <12141,12138,12137>,12141,12138,12137
  <12141,12142,12139>,12141,12142,12139
  <12143,12144,12145>,12143,12144,12145
  <12146,12144,12143>,12146,12144,12143
  <12146,12143,12147>,12146,12143,12147
  <12147,12143,12148>,12147,12143,12148
  <12149,12150,12148>,12149,12150,12148
  <12148,12150,12147>,12148,12150,12147
  <12151,12152,12149>,12151,12152,12149
  <12149,12152,12150>,12149,12152,12150
  <12123,12151,12124>,12123,12151,12124
  <12152,12151,12123>,12152,12151,12123
  <12127,12153,12128>,12127,12153,12128
  <12128,12153,12154>,12128,12153,12154
  <12155,12156,12157>,12155,12156,12157
  <12158,12155,12157>,12158,12155,12157
  <12131,12155,12132>,12131,12155,12132
  <12156,12155,12131>,12156,12155,12131
  <12139,12159,12140>,12139,12159,12140
  <12142,12159,12139>,12142,12159,12139
  <12142,12160,12159>,12142,12160,12159
  <12160,12161,12159>,12160,12161,12159
  <12162,12163,12160>,12162,12163,12160
  <12160,12163,12161>,12160,12163,12161
  <12164,12165,12162>,12164,12165,12162
  <12162,12165,12163>,12162,12165,12163
  <12166,12167,12164>,12166,12167,12164
  <12164,12167,12165>,12164,12167,12165
  <12144,12166,12145>,12144,12166,12145
  <12144,12168,12166>,12144,12168,12166
  <12168,12167,12166>,12168,12167,12166
  <12146,12168,12144>,12146,12168,12144
  <12153,12169,12154>,12153,12169,12154
  <12170,12169,12153>,12170,12169,12153
  <12169,12170,12171>,12169,12170,12171
  <12172,12169,12171>,12172,12169,12171
  <12173,12174,12175>,12173,12174,12175
  <12176,12173,12175>,12176,12173,12175
  <12157,12173,12158>,12157,12173,12158
  <12174,12173,12157>,12174,12173,12157
  <12171,12177,12172>,12171,12177,12172
  <12172,12177,12178>,12172,12177,12178
  <12179,12180,12181>,12179,12180,12181
  <12182,12179,12181>,12182,12179,12181
  <12175,12179,12176>,12175,12179,12176
  <12180,12179,12175>,12180,12179,12175
  <12177,12183,12178>,12177,12183,12178
  <12178,12183,12184>,12178,12183,12184
  <12185,12186,12187>,12185,12186,12187
  <12188,12185,12187>,12188,12185,12187
  <12181,12185,12182>,12181,12185,12182
  <12186,12185,12181>,12186,12185,12181
  <12183,12189,12184>,12183,12189,12184
  <12190,12189,12183>,12190,12189,12183
  <12189,12190,12191>,12189,12190,12191
  <12192,12189,12191>,12192,12189,12191
  <12193,12194,12195>,12193,12194,12195
  <12196,12193,12195>,12196,12193,12195
  <12197,12198,12193>,12197,12198,12193
  <12193,12198,12194>,12193,12198,12194
  <12187,12197,12188>,12187,12197,12188
  <12198,12197,12187>,12198,12197,12187
  <12191,12199,12192>,12191,12199,12192
  <12200,12199,12191>,12200,12199,12191
  <12199,12200,12201>,12199,12200,12201
  <12202,12199,12201>,12202,12199,12201
  <12203,12204,12205>,12203,12204,12205
  <12206,12203,12205>,12206,12203,12205
  <12207,12208,12203>,12207,12208,12203
  <12203,12208,12204>,12203,12208,12204
  <12195,12207,12196>,12195,12207,12196
  <12208,12207,12195>,12208,12207,12195
  <12201,12209,12202>,12201,12209,12202
  <12202,12209,12210>,12202,12209,12210
  <12211,12212,12213>,12211,12212,12213
  <12214,12211,12213>,12214,12211,12213
  <12205,12211,12206>,12205,12211,12206
  <12212,12211,12205>,12212,12211,12205
  <12209,12215,12216>,12209,12215,12216
  <12217,12215,12209>,12217,12215,12209
  <12215,12217,12218>,12215,12217,12218
  <12219,12215,12218>,12219,12215,12218
  <12220,12221,12222>,12220,12221,12222
  <12223,12220,12222>,12223,12220,12222
  <12213,12220,12214>,12213,12220,12214
  <12221,12220,12213>,12221,12220,12213
  <12218,12224,12219>,12218,12224,12219
  <12225,12224,12218>,12225,12224,12218
  <12224,12225,12226>,12224,12225,12226
  <12227,12224,12226>,12227,12224,12226
  <12228,12229,12230>,12228,12229,12230
  <12231,12228,12230>,12231,12228,12230
  <12222,12228,12223>,12222,12228,12223
  <12229,12228,12222>,12229,12228,12222
  <12226,12232,12227>,12226,12232,12227
  <12233,12232,12226>,12233,12232,12226
  <12232,12233,12234>,12232,12233,12234
  <12235,12232,12234>,12235,12232,12234
  <12236,12237,12238>,12236,12237,12238
  <12239,12236,12238>,12239,12236,12238
  <12240,12241,12236>,12240,12241,12236
  <12236,12241,12237>,12236,12241,12237
  <12230,12240,12231>,12230,12240,12231
  <12241,12240,12230>,12241,12240,12230
  <12234,12242,12243>,12234,12242,12243
  <12244,12242,12234>,12244,12242,12234
  <12242,12244,12245>,12242,12244,12245
  <12246,12242,12245>,12246,12242,12245
  <12247,12248,12249>,12247,12248,12249
  <12250,12247,12249>,12250,12247,12249
  <12238,12247,12239>,12238,12247,12239
  <12248,12247,12238>,12248,12247,12238
  <12245,12251,12246>,12245,12251,12246
  <12252,12251,12245>,12252,12251,12245
  <12251,12252,12253>,12251,12252,12253
  <12254,12251,12253>,12254,12251,12253
  <12255,12256,12257>,12255,12256,12257
  <12258,12255,12257>,12258,12255,12257
  <12249,12255,12250>,12249,12255,12250
  <12256,12255,12249>,12256,12255,12249
  <12253,12259,12254>,12253,12259,12254
  <12260,12259,12253>,12260,12259,12253
  <12261,12262,12260>,12261,12262,12260
  <12260,12262,12259>,12260,12262,12259
  <12262,12261,12263>,12262,12261,12263
  <12264,12262,12263>,12264,12262,12263
  <12265,12266,12267>,12265,12266,12267
  <12268,12265,12267>,12268,12265,12267
  <12269,12270,12265>,12269,12270,12265
  <12265,12270,12266>,12265,12270,12266
  <12257,12269,12258>,12257,12269,12258
  <12270,12269,12257>,12270,12269,12257
  <12263,12271,12264>,12263,12271,12264
  <12272,12271,12263>,12272,12271,12263
  <12273,12274,12272>,12273,12274,12272
  <12272,12274,12271>,12272,12274,12271
  <12274,12273,12275>,12274,12273,12275
  <12276,12274,12275>,12276,12274,12275
  <12277,12278,12279>,12277,12278,12279
  <12280,12277,12279>,12280,12277,12279
  <12281,12282,12277>,12281,12282,12277
  <12277,12282,12278>,12277,12282,12278
  <12267,12281,12268>,12267,12281,12268
  <12282,12281,12267>,12282,12281,12267
  <12275,12283,12276>,12275,12283,12276
  <12284,12283,12275>,12284,12283,12275
  <12285,12286,12284>,12285,12286,12284
  <12284,12286,12283>,12284,12286,12283
  <12287,12288,12285>,12287,12288,12285
  <12285,12288,12286>,12285,12288,12286
  <12288,12287,12289>,12288,12287,12289
  <12290,12288,12289>,12290,12288,12289
  <12291,12292,12293>,12291,12292,12293
  <12294,12291,12293>,12294,12291,12293
  <12295,12296,12291>,12295,12296,12291
  <12291,12296,12292>,12291,12296,12292
  <12297,12298,12295>,12297,12298,12295
  <12295,12298,12296>,12295,12298,12296
  <12279,12297,12280>,12279,12297,12280
  <12298,12297,12279>,12298,12297,12279
  <12289,12299,12290>,12289,12299,12290
  <12300,12299,12289>,12300,12299,12289
  <12301,12302,12300>,12301,12302,12300
  <12300,12302,12299>,12300,12302,12299
  <12303,12304,12301>,12303,12304,12301
  <12301,12304,12302>,12301,12304,12302
  <12305,12306,12303>,12305,12306,12303
  <12303,12306,12304>,12303,12306,12304
  <12307,12308,12305>,12307,12308,12305
  <12305,12308,12306>,12305,12308,12306
  <12309,12310,12307>,12309,12310,12307
  <12307,12310,12308>,12307,12310,12308
  <12311,12312,12309>,12311,12312,12309
  <12309,12312,12310>,12309,12312,12310
  <12313,12314,12311>,12313,12314,12311
  <12311,12314,12312>,12311,12314,12312
  <12315,12316,12313>,12315,12316,12313
  <12313,12316,12314>,12313,12316,12314
  <12293,12315,12294>,12293,12315,12294
  <12316,12315,12293>,12316,12315,12293
  <12317,12318,12319>,12317,12318,12319
  <12320,12318,12317>,12320,12318,12317
  <12321,12317,12322>,12321,12317,12322
  <12317,12319,12322>,12317,12319,12322
  <12323,12321,12324>,12323,12321,12324
  <12321,12322,12324>,12321,12322,12324
  <12325,12323,12326>,12325,12323,12326
  <12323,12324,12326>,12323,12324,12326
  <12327,12325,12328>,12327,12325,12328
  <12325,12326,12328>,12325,12326,12328
  <12329,12327,12330>,12329,12327,12330
  <12327,12328,12330>,12327,12328,12330
  <12330,12331,12329>,12330,12331,12329
  <12332,12331,12330>,12332,12331,12330
  <12333,12334,12335>,12333,12334,12335
  <12336,12334,12333>,12336,12334,12333
  <12337,12333,12338>,12337,12333,12338
  <12333,12335,12338>,12333,12335,12338
  <12339,12337,12340>,12339,12337,12340
  <12337,12338,12340>,12337,12338,12340
  <12341,12339,12342>,12341,12339,12342
  <12339,12340,12342>,12339,12340,12342
  <12318,12320,12341>,12318,12320,12341
  <12342,12318,12341>,12342,12318,12341
  <12331,12332,12343>,12331,12332,12343
  <12344,12331,12343>,12344,12331,12343
  <12345,12344,12346>,12345,12344,12346
  <12344,12343,12346>,12344,12343,12346
  <12347,12345,12348>,12347,12345,12348
  <12345,12346,12348>,12345,12346,12348
  <12349,12347,12350>,12349,12347,12350
  <12347,12348,12350>,12347,12348,12350
  <12350,12351,12349>,12350,12351,12349
  <12352,12351,12350>,12352,12351,12350
  <12353,12354,12355>,12353,12354,12355
  <12356,12354,12353>,12356,12354,12353
  <12357,12353,12358>,12357,12353,12358
  <12353,12355,12358>,12353,12355,12358
  <12334,12336,12357>,12334,12336,12357
  <12358,12334,12357>,12358,12334,12357
  <12351,12352,12359>,12351,12352,12359
  <12360,12351,12359>,12360,12351,12359
  <12361,12360,12362>,12361,12360,12362
  <12360,12359,12362>,12360,12359,12362
  <12363,12361,12364>,12363,12361,12364
  <12361,12362,12364>,12361,12362,12364
  <12364,12365,12363>,12364,12365,12363
  <12366,12365,12364>,12366,12365,12364
  <12367,12368,12369>,12367,12368,12369
  <12370,12368,12367>,12370,12368,12367
  <12371,12367,12372>,12371,12367,12372
  <12367,12369,12372>,12367,12369,12372
  <12354,12356,12371>,12354,12356,12371
  <12372,12354,12371>,12372,12354,12371
  <12365,12366,12373>,12365,12366,12373
  <12374,12365,12373>,12374,12365,12373
  <12373,12375,12374>,12373,12375,12374
  <12376,12375,12373>,12376,12375,12373
  <12377,12378,12379>,12377,12378,12379
  <12380,12378,12377>,12380,12378,12377
  <12381,12377,12382>,12381,12377,12382
  <12377,12379,12382>,12377,12379,12382
  <12368,12370,12381>,12368,12370,12381
  <12382,12368,12381>,12382,12368,12381
  <12375,12376,12383>,12375,12376,12383
  <12384,12375,12383>,12384,12375,12383
  <12385,12384,12386>,12385,12384,12386
  <12384,12383,12386>,12384,12383,12386
  <12386,12387,12385>,12386,12387,12385
  <12388,12387,12386>,12388,12387,12386
  <12389,12390,12391>,12389,12390,12391
  <12392,12390,12389>,12392,12390,12389
  <12378,12380,12389>,12378,12380,12389
  <12391,12378,12389>,12391,12378,12389
  <12387,12388,12393>,12387,12388,12393
  <12394,12387,12393>,12394,12387,12393
  <12393,12395,12394>,12393,12395,12394
  <12396,12395,12393>,12396,12395,12393
  <12397,12398,12399>,12397,12398,12399
  <12400,12398,12397>,12400,12398,12397
  <12390,12392,12397>,12390,12392,12397
  <12399,12390,12397>,12399,12390,12397
  <12395,12396,12401>,12395,12396,12401
  <12402,12395,12401>,12402,12395,12401
  <12401,12403,12402>,12401,12403,12402
  <12404,12403,12401>,12404,12403,12401
  <12405,12406,12407>,12405,12406,12407
  <12408,12405,12407>,12408,12405,12407
  <12408,12409,12405>,12408,12409,12405
  <12409,12410,12405>,12409,12410,12405
  <12398,12400,12410>,12398,12400,12410
  <12409,12398,12410>,12409,12398,12410
  <12403,12404,12411>,12403,12404,12411
  <12412,12403,12411>,12412,12403,12411
  <12411,12413,12412>,12411,12413,12412
  <12414,12413,12411>,12414,12413,12411
  <12415,12416,12417>,12415,12416,12417
  <12418,12416,12415>,12418,12416,12415
  <12407,12406,12415>,12407,12406,12415
  <12407,12415,12419>,12407,12415,12419
  <12419,12415,12417>,12419,12415,12417
  <12408,12407,12419>,12408,12407,12419
  <12413,12414,12420>,12413,12414,12420
  <12421,12413,12420>,12421,12413,12420
  <12420,12422,12421>,12420,12422,12421
  <12423,12422,12420>,12423,12422,12420
  <12424,12425,12426>,12424,12425,12426
  <12427,12425,12424>,12427,12425,12424
  <12416,12418,12424>,12416,12418,12424
  <12426,12416,12424>,12426,12416,12424
  <12422,12423,12428>,12422,12423,12428
  <12429,12422,12428>,12429,12422,12428
  <12428,12430,12429>,12428,12430,12429
  <12431,12430,12428>,12431,12430,12428
  <12432,12433,12434>,12432,12433,12434
  <12435,12432,12434>,12435,12432,12434
  <12435,12436,12432>,12435,12436,12432
  <12436,12437,12432>,12436,12437,12432
  <12425,12427,12437>,12425,12427,12437
  <12436,12425,12437>,12436,12425,12437
  <12430,12431,12438>,12430,12431,12438
  <12431,12439,12438>,12431,12439,12438
  <12440,12441,12442>,12440,12441,12442
  <12443,12441,12440>,12443,12441,12440
  <12434,12433,12440>,12434,12433,12440
  <12434,12440,12444>,12434,12440,12444
  <12444,12440,12442>,12444,12440,12442
  <12435,12434,12444>,12435,12434,12444
  <12438,12439,12445>,12438,12439,12445
  <12446,12438,12445>,12446,12438,12445
  <12445,12447,12446>,12445,12447,12446
  <12448,12447,12445>,12448,12447,12445
  <12449,12450,12451>,12449,12450,12451
  <12452,12450,12449>,12452,12450,12449
  <12441,12443,12449>,12441,12443,12449
  <12451,12441,12449>,12451,12441,12449
  <12447,12448,12453>,12447,12448,12453
  <12448,12454,12453>,12448,12454,12453
  <12455,12456,12457>,12455,12456,12457
  <12458,12455,12457>,12458,12455,12457
  <12458,12459,12455>,12458,12459,12455
  <12459,12460,12455>,12459,12460,12455
  <12450,12452,12460>,12450,12452,12460
  <12459,12450,12460>,12459,12450,12460
  <12453,12454,12461>,12453,12454,12461
  <12462,12453,12461>,12462,12453,12461
  <12461,12463,12462>,12461,12463,12462
  <12464,12463,12461>,12464,12463,12461
  <12457,12465,12466>,12457,12465,12466
  <12457,12456,12465>,12457,12456,12465
  <12456,12467,12465>,12456,12467,12465
  <12458,12457,12466>,12458,12457,12466
  <12463,12464,12468>,12463,12464,12468
  <12464,12469,12468>,12464,12469,12468
  <12470,12471,12472>,12470,12471,12472
  <12473,12471,12470>,12473,12471,12470
  <12465,12467,12470>,12465,12467,12470
  <12472,12465,12470>,12472,12465,12470
  <12468,12469,12474>,12468,12469,12474
  <12475,12468,12474>,12475,12468,12474
  <12474,12476,12475>,12474,12476,12475
  <12477,12476,12474>,12477,12476,12474
  <12478,12479,12480>,12478,12479,12480
  <12478,12480,12481>,12478,12480,12481
  <12478,12481,12473>,12478,12481,12473
  <12473,12481,12471>,12473,12481,12471
  <12476,12477,12482>,12476,12477,12482
  <12477,12483,12482>,12477,12483,12482
  <12484,12485,12486>,12484,12485,12486
  <12487,12484,12486>,12487,12484,12486
  <12487,12488,12484>,12487,12488,12484
  <12488,12489,12484>,12488,12489,12484
  <12490,12489,12491>,12490,12489,12491
  <12489,12488,12491>,12489,12488,12491
  <12492,12490,12493>,12492,12490,12493
  <12490,12491,12493>,12490,12491,12493
  <12494,12492,12495>,12494,12492,12495
  <12492,12493,12495>,12492,12493,12495
  <12496,12494,12497>,12496,12494,12497
  <12494,12495,12497>,12494,12495,12497
  <12497,12498,12496>,12497,12498,12496
  <12499,12498,12497>,12499,12498,12497
  <12480,12500,12501>,12480,12500,12501
  <12480,12479,12500>,12480,12479,12500
  <12479,12502,12500>,12479,12502,12500
  <12481,12480,12501>,12481,12480,12501
  <12482,12483,12503>,12482,12483,12503
  <12483,12504,12503>,12483,12504,12503
  <12505,12506,12507>,12505,12506,12507
  <12508,12505,12507>,12508,12505,12507
  <12508,12509,12505>,12508,12509,12505
  <12509,12510,12505>,12509,12510,12505
  <12511,12510,12512>,12511,12510,12512
  <12510,12509,12512>,12510,12509,12512
  <12486,12485,12511>,12486,12485,12511
  <12486,12511,12513>,12486,12511,12513
  <12513,12511,12512>,12513,12511,12512
  <12487,12486,12513>,12487,12486,12513
  <12498,12499,12514>,12498,12499,12514
  <12515,12498,12514>,12515,12498,12514
  <12516,12515,12517>,12516,12515,12517
  <12515,12514,12517>,12515,12514,12517
  <12518,12516,12519>,12518,12516,12519
  <12516,12517,12519>,12516,12517,12519
  <12519,12520,12518>,12519,12520,12518
  <12521,12520,12519>,12521,12520,12519
  <12522,12523,12524>,12522,12523,12524
  <12525,12523,12522>,12525,12523,12522
  <12500,12502,12522>,12500,12502,12522
  <12524,12500,12522>,12524,12500,12522
  <12503,12504,12526>,12503,12504,12526
  <12504,12527,12526>,12504,12527,12526
  <12528,12529,12530>,12528,12529,12530
  <12531,12529,12528>,12531,12529,12528
  <12507,12506,12528>,12507,12506,12528
  <12507,12528,12532>,12507,12528,12532
  <12532,12528,12530>,12532,12528,12530
  <12508,12507,12532>,12508,12507,12532
  <12520,12521,12533>,12520,12521,12533
  <12534,12520,12533>,12534,12520,12533
  <12535,12534,12536>,12535,12534,12536
  <12534,12533,12536>,12534,12533,12536
  <12536,12537,12535>,12536,12537,12535
  <12538,12537,12536>,12538,12537,12536
  <12525,12539,12523>,12525,12539,12523
  <12523,12539,12540>,12523,12539,12540
  <12541,12542,12543>,12541,12542,12543
  <12544,12545,12542>,12544,12545,12542
  <12526,12527,12546>,12526,12527,12546
  <12527,12547,12546>,12527,12547,12546
  <12548,12549,12550>,12548,12549,12550
  <12551,12549,12548>,12551,12549,12548
  <12552,12548,12553>,12552,12548,12553
  <12548,12550,12553>,12548,12550,12553
  <12529,12531,12552>,12529,12531,12552
  <12553,12529,12552>,12553,12529,12552
  <12537,12538,12554>,12537,12538,12554
  <12555,12537,12554>,12555,12537,12554
  <12556,12555,12557>,12556,12555,12557
  <12555,12554,12557>,12555,12554,12557
  <12557,12558,12556>,12557,12558,12556
  <12559,12558,12557>,12559,12558,12557
  <12560,12561,12562>,12560,12561,12562
  <12563,12561,12560>,12563,12561,12560
  <12540,12539,12560>,12540,12539,12560
  <12562,12540,12560>,12562,12540,12560
  <12564,12565,12566>,12564,12565,12566
  <12564,12567,12568>,12564,12567,12568
  <12564,12568,12565>,12564,12568,12565
  <12565,12568,12569>,12565,12568,12569
  <12542,12568,12543>,12542,12568,12543
  <12542,12570,12568>,12542,12570,12568
  <12570,12569,12568>,12570,12569,12568
  <12545,12570,12542>,12545,12570,12542
  <12545,12571,12570>,12545,12571,12570
  <12571,12572,12570>,12571,12572,12570
  <12572,12571,12573>,12572,12571,12573
  <12574,12572,12573>,12574,12572,12573
  <12546,12547,12575>,12546,12547,12575
  <12547,12576,12575>,12547,12576,12575
  <12577,12578,12579>,12577,12578,12579
  <12580,12578,12577>,12580,12578,12577
  <12549,12551,12577>,12549,12551,12577
  <12579,12549,12577>,12579,12549,12577
  <12558,12559,12581>,12558,12559,12581
  <12582,12558,12581>,12582,12558,12581
  <12581,12583,12582>,12581,12583,12582
  <12584,12583,12581>,12584,12583,12581
  <12563,12585,12561>,12563,12585,12561
  <12561,12585,12586>,12561,12585,12586
  <12587,12564,12566>,12587,12564,12566
  <12587,12566,12588>,12587,12566,12588
  <12588,12566,12589>,12588,12566,12589
  <12567,12564,12587>,12567,12564,12587
  <12573,12590,12574>,12573,12590,12574
  <12574,12590,12591>,12574,12590,12591
  <12575,12576,12592>,12575,12576,12592
  <12576,12593,12592>,12576,12593,12592
  <12594,12595,12596>,12594,12595,12596
  <12597,12595,12594>,12597,12595,12594
  <12578,12580,12594>,12578,12580,12594
  <12596,12578,12594>,12596,12578,12594
  <12583,12584,12598>,12583,12584,12598
  <12599,12583,12598>,12599,12583,12598
  <12598,12600,12599>,12598,12600,12599
  <12601,12600,12598>,12601,12600,12598
  <12585,12602,12586>,12585,12602,12586
  <12586,12602,12603>,12586,12602,12603
  <12604,12605,12606>,12604,12605,12606
  <12607,12604,12606>,12607,12604,12606
  <12608,12609,12604>,12608,12609,12604
  <12604,12609,12605>,12604,12609,12605
  <12610,12611,12609>,12610,12611,12609
  <12610,12609,12612>,12610,12609,12612
  <12612,12609,12608>,12612,12609,12608
  <12612,12613,12610>,12612,12613,12610
  <12614,12615,12616>,12614,12615,12616
  <12617,12614,12616>,12617,12614,12616
  <12589,12614,12588>,12589,12614,12588
  <12615,12614,12589>,12615,12614,12589
  <12590,12618,12591>,12590,12618,12591
  <12591,12618,12619>,12591,12618,12619
  <12592,12593,12620>,12592,12593,12620
  <12593,12621,12620>,12593,12621,12620
  <12622,12623,12624>,12622,12623,12624
  <12622,12624,12625>,12622,12624,12625
  <12622,12625,12597>,12622,12625,12597
  <12597,12625,12595>,12597,12625,12595
  <12600,12601,12626>,12600,12601,12626
  <12627,12600,12626>,12627,12600,12626
  <12626,12628,12627>,12626,12628,12627
  <12629,12628,12626>,12629,12628,12626
  <12630,12631,12632>,12630,12631,12632
  <12630,12603,12631>,12630,12603,12631
  <12603,12602,12631>,12603,12602,12631
  <12630,12632,12633>,12630,12632,12633
  <12634,12635,12636>,12634,12635,12636
  <12634,12637,12638>,12634,12637,12638
  <12635,12634,12638>,12635,12634,12638
  <12637,12639,12638>,12637,12639,12638
  <12637,12607,12639>,12637,12607,12639
  <12607,12606,12639>,12607,12606,12639
  <12610,12640,12611>,12610,12640,12611
  <12613,12640,12610>,12613,12640,12610
  <12613,12641,12640>,12613,12641,12640
  <12641,12642,12640>,12641,12642,12640
  <12642,12641,12643>,12642,12641,12643
  <12644,12642,12643>,12644,12642,12643
  <12645,12646,12647>,12645,12646,12647
  <12648,12645,12647>,12648,12645,12647
  <12616,12645,12617>,12616,12645,12617
  <12646,12645,12616>,12646,12645,12616
  <12618,12649,12619>,12618,12649,12619
  <12650,12649,12618>,12650,12649,12618
  <12649,12650,12651>,12649,12650,12651
  <12652,12649,12651>,12652,12649,12651
  <12620,12621,12653>,12620,12621,12653
  <12621,12654,12653>,12621,12654,12653
  <12624,12655,12656>,12624,12655,12656
  <12624,12623,12655>,12624,12623,12655
  <12623,12657,12655>,12623,12657,12655
  <12625,12624,12656>,12625,12624,12656
  <12628,12629,12658>,12628,12629,12658
  <12629,12659,12658>,12629,12659,12658
  <12631,12660,12632>,12631,12660,12632
  <12632,12660,12661>,12632,12660,12661
  <12632,12661,12633>,12632,12661,12633
  <12633,12661,12662>,12633,12661,12662
  <12635,12663,12664>,12635,12663,12664
  <12636,12635,12664>,12636,12635,12664
  <12665,12638,12666>,12665,12638,12666
  <12665,12663,12638>,12665,12663,12638
  <12663,12635,12638>,12663,12635,12638
  <12639,12666,12638>,12639,12666,12638
  <12643,12667,12644>,12643,12667,12644
  <12668,12667,12643>,12668,12667,12643
  <12647,12668,12648>,12647,12668,12648
  <12667,12668,12647>,12667,12668,12647
  <12651,12669,12652>,12651,12669,12652
  <12652,12669,12670>,12652,12669,12670
  <12671,12672,12673>,12671,12672,12673
  <12671,12674,12672>,12671,12674,12672
  <12653,12654,12675>,12653,12654,12675
  <12654,12676,12675>,12654,12676,12675
  <12677,12678,12679>,12677,12678,12679
  <12680,12678,12677>,12680,12678,12677
  <12655,12657,12677>,12655,12657,12677
  <12679,12655,12677>,12679,12655,12677
  <12658,12659,12681>,12658,12659,12681
  <12682,12658,12681>,12682,12658,12681
  <12681,12683,12682>,12681,12683,12682
  <12684,12683,12681>,12684,12683,12681
  <12661,12685,12662>,12661,12685,12662
  <12686,12685,12661>,12686,12685,12661
  <12663,12686,12664>,12663,12686,12664
  <12663,12687,12686>,12663,12687,12686
  <12687,12685,12686>,12687,12685,12686
  <12665,12687,12663>,12665,12687,12663
  <12688,12669,12689>,12688,12669,12689
  <12688,12690,12669>,12688,12690,12669
  <12690,12670,12669>,12690,12670,12669
  <12689,12691,12692>,12689,12691,12692
  <12688,12689,12692>,12688,12689,12692
  <12691,12673,12672>,12691,12673,12672
  <12691,12672,12692>,12691,12672,12692
  <12692,12672,12693>,12692,12672,12693
  <12674,12694,12695>,12674,12694,12695
  <12674,12695,12672>,12674,12695,12672
  <12672,12695,12693>,12672,12695,12693
  <12694,12696,12697>,12694,12696,12697
  <12695,12694,12697>,12695,12694,12697
  <12696,12698,12697>,12696,12698,12697
  <12675,12676,12699>,12675,12676,12699
  <12676,12700,12699>,12676,12700,12699
  <12680,12701,12678>,12680,12701,12678
  <12678,12701,12702>,12678,12701,12702
  <12703,12704,12705>,12703,12704,12705
  <12703,12706,12704>,12703,12706,12704
  <12703,12683,12706>,12703,12683,12706
  <12683,12684,12706>,12683,12684,12706
  <12688,12707,12690>,12688,12707,12690
  <12692,12707,12688>,12692,12707,12688
  <12708,12707,12692>,12708,12707,12692
  <12693,12708,12692>,12693,12708,12692
  <12709,12708,12693>,12709,12708,12693
  <12695,12709,12693>,12695,12709,12693
  <12710,12709,12695>,12710,12709,12695
  <12697,12710,12695>,12697,12710,12695
  <12711,12710,12697>,12711,12710,12697
  <12711,12697,12698>,12711,12697,12698
  <12711,12698,12712>,12711,12698,12712
  <12712,12698,12713>,12712,12698,12713
  <12699,12700,12714>,12699,12700,12714
  <12700,12715,12714>,12700,12715,12714
  <12716,12717,12718>,12716,12717,12718
  <12719,12717,12716>,12719,12717,12716
  <12702,12701,12716>,12702,12701,12716
  <12718,12702,12716>,12718,12702,12716
  <12704,12720,12721>,12704,12720,12721
  <12705,12704,12721>,12705,12704,12721
  <12722,12704,12706>,12722,12704,12706
  <12720,12704,12722>,12720,12704,12722
  <12723,12713,12724>,12723,12713,12724
  <12723,12725,12713>,12723,12725,12713
  <12725,12712,12713>,12725,12712,12713
  <12724,12726,12723>,12724,12726,12723
  <12714,12715,12727>,12714,12715,12727
  <12715,12728,12727>,12715,12728,12727
  <12719,12729,12717>,12719,12729,12717
  <12717,12729,12730>,12717,12729,12730
  <12721,12720,12731>,12721,12720,12731
  <12720,12732,12731>,12720,12732,12731
  <12720,12722,12732>,12720,12722,12732
  <12722,12733,12732>,12722,12733,12732
  <12734,12725,12723>,12734,12725,12723
  <12735,12725,12734>,12735,12725,12734
  <12726,12736,12734>,12726,12736,12734
  <12723,12726,12734>,12723,12726,12734
  <12737,12738,12739>,12737,12738,12739
  <12740,12737,12739>,12740,12737,12739
  <12728,12737,12727>,12728,12737,12727
  <12738,12737,12728>,12738,12737,12728
  <12729,12741,12730>,12729,12741,12730
  <12730,12741,12742>,12730,12741,12742
  <12732,12733,12743>,12732,12733,12743
  <12744,12732,12743>,12744,12732,12743
  <12745,12746,12747>,12745,12746,12747
  <12745,12744,12746>,12745,12744,12746
  <12744,12743,12746>,12744,12743,12746
  <12747,12748,12749>,12747,12748,12749
  <12746,12748,12747>,12746,12748,12747
  <12749,12750,12751>,12749,12750,12751
  <12748,12750,12749>,12748,12750,12749
  <12751,12752,12753>,12751,12752,12753
  <12751,12750,12752>,12751,12750,12752
  <12750,12754,12752>,12750,12754,12752
  <12754,12755,12752>,12754,12755,12752
  <12756,12755,12754>,12756,12755,12754
  <12757,12735,12734>,12757,12735,12734
  <12757,12758,12735>,12757,12758,12735
  <12758,12759,12735>,12758,12759,12735
  <12760,12757,12734>,12760,12757,12734
  <12740,12739,12761>,12740,12739,12761
  <12739,12762,12761>,12739,12762,12761
  <12741,12763,12742>,12741,12763,12742
  <12742,12763,12764>,12742,12763,12764
  <12745,12747,12765>,12745,12747,12765
  <12766,12765,12747>,12766,12765,12747
  <12766,12747,12767>,12766,12747,12767
  <12767,12747,12749>,12767,12747,12749
  <12768,12769,12767>,12768,12769,12767
  <12768,12767,12751>,12768,12767,12751
  <12751,12767,12749>,12751,12767,12749
  <12753,12768,12751>,12753,12768,12751
  <12755,12756,12770>,12755,12756,12770
  <12756,12771,12770>,12756,12771,12770
  <12772,12773,12774>,12772,12773,12774
  <12772,12774,12775>,12772,12774,12775
  <12758,12776,12759>,12758,12776,12759
  <12759,12776,12777>,12759,12776,12777
  <12778,12779,12780>,12778,12779,12780
  <12781,12778,12780>,12781,12778,12780
  <12762,12778,12761>,12762,12778,12761
  <12779,12778,12762>,12779,12778,12762
  <12782,12783,12784>,12782,12783,12784
  <12782,12784,12785>,12782,12784,12785
  <12782,12785,12763>,12782,12785,12763
  <12763,12785,12764>,12763,12785,12764
  <12766,12767,12786>,12766,12767,12786
  <12769,12786,12767>,12769,12786,12767
  <12770,12771,12787>,12770,12771,12787
  <12771,12788,12787>,12771,12788,12787
  <12789,12790,12791>,12789,12790,12791
  <12792,12790,12789>,12792,12790,12789
  <12793,12794,12795>,12793,12794,12795
  <12793,12789,12794>,12793,12789,12794
  <12789,12791,12794>,12789,12791,12794
  <12794,12796,12795>,12794,12796,12795
  <12797,12798,12799>,12797,12798,12799
  <12800,12798,12797>,12800,12798,12797
  <12774,12773,12797>,12774,12773,12797
  <12774,12797,12801>,12774,12797,12801
  <12801,12797,12799>,12801,12797,12799
  <12802,12801,12803>,12802,12801,12803
  <12804,12801,12802>,12804,12801,12802
  <12804,12774,12801>,12804,12774,12801
  <12804,12775,12774>,12804,12775,12774
  <12804,12802,12805>,12804,12802,12805
  <12776,12806,12777>,12776,12806,12777
  <12807,12806,12776>,12807,12806,12776
  <12806,12807,12808>,12806,12807,12808
  <12809,12806,12808>,12809,12806,12808
  <12781,12780,12810>,12781,12780,12810
  <12780,12811,12810>,12780,12811,12810
  <12784,12812,12813>,12784,12812,12813
  <12784,12783,12812>,12784,12783,12812
  <12783,12814,12812>,12783,12814,12812
  <12785,12784,12813>,12785,12784,12813
  <12787,12788,12815>,12787,12788,12815
  <12788,12816,12815>,12788,12816,12815
  <12817,12818,12819>,12817,12818,12819
  <12820,12818,12817>,12820,12818,12817
  <12790,12792,12817>,12790,12792,12817
  <12819,12790,12817>,12819,12790,12817
  <12795,12821,12822>,12795,12821,12822
  <12793,12795,12822>,12793,12795,12822
  <12823,12795,12796>,12823,12795,12796
  <12823,12824,12795>,12823,12824,12795
  <12824,12821,12795>,12824,12821,12795
  <12823,12825,12824>,12823,12825,12824
  <12826,12827,12828>,12826,12827,12828
  <12829,12827,12826>,12829,12827,12826
  <12798,12800,12826>,12798,12800,12826
  <12828,12798,12826>,12828,12798,12826
  <12802,12803,12830>,12802,12803,12830
  <12830,12805,12802>,12830,12805,12802
  <12830,12831,12805>,12830,12831,12805
  <12831,12832,12805>,12831,12832,12805
  <12808,12833,12809>,12808,12833,12809
  <12834,12833,12808>,12834,12833,12808
  <12833,12834,12835>,12833,12834,12835
  <12836,12833,12835>,12836,12833,12835
  <12837,12838,12839>,12837,12838,12839
  <12840,12837,12839>,12840,12837,12839
  <12811,12837,12810>,12811,12837,12810
  <12838,12837,12811>,12838,12837,12811
  <12814,12841,12812>,12814,12841,12812
  <12812,12841,12842>,12812,12841,12842
  <12815,12816,12843>,12815,12816,12843
  <12844,12815,12843>,12844,12815,12843
  <12843,12845,12844>,12843,12845,12844
  <12846,12845,12843>,12846,12845,12843
  <12847,12848,12849>,12847,12848,12849
  <12847,12849,12850>,12847,12849,12850
  <12847,12850,12820>,12847,12850,12820
  <12820,12850,12818>,12820,12850,12818
  <12822,12821,12851>,12822,12821,12851
  <12852,12851,12821>,12852,12851,12821
  <12824,12852,12821>,12824,12852,12821
  <12824,12825,12853>,12824,12825,12853
  <12824,12853,12852>,12824,12853,12852
  <12852,12853,12854>,12852,12853,12854
  <12855,12854,12856>,12855,12854,12856
  <12854,12853,12856>,12854,12853,12856
  <12827,12829,12855>,12827,12829,12855
  <12856,12827,12855>,12856,12827,12855
  <12832,12831,12857>,12832,12831,12857
  <12831,12858,12857>,12831,12858,12857
  <12835,12859,12836>,12835,12859,12836
  <12836,12859,12860>,12836,12859,12860
  <12861,12862,12863>,12861,12862,12863
  <12864,12861,12863>,12864,12861,12863
  <12839,12861,12840>,12839,12861,12840
  <12862,12861,12839>,12862,12861,12839
  <12841,12865,12842>,12841,12865,12842
  <12842,12865,12866>,12842,12865,12866
  <12845,12846,12867>,12845,12846,12867
  <12846,12868,12867>,12846,12868,12867
  <12849,12869,12870>,12849,12869,12870
  <12849,12848,12869>,12849,12848,12869
  <12848,12871,12869>,12848,12871,12869
  <12850,12849,12870>,12850,12849,12870
  <12872,12873,12874>,12872,12873,12874
  <12872,12858,12873>,12872,12858,12873
  <12872,12875,12858>,12872,12875,12858
  <12875,12857,12858>,12875,12857,12858
  <12859,12876,12860>,12859,12876,12860
  <12877,12876,12859>,12877,12876,12859
  <12876,12877,12878>,12876,12877,12878
  <12879,12876,12878>,12879,12876,12878
  <12880,12881,12882>,12880,12881,12882
  <12883,12880,12882>,12883,12880,12882
  <12863,12880,12864>,12863,12880,12864
  <12881,12880,12863>,12881,12880,12863
  <12865,12884,12866>,12865,12884,12866
  <12866,12884,12885>,12866,12884,12885
  <12867,12868,12886>,12867,12868,12886
  <12887,12867,12886>,12887,12867,12886
  <12886,12888,12887>,12886,12888,12887
  <12889,12888,12886>,12889,12888,12886
  <12890,12891,12892>,12890,12891,12892
  <12893,12891,12890>,12893,12891,12890
  <12869,12871,12890>,12869,12871,12890
  <12892,12869,12890>,12892,12869,12890
  <12894,12872,12874>,12894,12872,12874
  <12894,12874,12895>,12894,12874,12895
  <12895,12874,12896>,12895,12874,12896
  <12875,12872,12894>,12875,12872,12894
  <12878,12897,12879>,12878,12897,12879
  <12898,12897,12878>,12898,12897,12878
  <12899,12900,12898>,12899,12900,12898
  <12898,12900,12897>,12898,12900,12897
  <12900,12899,12901>,12900,12899,12901
  <12902,12900,12901>,12902,12900,12901
  <12903,12904,12905>,12903,12904,12905
  <12906,12903,12905>,12906,12903,12905
  <12882,12903,12883>,12882,12903,12883
  <12904,12903,12882>,12904,12903,12882
  <12884,12907,12885>,12884,12907,12885
  <12908,12907,12884>,12908,12907,12884
  <12907,12908,12909>,12907,12908,12909
  <12910,12907,12909>,12910,12907,12909
  <12888,12889,12911>,12888,12889,12911
  <12912,12888,12911>,12912,12888,12911
  <12913,12912,12914>,12913,12912,12914
  <12912,12911,12914>,12912,12911,12914
  <12891,12893,12913>,12891,12893,12913
  <12914,12891,12913>,12914,12891,12913
  <12915,12916,12917>,12915,12916,12917
  <12918,12915,12917>,12918,12915,12917
  <12896,12915,12895>,12896,12915,12895
  <12916,12915,12896>,12916,12915,12896
  <12901,12919,12902>,12901,12919,12902
  <12920,12919,12901>,12920,12919,12901
  <12919,12920,12921>,12919,12920,12921
  <12922,12919,12921>,12922,12919,12921
  <12923,12924,12925>,12923,12924,12925
  <12926,12923,12925>,12926,12923,12925
  <12905,12923,12906>,12905,12923,12906
  <12924,12923,12905>,12924,12923,12905
  <12909,12927,12910>,12909,12927,12910
  <12910,12927,12928>,12910,12927,12928
  <12929,12930,12931>,12929,12930,12931
  <12929,12917,12930>,12929,12917,12930
  <12929,12932,12917>,12929,12932,12917
  <12932,12918,12917>,12932,12918,12917
  <12921,12933,12922>,12921,12933,12922
  <12934,12933,12921>,12934,12933,12921
  <12935,12936,12934>,12935,12936,12934
  <12934,12936,12933>,12934,12936,12933
  <12936,12935,12937>,12936,12935,12937
  <12938,12936,12937>,12938,12936,12937
  <12939,12940,12941>,12939,12940,12941
  <12942,12939,12941>,12942,12939,12941
  <12943,12944,12939>,12943,12944,12939
  <12939,12944,12940>,12939,12944,12940
  <12925,12943,12926>,12925,12943,12926
  <12944,12943,12925>,12944,12943,12925
  <12927,12945,12928>,12927,12945,12928
  <12928,12945,12946>,12928,12945,12946
  <12947,12929,12931>,12947,12929,12931
  <12947,12931,12948>,12947,12931,12948
  <12948,12931,12949>,12948,12931,12949
  <12932,12929,12947>,12932,12929,12947
  <12937,12950,12938>,12937,12950,12938
  <12951,12950,12937>,12951,12950,12937
  <12952,12953,12951>,12952,12953,12951
  <12951,12953,12950>,12951,12953,12950
  <12954,12955,12952>,12954,12955,12952
  <12952,12955,12953>,12952,12955,12953
  <12955,12954,12956>,12955,12954,12956
  <12957,12955,12956>,12957,12955,12956
  <12958,12959,12960>,12958,12959,12960
  <12961,12958,12960>,12961,12958,12960
  <12962,12963,12958>,12962,12963,12958
  <12958,12963,12959>,12958,12963,12959
  <12964,12965,12962>,12964,12965,12962
  <12962,12965,12963>,12962,12965,12963
  <12941,12964,12942>,12941,12964,12942
  <12965,12964,12941>,12965,12964,12941
  <12945,12966,12946>,12945,12966,12946
  <12946,12966,12967>,12946,12966,12967
  <12968,12969,12970>,12968,12969,12970
  <12971,12968,12970>,12971,12968,12970
  <12949,12968,12948>,12949,12968,12948
  <12969,12968,12949>,12969,12968,12949
  <12956,12972,12957>,12956,12972,12957
  <12973,12972,12956>,12973,12972,12956
  <12974,12975,12973>,12974,12975,12973
  <12973,12975,12972>,12973,12975,12972
  <12976,12977,12974>,12976,12977,12974
  <12974,12977,12975>,12974,12977,12975
  <12978,12979,12976>,12978,12979,12976
  <12976,12979,12977>,12976,12979,12977
  <12980,12981,12978>,12980,12981,12978
  <12978,12981,12979>,12978,12981,12979
  <12982,12983,12980>,12982,12983,12980
  <12980,12983,12981>,12980,12983,12981
  <12960,12982,12961>,12960,12982,12961
  <12983,12982,12960>,12983,12982,12960
  <12966,12984,12985>,12966,12984,12985
  <12986,12984,12966>,12986,12984,12966
  <12984,12986,12987>,12984,12986,12987
  <12988,12984,12987>,12988,12984,12987
  <12989,12990,12991>,12989,12990,12991
  <12992,12989,12991>,12992,12989,12991
  <12970,12989,12971>,12970,12989,12971
  <12990,12989,12970>,12990,12989,12970
  <12987,12993,12988>,12987,12993,12988
  <12988,12993,12994>,12988,12993,12994
  <12995,12996,12997>,12995,12996,12997
  <12998,12995,12997>,12998,12995,12997
  <12991,12995,12992>,12991,12995,12992
  <12996,12995,12991>,12996,12995,12991
  <12993,12999,12994>,12993,12999,12994
  <12994,12999,13000>,12994,12999,13000
  <13001,13002,13003>,13001,13002,13003
  <13001,13004,13005>,13001,13004,13005
  <13001,13005,13002>,13001,13005,13002
  <13002,13005,13006>,13002,13005,13006
  <12997,13005,12998>,12997,13005,12998
  <13006,13005,12997>,13006,13005,12997
  <12999,13007,13000>,12999,13007,13000
  <13008,13007,12999>,13008,13007,12999
  <13007,13008,13009>,13007,13008,13009
  <13010,13007,13009>,13010,13007,13009
  <13011,13012,13013>,13011,13012,13013
  <13014,13011,13013>,13014,13011,13013
  <13003,13015,13001>,13003,13015,13001
  <13003,13012,13015>,13003,13012,13015
  <13012,13011,13015>,13012,13011,13015
  <13004,13001,13015>,13004,13001,13015
  <13009,13016,13010>,13009,13016,13010
  <13017,13016,13009>,13017,13016,13009
  <13016,13017,13018>,13016,13017,13018
  <13019,13016,13018>,13019,13016,13018
  <13020,13021,13022>,13020,13021,13022
  <13023,13020,13022>,13023,13020,13022
  <13024,13025,13020>,13024,13025,13020
  <13020,13025,13021>,13020,13025,13021
  <13013,13024,13014>,13013,13024,13014
  <13025,13024,13013>,13025,13024,13013
  <13018,13026,13019>,13018,13026,13019
  <13019,13026,13027>,13019,13026,13027
  <13028,13029,13030>,13028,13029,13030
  <13031,13028,13030>,13031,13028,13030
  <13022,13028,13023>,13022,13028,13023
  <13029,13028,13022>,13029,13028,13022
  <13032,13033,13027>,13032,13033,13027
  <13034,13033,13032>,13034,13033,13032
  <13033,13034,13035>,13033,13034,13035
  <13036,13033,13035>,13036,13033,13035
  <13037,13038,13039>,13037,13038,13039
  <13040,13037,13039>,13040,13037,13039
  <13030,13037,13031>,13030,13037,13031
  <13038,13037,13030>,13038,13037,13030
  <13035,13041,13036>,13035,13041,13036
  <13042,13041,13035>,13042,13041,13035
  <13041,13042,13043>,13041,13042,13043
  <13044,13041,13043>,13044,13041,13043
  <13045,13046,13047>,13045,13046,13047
  <13048,13045,13047>,13048,13045,13047
  <13039,13045,13040>,13039,13045,13040
  <13046,13045,13039>,13046,13045,13039
  <13043,13049,13044>,13043,13049,13044
  <13050,13049,13043>,13050,13049,13043
  <13049,13050,13051>,13049,13050,13051
  <13052,13049,13051>,13052,13049,13051
  <13053,13054,13055>,13053,13054,13055
  <13056,13053,13055>,13056,13053,13055
  <13057,13058,13053>,13057,13058,13053
  <13053,13058,13054>,13053,13058,13054
  <13047,13057,13048>,13047,13057,13048
  <13058,13057,13047>,13058,13057,13047
  <13059,13060,13052>,13059,13060,13052
  <13061,13060,13059>,13061,13060,13059
  <13060,13061,13062>,13060,13061,13062
  <13063,13060,13062>,13063,13060,13062
  <13064,13065,13066>,13064,13065,13066
  <13067,13064,13066>,13067,13064,13066
  <13055,13064,13056>,13055,13064,13056
  <13065,13064,13055>,13065,13064,13055
  <13062,13068,13063>,13062,13068,13063
  <13069,13068,13062>,13069,13068,13062
  <13068,13069,13070>,13068,13069,13070
  <13071,13068,13070>,13071,13068,13070
  <13072,13073,13074>,13072,13073,13074
  <13075,13072,13074>,13075,13072,13074
  <13066,13072,13067>,13066,13072,13067
  <13073,13072,13066>,13073,13072,13066
  <13070,13076,13071>,13070,13076,13071
  <13077,13076,13070>,13077,13076,13070
  <13078,13079,13077>,13078,13079,13077
  <13077,13079,13076>,13077,13079,13076
  <13079,13078,13080>,13079,13078,13080
  <13081,13079,13080>,13081,13079,13080
  <13082,13083,13084>,13082,13083,13084
  <13085,13082,13084>,13085,13082,13084
  <13086,13087,13082>,13086,13087,13082
  <13082,13087,13083>,13082,13087,13083
  <13074,13086,13075>,13074,13086,13075
  <13087,13086,13074>,13087,13086,13074
  <13080,13088,13081>,13080,13088,13081
  <13089,13088,13080>,13089,13088,13080
  <13090,13091,13089>,13090,13091,13089
  <13089,13091,13088>,13089,13091,13088
  <13091,13090,13092>,13091,13090,13092
  <13093,13091,13092>,13093,13091,13092
  <13094,13095,13096>,13094,13095,13096
  <13097,13094,13096>,13097,13094,13096
  <13098,13099,13094>,13098,13099,13094
  <13094,13099,13095>,13094,13099,13095
  <13084,13098,13085>,13084,13098,13085
  <13099,13098,13084>,13099,13098,13084
  <13092,13100,13093>,13092,13100,13093
  <13101,13100,13092>,13101,13100,13092
  <13102,13103,13101>,13102,13103,13101
  <13101,13103,13100>,13101,13103,13100
  <13104,13105,13102>,13104,13105,13102
  <13102,13105,13103>,13102,13105,13103
  <13105,13104,13106>,13105,13104,13106
  <13107,13105,13106>,13107,13105,13106
  <13108,13109,13110>,13108,13109,13110
  <13111,13108,13110>,13111,13108,13110
  <13112,13113,13108>,13112,13113,13108
  <13108,13113,13109>,13108,13113,13109
  <13114,13115,13112>,13114,13115,13112
  <13112,13115,13113>,13112,13115,13113
  <13096,13114,13097>,13096,13114,13097
  <13115,13114,13096>,13115,13114,13096
  <13106,13116,13107>,13106,13116,13107
  <13117,13116,13106>,13117,13116,13106
  <13118,13119,13117>,13118,13119,13117
  <13117,13119,13116>,13117,13119,13116
  <13120,13121,13118>,13120,13121,13118
  <13118,13121,13119>,13118,13121,13119
  <13122,13123,13120>,13122,13123,13120
  <13120,13123,13121>,13120,13123,13121
  <13124,13125,13122>,13124,13125,13122
  <13122,13125,13123>,13122,13125,13123
  <13126,13127,13124>,13126,13127,13124
  <13124,13127,13125>,13124,13127,13125
  <13128,13129,13126>,13128,13129,13126
  <13126,13129,13127>,13126,13129,13127
  <13130,13131,13128>,13130,13131,13128
  <13128,13131,13129>,13128,13131,13129
  <13132,13133,13130>,13132,13133,13130
  <13130,13133,13131>,13130,13133,13131
  <13110,13132,13111>,13110,13132,13111
  <13133,13132,13110>,13133,13132,13110
  <13134,13135,13136>,13134,13135,13136
  <13137,13134,13136>,13137,13134,13136
  <13137,13138,13134>,13137,13138,13134
  <13138,13139,13134>,13138,13139,13134
  <13140,13139,13141>,13140,13139,13141
  <13139,13138,13141>,13139,13138,13141
  <13142,13140,13143>,13142,13140,13143
  <13140,13141,13143>,13140,13141,13143
  <13144,13142,13145>,13144,13142,13145
  <13142,13143,13145>,13142,13143,13145
  <13146,13144,13147>,13146,13144,13147
  <13144,13145,13147>,13144,13145,13147
  <13147,13148,13146>,13147,13148,13146
  <13149,13148,13147>,13149,13148,13147
  <13150,13151,13152>,13150,13151,13152
  <13153,13151,13150>,13153,13151,13150
  <13154,13150,13155>,13154,13150,13155
  <13150,13152,13155>,13150,13152,13155
  <13156,13154,13157>,13156,13154,13157
  <13154,13155,13157>,13154,13155,13157
  <13158,13156,13159>,13158,13156,13159
  <13156,13157,13159>,13156,13157,13159
  <13136,13135,13158>,13136,13135,13158
  <13136,13158,13160>,13136,13158,13160
  <13160,13158,13159>,13160,13158,13159
  <13137,13136,13160>,13137,13136,13160
  <13148,13149,13161>,13148,13149,13161
  <13162,13148,13161>,13162,13148,13161
  <13163,13162,13164>,13163,13162,13164
  <13162,13161,13164>,13162,13161,13164
  <13165,13163,13166>,13165,13163,13166
  <13163,13164,13166>,13163,13164,13166
  <13167,13165,13168>,13167,13165,13168
  <13165,13166,13168>,13165,13166,13168
  <13168,13169,13167>,13168,13169,13167
  <13170,13169,13168>,13170,13169,13168
  <13171,13172,13173>,13171,13172,13173
  <13174,13172,13171>,13174,13172,13171
  <13175,13171,13176>,13175,13171,13176
  <13171,13173,13176>,13171,13173,13176
  <13151,13153,13175>,13151,13153,13175
  <13176,13151,13175>,13176,13151,13175
  <13169,13170,13177>,13169,13170,13177
  <13178,13169,13177>,13178,13169,13177
  <13179,13178,13180>,13179,13178,13180
  <13178,13181,13180>,13178,13181,13180
  <13182,13180,13183>,13182,13180,13183
  <13182,13184,13180>,13182,13184,13180
  <13184,13179,13180>,13184,13179,13180
  <13184,13182,13185>,13184,13182,13185
  <13186,13187,13188>,13186,13187,13188
  <13189,13187,13186>,13189,13187,13186
  <13190,13186,13191>,13190,13186,13191
  <13186,13188,13191>,13186,13188,13191
  <13172,13174,13190>,13172,13174,13190
  <13191,13172,13190>,13191,13172,13190
  <13182,13183,13192>,13182,13183,13192
  <13185,13182,13192>,13185,13182,13192
  <13185,13192,13193>,13185,13192,13193
  <13193,13192,13194>,13193,13192,13194
  <13194,13195,13193>,13194,13195,13193
  <13196,13195,13194>,13196,13195,13194
  <13197,13198,13199>,13197,13198,13199
  <13200,13197,13199>,13200,13197,13199
  <13200,13201,13197>,13200,13201,13197
  <13201,13202,13197>,13201,13202,13197
  <13187,13189,13202>,13187,13189,13202
  <13201,13187,13202>,13201,13187,13202
  <13195,13196,13203>,13195,13196,13203
  <13204,13195,13203>,13204,13195,13203
  <13205,13204,13206>,13205,13204,13206
  <13204,13203,13206>,13204,13203,13206
  <13206,13207,13205>,13206,13207,13205
  <13208,13207,13206>,13208,13207,13206
  <13209,13210,13211>,13209,13210,13211
  <13212,13210,13209>,13212,13210,13209
  <13199,13198,13209>,13199,13198,13209
  <13199,13209,13213>,13199,13209,13213
  <13213,13209,13211>,13213,13209,13211
  <13200,13199,13213>,13200,13199,13213
  <13207,13208,13214>,13207,13208,13214
  <13215,13207,13214>,13215,13207,13214
  <13214,13216,13215>,13214,13216,13215
  <13217,13216,13214>,13217,13216,13214
  <13218,13219,13220>,13218,13219,13220
  <13221,13219,13218>,13221,13219,13218
  <13210,13212,13218>,13210,13212,13218
  <13220,13210,13218>,13220,13210,13218
  <13216,13217,13222>,13216,13217,13222
  <13223,13216,13222>,13223,13216,13222
  <13222,13224,13223>,13222,13224,13223
  <13225,13224,13222>,13225,13224,13222
  <13226,13227,13228>,13226,13227,13228
  <13229,13227,13226>,13229,13227,13226
  <13219,13221,13226>,13219,13221,13226
  <13228,13219,13226>,13228,13219,13226
  <13224,13225,13230>,13224,13225,13230
  <13231,13224,13230>,13231,13224,13230
  <13230,13232,13231>,13230,13232,13231
  <13233,13232,13230>,13233,13232,13230
  <13234,13235,13236>,13234,13235,13236
  <13237,13234,13236>,13237,13234,13236
  <13237,13238,13234>,13237,13238,13234
  <13238,13239,13234>,13238,13239,13234
  <13227,13229,13239>,13227,13229,13239
  <13238,13227,13239>,13238,13227,13239
  <13232,13233,13240>,13232,13233,13240
  <13241,13232,13240>,13241,13232,13240
  <13240,13242,13241>,13240,13242,13241
  <13243,13242,13240>,13243,13242,13240
  <13244,13245,13246>,13244,13245,13246
  <13244,13246,13247>,13244,13246,13247
  <13235,13244,13247>,13235,13244,13247
  <13235,13247,13248>,13235,13247,13248
  <13235,13248,13236>,13235,13248,13236
  <13237,13236,13248>,13237,13236,13248
  <13242,13243,13249>,13242,13243,13249
  <13250,13242,13249>,13250,13242,13249
  <13249,13251,13250>,13249,13251,13250
  <13252,13251,13249>,13252,13251,13249
  <13253,13254,13255>,13253,13254,13255
  <13256,13254,13253>,13256,13254,13253
  <13246,13245,13253>,13246,13245,13253
  <13246,13253,13257>,13246,13253,13257
  <13257,13253,13255>,13257,13253,13255
  <13247,13246,13257>,13247,13246,13257
  <13251,13252,13258>,13251,13252,13258
  <13252,13259,13258>,13252,13259,13258
  <13260,13261,13262>,13260,13261,13262
  <13263,13260,13262>,13263,13260,13262
  <13263,13264,13260>,13263,13264,13260
  <13264,13265,13260>,13264,13265,13260
  <13254,13256,13265>,13254,13256,13265
  <13264,13254,13265>,13264,13254,13265
  <13258,13259,13266>,13258,13259,13266
  <13267,13258,13266>,13267,13258,13266
  <13266,13268,13267>,13266,13268,13267
  <13269,13268,13266>,13269,13268,13266
  <13270,13271,13272>,13270,13271,13272
  <13273,13271,13270>,13273,13271,13270
  <13262,13261,13270>,13262,13261,13270
  <13262,13270,13274>,13262,13270,13274
  <13274,13270,13272>,13274,13270,13272
  <13263,13262,13274>,13263,13262,13274
  <13268,13269,13275>,13268,13269,13275
  <13269,13276,13275>,13269,13276,13275
  <13277,13278,13279>,13277,13278,13279
  <13280,13278,13277>,13280,13278,13277
  <13271,13273,13277>,13271,13273,13277
  <13279,13271,13277>,13279,13271,13277
  <13275,13276,13281>,13275,13276,13281
  <13282,13275,13281>,13282,13275,13281
  <13281,13283,13282>,13281,13283,13282
  <13284,13283,13281>,13284,13283,13281
  <13285,13286,13287>,13285,13286,13287
  <13288,13286,13285>,13288,13286,13285
  <13278,13280,13285>,13278,13280,13285
  <13287,13278,13285>,13287,13278,13285
  <13283,13284,13289>,13283,13284,13289
  <13284,13290,13289>,13284,13290,13289
  <13291,13292,13293>,13291,13292,13293
  <13291,13293,13294>,13291,13293,13294
  <13291,13294,13288>,13291,13294,13288
  <13288,13294,13286>,13288,13294,13286
  <13295,13296,13289>,13295,13296,13289
  <13295,13289,13297>,13295,13289,13297
  <13297,13289,13290>,13297,13289,13290
  <13296,13295,13298>,13296,13295,13298
  <13293,13299,13300>,13293,13299,13300
  <13293,13292,13299>,13293,13292,13299
  <13292,13301,13299>,13292,13301,13299
  <13294,13293,13300>,13294,13293,13300
  <13295,13297,13302>,13295,13297,13302
  <13302,13298,13295>,13302,13298,13295
  <13302,13303,13298>,13302,13303,13298
  <13303,13304,13298>,13303,13304,13298
  <13305,13306,13307>,13305,13306,13307
  <13308,13305,13307>,13308,13305,13307
  <13308,13309,13305>,13308,13309,13305
  <13309,13310,13305>,13309,13310,13305
  <13311,13310,13312>,13311,13310,13312
  <13310,13309,13312>,13310,13309,13312
  <13313,13311,13314>,13313,13311,13314
  <13311,13312,13314>,13311,13312,13314
  <13315,13314,13316>,13315,13314,13316
  <13315,13317,13314>,13315,13317,13314
  <13317,13313,13314>,13317,13313,13314
  <13317,13315,13318>,13317,13315,13318
  <13319,13320,13321>,13319,13320,13321
  <13322,13320,13319>,13322,13320,13319
  <13299,13301,13319>,13299,13301,13319
  <13321,13299,13319>,13321,13299,13319
  <13304,13303,13323>,13304,13303,13323
  <13303,13324,13323>,13303,13324,13323
  <13325,13326,13327>,13325,13326,13327
  <13328,13326,13325>,13328,13326,13325
  <13329,13325,13330>,13329,13325,13330
  <13325,13327,13330>,13325,13327,13330
  <13331,13329,13332>,13331,13329,13332
  <13329,13330,13332>,13329,13330,13332
  <13307,13306,13331>,13307,13306,13331
  <13307,13331,13333>,13307,13331,13333
  <13333,13331,13332>,13333,13331,13332
  <13308,13307,13333>,13308,13307,13333
  <13315,13316,13334>,13315,13316,13334
  <13318,13315,13334>,13318,13315,13334
  <13318,13334,13335>,13318,13334,13335
  <13335,13334,13336>,13335,13334,13336
  <13337,13335,13338>,13337,13335,13338
  <13335,13336,13338>,13335,13336,13338
  <13339,13337,13340>,13339,13337,13340
  <13337,13338,13340>,13337,13338,13340
  <13340,13341,13339>,13340,13341,13339
  <13342,13341,13340>,13342,13341,13340
  <13343,13344,13345>,13343,13344,13345
  <13343,13345,13346>,13343,13345,13346
  <13343,13346,13322>,13343,13346,13322
  <13322,13346,13320>,13322,13346,13320
  <13323,13324,13347>,13323,13324,13347
  <13324,13348,13347>,13324,13348,13347
  <13349,13350,13351>,13349,13350,13351
  <13352,13350,13349>,13352,13350,13349
  <13353,13349,13354>,13353,13349,13354
  <13349,13351,13354>,13349,13351,13354
  <13326,13328,13353>,13326,13328,13353
  <13354,13326,13353>,13354,13326,13353
  <13341,13342,13355>,13341,13342,13355
  <13356,13341,13355>,13356,13341,13355
  <13357,13356,13358>,13357,13356,13358
  <13356,13355,13358>,13356,13355,13358
  <13358,13359,13357>,13358,13359,13357
  <13360,13359,13358>,13360,13359,13358
  <13345,13361,13362>,13345,13361,13362
  <13345,13344,13361>,13345,13344,13361
  <13344,13363,13361>,13344,13363,13361
  <13346,13345,13362>,13346,13345,13362
  <13347,13348,13364>,13347,13348,13364
  <13348,13365,13364>,13348,13365,13364
  <13366,13367,13368>,13366,13367,13368
  <13369,13366,13368>,13369,13366,13368
  <13369,13370,13366>,13369,13370,13366
  <13370,13371,13366>,13370,13371,13366
  <13350,13352,13371>,13350,13352,13371
  <13370,13350,13371>,13370,13350,13371
  <13359,13360,13372>,13359,13360,13372
  <13373,13359,13372>,13373,13359,13372
  <13374,13372,13375>,13374,13372,13375
  <13374,13376,13372>,13374,13376,13372
  <13376,13373,13372>,13376,13373,13372
  <13376,13374,13377>,13376,13374,13377
  <13378,13379,13380>,13378,13379,13380
  <13378,13380,13381>,13378,13380,13381
  <13378,13381,13363>,13378,13381,13363
  <13363,13381,13361>,13363,13381,13361
  <13382,13383,13384>,13382,13383,13384
  <13385,13382,13384>,13385,13382,13384
  <13386,13387,13382>,13386,13387,13382
  <13382,13387,13383>,13382,13387,13383
  <13388,13389,13386>,13388,13389,13386
  <13386,13389,13387>,13386,13389,13387
  <13390,13391,13389>,13390,13391,13389
  <13390,13389,13392>,13390,13389,13392
  <13392,13389,13388>,13392,13389,13388
  <13392,13393,13390>,13392,13393,13390
  <13364,13365,13394>,13364,13365,13394
  <13365,13395,13394>,13365,13395,13394
  <13396,13397,13398>,13396,13397,13398
  <13399,13397,13396>,13399,13397,13396
  <13368,13367,13396>,13368,13367,13396
  <13368,13396,13400>,13368,13396,13400
  <13400,13396,13398>,13400,13396,13398
  <13369,13368,13400>,13369,13368,13400
  <13374,13375,13401>,13374,13375,13401
  <13377,13374,13401>,13377,13374,13401
  <13377,13401,13402>,13377,13401,13402
  <13402,13401,13403>,13402,13401,13403
  <13403,13404,13402>,13403,13404,13402
  <13405,13404,13403>,13405,13404,13403
  <13380,13406,13407>,13380,13406,13407
  <13379,13406,13380>,13379,13406,13380
  <13408,13381,13380>,13408,13381,13380
  <13407,13408,13380>,13407,13408,13380
  <13409,13410,13411>,13409,13410,13411
  <13409,13384,13410>,13409,13384,13410
  <13409,13412,13384>,13409,13412,13384
  <13412,13385,13384>,13412,13385,13384
  <13390,13413,13391>,13390,13413,13391
  <13413,13390,13393>,13413,13390,13393
  <13413,13393,13414>,13413,13393,13414
  <13414,13393,13415>,13414,13393,13415
  <13394,13395,13416>,13394,13395,13416
  <13395,13417,13416>,13395,13417,13416
  <13418,13419,13420>,13418,13419,13420
  <13421,13419,13418>,13421,13419,13418
  <13397,13399,13418>,13397,13399,13418
  <13420,13397,13418>,13420,13397,13418
  <13404,13405,13422>,13404,13405,13422
  <13423,13404,13422>,13423,13404,13422
  <13422,13424,13423>,13422,13424,13423
  <13425,13424,13422>,13425,13424,13422
  <13407,13426,13427>,13407,13426,13427
  <13406,13426,13407>,13406,13426,13407
  <13428,13408,13407>,13428,13408,13407
  <13427,13428,13407>,13427,13428,13407
  <13429,13430,13431>,13429,13430,13431
  <13432,13429,13431>,13432,13429,13431
  <13433,13434,13429>,13433,13434,13429
  <13429,13434,13430>,13429,13434,13430
  <13435,13436,13437>,13435,13436,13437
  <13435,13437,13433>,13435,13437,13433
  <13433,13437,13434>,13433,13437,13434
  <13437,13436,13438>,13437,13436,13438
  <13439,13440,13441>,13439,13440,13441
  <13411,13440,13439>,13411,13440,13439
  <13409,13411,13439>,13409,13411,13439
  <13409,13439,13442>,13409,13439,13442
  <13409,13442,13443>,13409,13442,13443
  <13412,13409,13443>,13412,13409,13443
  <13415,13444,13414>,13415,13444,13414
  <13414,13444,13445>,13414,13444,13445
  <13416,13417,13446>,13416,13417,13446
  <13417,13447,13446>,13417,13447,13446
  <13421,13448,13419>,13421,13448,13419
  <13419,13448,13449>,13419,13448,13449
  <13424,13425,13450>,13424,13425,13450
  <13451,13424,13450>,13451,13424,13450
  <13450,13452,13451>,13450,13452,13451
  <13453,13452,13450>,13453,13452,13450
  <13426,13454,13427>,13426,13454,13427
  <13427,13454,13455>,13427,13454,13455
  <13427,13455,13428>,13427,13455,13428
  <13428,13455,13456>,13428,13455,13456
  <13457,13458,13459>,13457,13458,13459
  <13457,13431,13458>,13457,13431,13458
  <13457,13460,13431>,13457,13460,13431
  <13460,13432,13431>,13460,13432,13431
  <13435,13461,13436>,13435,13461,13436
  <13436,13462,13438>,13436,13462,13438
  <13436,13461,13462>,13436,13461,13462
  <13461,13463,13462>,13461,13463,13462
  <13464,13465,13466>,13464,13465,13466
  <13464,13466,13463>,13464,13466,13463
  <13463,13466,13462>,13463,13466,13462
  <13441,13466,13465>,13441,13466,13465
  <13439,13441,13465>,13439,13441,13465
  <13439,13465,13467>,13439,13465,13467
  <13439,13467,13468>,13439,13467,13468
  <13442,13439,13468>,13442,13439,13468
  <13444,13469,13445>,13444,13469,13445
  <13470,13469,13444>,13470,13469,13444
  <13469,13470,13471>,13469,13470,13471
  <13472,13469,13471>,13472,13469,13471
  <13446,13447,13473>,13446,13447,13473
  <13447,13474,13473>,13447,13474,13473
  <13475,13476,13477>,13475,13476,13477
  <13478,13476,13475>,13478,13476,13475
  <13449,13448,13475>,13449,13448,13475
  <13477,13449,13475>,13477,13449,13475
  <13452,13453,13479>,13452,13453,13479
  <13453,13480,13479>,13453,13480,13479
  <13481,13482,13483>,13481,13482,13483
  <13481,13456,13482>,13481,13456,13482
  <13456,13455,13482>,13456,13455,13482
  <13483,13484,13485>,13483,13484,13485
  <13481,13483,13485>,13481,13483,13485
  <13459,13485,13484>,13459,13485,13484
  <13457,13459,13484>,13457,13459,13484
  <13457,13484,13486>,13457,13484,13486
  <13457,13486,13487>,13457,13486,13487
  <13460,13457,13487>,13460,13457,13487
  <13464,13488,13465>,13464,13488,13465
  <13467,13465,13488>,13467,13465,13488
  <13471,13489,13472>,13471,13489,13472
  <13472,13489,13490>,13472,13489,13490
  <13473,13474,13491>,13473,13474,13491
  <13474,13492,13491>,13474,13492,13491
  <13493,13494,13495>,13493,13494,13495
  <13496,13494,13493>,13496,13494,13493
  <13476,13478,13493>,13476,13478,13493
  <13495,13476,13493>,13495,13476,13493
  <13479,13480,13497>,13479,13480,13497
  <13498,13479,13497>,13498,13479,13497
  <13497,13499,13498>,13497,13499,13498
  <13500,13499,13497>,13500,13499,13497
  <13482,13501,13483>,13482,13501,13483
  <13502,13483,13501>,13502,13483,13501
  <13484,13483,13502>,13484,13483,13502
  <13486,13484,13502>,13486,13484,13502
  <13489,13503,13490>,13489,13503,13490
  <13490,13503,13504>,13490,13503,13504
  <13491,13492,13505>,13491,13492,13505
  <13492,13506,13505>,13492,13506,13505
  <13496,13507,13494>,13496,13507,13494
  <13494,13507,13508>,13494,13507,13508
  <13499,13500,13509>,13499,13500,13509
  <13500,13510,13509>,13500,13510,13509
  <13503,13511,13504>,13503,13511,13504
  <13512,13511,13503>,13512,13511,13503
  <13513,13514,13512>,13513,13514,13512
  <13512,13514,13511>,13512,13514,13511
  <13515,13516,13513>,13515,13516,13513
  <13513,13516,13514>,13513,13516,13514
  <13517,13518,13515>,13517,13518,13515
  <13515,13518,13516>,13515,13518,13516
  <13519,13520,13521>,13519,13520,13521
  <13519,13521,13522>,13519,13521,13522
  <13522,13521,13517>,13522,13521,13517
  <13522,13523,13519>,13522,13523,13519
  <13505,13506,13524>,13505,13506,13524
  <13506,13525,13524>,13506,13525,13524
  <13526,13527,13528>,13526,13527,13528
  <13526,13528,13529>,13526,13528,13529
  <13526,13529,13507>,13526,13529,13507
  <13507,13529,13508>,13507,13529,13508
  <13530,13531,13532>,13530,13531,13532
  <13530,13532,13510>,13530,13532,13510
  <13510,13532,13509>,13510,13532,13509
  <13530,13533,13531>,13530,13533,13531
  <13534,13520,13519>,13534,13520,13519
  <13535,13520,13534>,13535,13520,13534
  <13523,13536,13534>,13523,13536,13534
  <13519,13523,13534>,13519,13523,13534
  <13537,13538,13539>,13537,13538,13539
  <13537,13525,13538>,13537,13525,13538
  <13537,13540,13525>,13537,13540,13525
  <13540,13524,13525>,13540,13524,13525
  <13528,13541,13542>,13528,13541,13542
  <13528,13527,13541>,13528,13527,13541
  <13527,13543,13541>,13527,13543,13541
  <13529,13528,13542>,13529,13528,13542
  <13531,13544,13545>,13531,13544,13545
  <13532,13531,13545>,13532,13531,13545
  <13546,13531,13533>,13546,13531,13533
  <13546,13547,13531>,13546,13547,13531
  <13547,13544,13531>,13547,13544,13531
  <13547,13548,13549>,13547,13548,13549
  <13546,13548,13547>,13546,13548,13547
  <13548,13550,13549>,13548,13550,13549
  <13534,13551,13535>,13534,13551,13535
  <13551,13534,13536>,13551,13534,13536
  <13551,13536,13552>,13551,13536,13552
  <13552,13536,13553>,13552,13536,13553
  <13554,13537,13539>,13554,13537,13539
  <13554,13539,13555>,13554,13539,13555
  <13555,13539,13556>,13555,13539,13556
  <13540,13537,13554>,13540,13537,13554
  <13543,13557,13541>,13543,13557,13541
  <13541,13557,13558>,13541,13557,13558
  <13545,13544,13559>,13545,13544,13559
  <13560,13559,13544>,13560,13559,13544
  <13547,13560,13544>,13547,13560,13544
  <13561,13560,13547>,13561,13560,13547
  <13549,13561,13547>,13549,13561,13547
  <13549,13550,13562>,13549,13550,13562
  <13549,13562,13561>,13549,13562,13561
  <13561,13562,13563>,13561,13562,13563
  <13564,13563,13565>,13564,13563,13565
  <13563,13562,13565>,13563,13562,13565
  <13565,13566,13564>,13565,13566,13564
  <13567,13566,13565>,13567,13566,13565
  <13553,13568,13552>,13553,13568,13552
  <13552,13568,13569>,13552,13568,13569
  <13555,13556,13570>,13555,13556,13570
  <13556,13571,13570>,13556,13571,13570
  <13557,13572,13558>,13557,13572,13558
  <13558,13572,13573>,13558,13572,13573
  <13566,13567,13574>,13566,13567,13574
  <13567,13575,13574>,13567,13575,13574
  <13568,13576,13569>,13568,13576,13569
  <13569,13576,13577>,13569,13576,13577
  <13578,13579,13580>,13578,13579,13580
  <13581,13578,13580>,13581,13578,13580
  <13571,13578,13570>,13571,13578,13570
  <13579,13578,13571>,13579,13578,13571
  <13572,13582,13573>,13572,13582,13573
  <13573,13582,13583>,13573,13582,13583
  <13574,13575,13584>,13574,13575,13584
  <13575,13585,13584>,13575,13585,13584
  <13586,13587,13588>,13586,13587,13588
  <13586,13589,13590>,13586,13589,13590
  <13588,13589,13586>,13588,13589,13586
  <13590,13589,13591>,13590,13589,13591
  <13592,13593,13594>,13592,13593,13594
  <13592,13595,13596>,13592,13595,13596
  <13594,13595,13592>,13594,13595,13592
  <13596,13595,13597>,13596,13595,13597
  <13576,13598,13577>,13576,13598,13577
  <13599,13598,13576>,13599,13598,13576
  <13598,13599,13600>,13598,13599,13600
  <13601,13598,13600>,13601,13598,13600
  <13581,13580,13602>,13581,13580,13602
  <13580,13603,13602>,13580,13603,13602
  <13604,13605,13606>,13604,13605,13606
  <13604,13606,13607>,13604,13606,13607
  <13604,13607,13582>,13604,13607,13582
  <13582,13607,13583>,13582,13607,13583
  <13584,13585,13608>,13584,13585,13608
  <13585,13609,13608>,13585,13609,13608
  <13610,13611,13612>,13610,13611,13612
  <13610,13612,13613>,13610,13612,13613
  <13587,13610,13613>,13587,13610,13613
  <13587,13613,13614>,13587,13613,13614
  <13587,13614,13588>,13587,13614,13588
  <13589,13588,13614>,13589,13588,13614
  <13615,13589,13614>,13615,13589,13614
  <13591,13589,13615>,13591,13589,13615
  <13591,13615,13616>,13591,13615,13616
  <13616,13615,13617>,13616,13615,13617
  <13617,13618,13616>,13617,13618,13616
  <13619,13618,13617>,13619,13618,13617
  <13620,13621,13622>,13620,13621,13622
  <13620,13622,13623>,13620,13622,13623
  <13593,13620,13623>,13593,13620,13623
  <13593,13623,13624>,13593,13623,13624
  <13593,13624,13594>,13593,13624,13594
  <13595,13594,13624>,13595,13594,13624
  <13625,13595,13624>,13625,13595,13624
  <13626,13625,13627>,13626,13625,13627
  <13628,13625,13626>,13628,13625,13626
  <13628,13595,13625>,13628,13595,13625
  <13628,13597,13595>,13628,13597,13595
  <13628,13626,13629>,13628,13626,13629
  <13600,13630,13601>,13600,13630,13601
  <13631,13630,13600>,13631,13630,13600
  <13630,13631,13632>,13630,13631,13632
  <13633,13630,13632>,13633,13630,13632
  <13634,13635,13636>,13634,13635,13636
  <13637,13634,13636>,13637,13634,13636
  <13603,13634,13602>,13603,13634,13602
  <13635,13634,13603>,13635,13634,13603
  <13606,13638,13639>,13606,13638,13639
  <13605,13638,13606>,13605,13638,13606
  <13640,13607,13606>,13640,13607,13606
  <13639,13640,13606>,13639,13640,13606
  <13608,13609,13641>,13608,13609,13641
  <13642,13608,13641>,13642,13608,13641
  <13641,13643,13642>,13641,13643,13642
  <13644,13643,13641>,13644,13643,13641
  <13612,13645,13646>,13612,13645,13646
  <13612,13611,13645>,13612,13611,13645
  <13611,13647,13645>,13611,13647,13645
  <13613,13612,13646>,13613,13612,13646
  <13618,13619,13648>,13618,13619,13648
  <13649,13618,13648>,13649,13618,13648
  <13650,13648,13651>,13650,13648,13651
  <13650,13652,13648>,13650,13652,13648
  <13652,13649,13648>,13652,13649,13648
  <13652,13650,13653>,13652,13650,13653
  <13621,13652,13653>,13621,13652,13653
  <13621,13653,13654>,13621,13653,13654
  <13621,13654,13622>,13621,13654,13622
  <13623,13622,13654>,13623,13622,13654
  <13655,13626,13627>,13655,13626,13627
  <13656,13655,13627>,13656,13655,13627
  <13629,13655,13657>,13629,13655,13657
  <13626,13655,13629>,13626,13655,13629
  <13658,13659,13660>,13658,13659,13660
  <13658,13633,13659>,13658,13633,13659
  <13633,13632,13659>,13633,13632,13659
  <13658,13660,13661>,13658,13660,13661
  <13662,13663,13664>,13662,13663,13664
  <13665,13662,13664>,13665,13662,13664
  <13636,13662,13637>,13636,13662,13637
  <13663,13662,13636>,13663,13662,13636
  <13639,13666,13667>,13639,13666,13667
  <13638,13666,13639>,13638,13666,13639
  <13668,13640,13639>,13668,13640,13639
  <13667,13668,13639>,13667,13668,13639
  <13643,13644,13669>,13643,13644,13669
  <13644,13670,13669>,13644,13670,13669
  <13671,13672,13673>,13671,13672,13673
  <13674,13672,13671>,13674,13672,13671
  <13645,13647,13671>,13645,13647,13671
  <13673,13645,13671>,13673,13645,13671
  <13650,13651,13675>,13650,13651,13675
  <13653,13650,13675>,13653,13650,13675
  <13676,13677,13678>,13676,13677,13678
  <13656,13677,13676>,13656,13677,13676
  <13655,13656,13676>,13655,13656,13676
  <13655,13676,13679>,13655,13676,13679
  <13655,13679,13680>,13655,13679,13680
  <13657,13655,13680>,13657,13655,13680
  <13659,13681,13660>,13659,13681,13660
  <13682,13683,13684>,13682,13683,13684
  <13681,13682,13684>,13681,13682,13684
  <13681,13684,13661>,13681,13684,13661
  <13681,13661,13660>,13681,13661,13660
  <13684,13683,13685>,13684,13683,13685
  <13686,13687,13688>,13686,13687,13688
  <13689,13686,13688>,13689,13686,13688
  <13664,13686,13665>,13664,13686,13665
  <13687,13686,13664>,13687,13686,13664
  <13667,13690,13691>,13667,13690,13691
  <13666,13690,13667>,13666,13690,13667
  <13692,13668,13667>,13692,13668,13667
  <13691,13692,13667>,13691,13692,13667
  <13669,13670,13693>,13669,13670,13693
  <13694,13669,13693>,13694,13669,13693
  <13693,13695,13694>,13693,13695,13694
  <13696,13695,13693>,13696,13695,13693
  <13697,13698,13699>,13697,13698,13699
  <13697,13699,13700>,13697,13699,13700
  <13697,13700,13674>,13697,13700,13674
  <13674,13700,13672>,13674,13700,13672
  <13701,13676,13678>,13701,13676,13678
  <13702,13701,13678>,13702,13701,13678
  <13679,13701,13703>,13679,13701,13703
  <13676,13701,13679>,13676,13701,13679
  <13682,13704,13683>,13682,13704,13683
  <13683,13705,13685>,13683,13705,13685
  <13683,13704,13705>,13683,13704,13705
  <13704,13706,13705>,13704,13706,13705
  <13705,13706,13707>,13705,13706,13707
  <13708,13705,13707>,13708,13705,13707
  <13709,13710,13711>,13709,13710,13711
  <13712,13709,13711>,13712,13709,13711
  <13688,13709,13689>,13688,13709,13689
  <13710,13709,13688>,13710,13709,13688
  <13690,13713,13691>,13690,13713,13691
  <13691,13713,13714>,13691,13713,13714
  <13691,13714,13692>,13691,13714,13692
  <13692,13714,13715>,13692,13714,13715
  <13695,13696,13716>,13695,13696,13716
  <13717,13695,13716>,13717,13695,13716
  <13718,13717,13719>,13718,13717,13719
  <13717,13716,13719>,13717,13716,13719
  <13699,13698,13718>,13699,13698,13718
  <13699,13718,13720>,13699,13718,13720
  <13720,13718,13721>,13720,13718,13721
  <13700,13699,13720>,13700,13699,13720
  <13722,13723,13724>,13722,13723,13724
  <13702,13723,13722>,13702,13723,13722
  <13701,13702,13722>,13701,13702,13722
  <13701,13722,13725>,13701,13722,13725
  <13701,13725,13726>,13701,13725,13726
  <13703,13701,13726>,13703,13701,13726
  <13707,13727,13708>,13707,13727,13708
  <13728,13727,13707>,13728,13727,13707
  <13727,13728,13729>,13727,13728,13729
  <13730,13727,13729>,13730,13727,13729
  <13731,13732,13733>,13731,13732,13733
  <13734,13731,13733>,13734,13731,13733
  <13711,13731,13712>,13711,13731,13712
  <13732,13731,13711>,13732,13731,13711
  <13714,13735,13715>,13714,13735,13715
  <13715,13735,13736>,13715,13735,13736
  <13737,13722,13724>,13737,13722,13724
  <13737,13724,13738>,13737,13724,13738
  <13738,13724,13739>,13738,13724,13739
  <13725,13722,13737>,13725,13722,13737
  <13729,13740,13730>,13729,13740,13730
  <13741,13740,13729>,13741,13740,13729
  <13742,13743,13741>,13742,13743,13741
  <13741,13743,13740>,13741,13743,13740
  <13743,13742,13744>,13743,13742,13744
  <13745,13743,13744>,13745,13743,13744
  <13746,13747,13748>,13746,13747,13748
  <13749,13746,13748>,13749,13746,13748
  <13750,13751,13746>,13750,13751,13746
  <13746,13751,13747>,13746,13751,13747
  <13733,13750,13734>,13733,13750,13734
  <13751,13750,13733>,13751,13750,13733
  <13735,13752,13736>,13735,13752,13736
  <13736,13752,13753>,13736,13752,13753
  <13754,13755,13756>,13754,13755,13756
  <13754,13739,13755>,13754,13739,13755
  <13754,13757,13739>,13754,13757,13739
  <13757,13738,13739>,13757,13738,13739
  <13744,13758,13745>,13744,13758,13745
  <13759,13758,13744>,13759,13758,13744
  <13760,13761,13759>,13760,13761,13759
  <13759,13761,13758>,13759,13761,13758
  <13762,13763,13760>,13762,13763,13760
  <13760,13763,13761>,13760,13763,13761
  <13764,13765,13766>,13764,13765,13766
  <13764,13766,13762>,13764,13766,13762
  <13762,13766,13763>,13762,13766,13763
  <13766,13765,13767>,13766,13765,13767
  <13768,13769,13770>,13768,13769,13770
  <13768,13771,13772>,13768,13771,13772
  <13768,13772,13769>,13768,13772,13769
  <13769,13772,13773>,13769,13772,13773
  <13774,13775,13772>,13774,13775,13772
  <13772,13775,13773>,13772,13775,13773
  <13776,13777,13774>,13776,13777,13774
  <13774,13777,13775>,13774,13777,13775
  <13748,13776,13749>,13748,13776,13749
  <13777,13776,13748>,13777,13776,13748
  <13752,13778,13753>,13752,13778,13753
  <13753,13778,13779>,13753,13778,13779
  <13780,13781,13782>,13780,13781,13782
  <13756,13781,13780>,13756,13781,13780
  <13754,13756,13780>,13754,13756,13780
  <13754,13780,13783>,13754,13780,13783
  <13754,13783,13784>,13754,13783,13784
  <13757,13754,13784>,13757,13754,13784
  <13764,13785,13765>,13764,13785,13765
  <13765,13786,13767>,13765,13786,13767
  <13765,13785,13786>,13765,13785,13786
  <13785,13787,13786>,13785,13787,13786
  <13788,13789,13787>,13788,13789,13787
  <13787,13789,13786>,13787,13789,13786
  <13790,13791,13788>,13790,13791,13788
  <13788,13791,13789>,13788,13791,13789
  <13792,13793,13790>,13792,13793,13790
  <13790,13793,13791>,13790,13793,13791
  <13770,13794,13768>,13770,13794,13768
  <13770,13793,13794>,13770,13793,13794
  <13793,13792,13794>,13793,13792,13794
  <13771,13768,13794>,13771,13768,13794
  <13795,13796,13797>,13795,13796,13797
  <13798,13796,13795>,13798,13796,13795
  <13796,13798,13799>,13796,13798,13799
  <13800,13796,13799>,13800,13796,13799
  <13801,13802,13803>,13801,13802,13803
  <13782,13802,13801>,13782,13802,13801
  <13780,13782,13801>,13780,13782,13801
  <13780,13801,13804>,13780,13801,13804
  <13780,13804,13805>,13780,13804,13805
  <13783,13780,13805>,13783,13780,13805
  <13799,13806,13800>,13799,13806,13800
  <13800,13806,13807>,13800,13806,13807
  <13808,13809,13810>,13808,13809,13810
  <13803,13809,13808>,13803,13809,13808
  <13801,13803,13808>,13801,13803,13808
  <13801,13808,13811>,13801,13808,13811
  <13801,13811,13812>,13801,13811,13812
  <13804,13801,13812>,13804,13801,13812
  <13813,13814,13815>,13813,13814,13815
  <13813,13807,13814>,13813,13807,13814
  <13807,13806,13814>,13807,13806,13814
  <13813,13815,13816>,13813,13815,13816
  <13817,13818,13819>,13817,13818,13819
  <13820,13817,13819>,13820,13817,13819
  <13810,13821,13808>,13810,13821,13808
  <13810,13818,13821>,13810,13818,13821
  <13818,13817,13821>,13818,13817,13821
  <13811,13808,13821>,13811,13808,13821
  <13814,13822,13815>,13814,13822,13815
  <13815,13822,13823>,13815,13822,13823
  <13815,13823,13816>,13815,13823,13816
  <13816,13823,13824>,13816,13823,13824
  <13825,13826,13827>,13825,13826,13827
  <13825,13828,13829>,13825,13828,13829
  <13825,13829,13826>,13825,13829,13826
  <13826,13829,13830>,13826,13829,13830
  <13819,13829,13820>,13819,13829,13820
  <13830,13829,13819>,13830,13829,13819
  <13823,13831,13824>,13823,13831,13824
  <13832,13831,13823>,13832,13831,13823
  <13831,13832,13833>,13831,13832,13833
  <13834,13831,13833>,13834,13831,13833
  <13835,13836,13837>,13835,13836,13837
  <13835,13838,13839>,13835,13838,13839
  <13835,13839,13836>,13835,13839,13836
  <13836,13839,13840>,13836,13839,13840
  <13827,13841,13825>,13827,13841,13825
  <13827,13840,13841>,13827,13840,13841
  <13840,13839,13841>,13840,13839,13841
  <13828,13825,13841>,13828,13825,13841
  <13833,13842,13834>,13833,13842,13834
  <13834,13842,13843>,13834,13842,13843
  <13844,13845,13846>,13844,13845,13846
  <13837,13845,13844>,13837,13845,13844
  <13835,13837,13844>,13835,13837,13844
  <13835,13844,13847>,13835,13844,13847
  <13835,13847,13848>,13835,13847,13848
  <13838,13835,13848>,13838,13835,13848
  <13842,13849,13843>,13842,13849,13843
  <13850,13849,13842>,13850,13849,13842
  <13849,13850,13851>,13849,13850,13851
  <13852,13849,13851>,13852,13849,13851
  <13853,13854,13855>,13853,13854,13855
  <13846,13854,13853>,13846,13854,13853
  <13844,13846,13853>,13844,13846,13853
  <13844,13853,13856>,13844,13853,13856
  <13844,13856,13857>,13844,13856,13857
  <13847,13844,13857>,13847,13844,13857
  <13851,13858,13852>,13851,13858,13852
  <13859,13858,13851>,13859,13858,13851
  <13858,13859,13860>,13858,13859,13860
  <13861,13858,13860>,13861,13858,13860
  <13862,13863,13864>,13862,13863,13864
  <13855,13863,13862>,13855,13863,13862
  <13853,13855,13862>,13853,13855,13862
  <13853,13862,13865>,13853,13862,13865
  <13853,13865,13866>,13853,13865,13866
  <13856,13853,13866>,13856,13853,13866
  <13860,13867,13861>,13860,13867,13861
  <13868,13867,13860>,13868,13867,13860
  <13867,13868,13869>,13867,13868,13869
  <13870,13867,13869>,13870,13867,13869
  <13871,13872,13873>,13871,13872,13873
  <13874,13871,13873>,13874,13871,13873
  <13864,13875,13862>,13864,13875,13862
  <13864,13872,13875>,13864,13872,13875
  <13872,13871,13875>,13872,13871,13875
  <13865,13862,13875>,13865,13862,13875
  <13869,13876,13870>,13869,13876,13870
  <13877,13876,13869>,13877,13876,13869
  <13876,13877,13878>,13876,13877,13878
  <13879,13876,13878>,13879,13876,13878
  <13880,13881,13882>,13880,13881,13882
  <13883,13880,13882>,13883,13880,13882
  <13873,13880,13874>,13873,13880,13874
  <13881,13880,13873>,13881,13880,13873
  <13878,13884,13879>,13878,13884,13879
  <13885,13884,13878>,13885,13884,13878
  <13886,13887,13888>,13886,13887,13888
  <13886,13888,13885>,13886,13888,13885
  <13885,13888,13884>,13885,13888,13884
  <13888,13887,13889>,13888,13887,13889
  <13890,13891,13892>,13890,13891,13892
  <13890,13893,13894>,13890,13893,13894
  <13890,13894,13891>,13890,13894,13891
  <13891,13894,13895>,13891,13894,13895
  <13882,13894,13883>,13882,13894,13883
  <13895,13894,13882>,13895,13894,13882
  <13886,13896,13887>,13886,13896,13887
  <13887,13897,13889>,13887,13897,13889
  <13887,13896,13897>,13887,13896,13897
  <13896,13898,13897>,13896,13898,13897
  <13897,13898,13899>,13897,13898,13899
  <13900,13897,13899>,13900,13897,13899
  <13901,13902,13903>,13901,13902,13903
  <13904,13901,13903>,13904,13901,13903
  <13892,13905,13890>,13892,13905,13890
  <13892,13902,13905>,13892,13902,13905
  <13902,13901,13905>,13902,13901,13905
  <13893,13890,13905>,13893,13890,13905
  <13899,13906,13900>,13899,13906,13900
  <13907,13906,13899>,13907,13906,13899
  <13908,13909,13907>,13908,13909,13907
  <13907,13909,13906>,13907,13909,13906
  <13909,13908,13910>,13909,13908,13910
  <13911,13909,13910>,13911,13909,13910
  <13912,13913,13914>,13912,13913,13914
  <13915,13912,13914>,13915,13912,13914
  <13916,13917,13912>,13916,13917,13912
  <13912,13917,13913>,13912,13917,13913
  <13903,13916,13904>,13903,13916,13904
  <13917,13916,13903>,13917,13916,13903
  <13910,13918,13911>,13910,13918,13911
  <13919,13918,13910>,13919,13918,13910
  <13920,13921,13919>,13920,13921,13919
  <13919,13921,13918>,13919,13921,13918
  <13922,13923,13920>,13922,13923,13920
  <13920,13923,13921>,13920,13923,13921
  <13924,13925,13926>,13924,13925,13926
  <13924,13926,13922>,13924,13926,13922
  <13922,13926,13923>,13922,13926,13923
  <13926,13925,13927>,13926,13925,13927
  <13928,13929,13930>,13928,13929,13930
  <13928,13931,13932>,13928,13931,13932
  <13928,13932,13929>,13928,13932,13929
  <13929,13932,13933>,13929,13932,13933
  <13934,13935,13932>,13934,13935,13932
  <13932,13935,13933>,13932,13935,13933
  <13936,13937,13934>,13936,13937,13934
  <13934,13937,13935>,13934,13937,13935
  <13914,13936,13915>,13914,13936,13915
  <13937,13936,13914>,13937,13936,13914
  <13924,13938,13925>,13924,13938,13925
  <13925,13939,13927>,13925,13939,13927
  <13925,13938,13939>,13925,13938,13939
  <13938,13940,13939>,13938,13940,13939
  <13941,13942,13940>,13941,13942,13940
  <13940,13942,13939>,13940,13942,13939
  <13943,13944,13941>,13943,13944,13941
  <13941,13944,13942>,13941,13944,13942
  <13945,13946,13943>,13945,13946,13943
  <13943,13946,13944>,13943,13946,13944
  <13947,13948,13945>,13947,13948,13945
  <13945,13948,13946>,13945,13948,13946
  <13949,13950,13947>,13949,13950,13947
  <13947,13950,13948>,13947,13950,13948
  <13951,13952,13949>,13951,13952,13949
  <13949,13952,13950>,13949,13952,13950
  <13930,13953,13928>,13930,13953,13928
  <13930,13952,13953>,13930,13952,13953
  <13952,13951,13953>,13952,13951,13953
  <13931,13928,13953>,13931,13928,13953
  <13954,13955,13956>,13954,13955,13956
  <13957,13954,13956>,13957,13954,13956
  <13957,13958,13954>,13957,13958,13954
  <13958,13959,13954>,13958,13959,13954
  <13960,13959,13961>,13960,13959,13961
  <13959,13958,13961>,13959,13958,13961
  <13962,13961,13963>,13962,13961,13963
  <13962,13964,13961>,13962,13964,13961
  <13964,13960,13961>,13964,13960,13961
  <13964,13965,13966>,13964,13965,13966
  <13962,13965,13964>,13962,13965,13964
  <13966,13965,13967>,13966,13965,13967
  <13968,13969,13970>,13968,13969,13970
  <13971,13968,13970>,13971,13968,13970
  <13971,13972,13968>,13971,13972,13968
  <13972,13973,13968>,13972,13973,13968
  <13974,13973,13975>,13974,13973,13975
  <13973,13972,13975>,13973,13972,13975
  <13976,13974,13977>,13976,13974,13977
  <13974,13975,13977>,13974,13975,13977
  <13978,13976,13979>,13978,13976,13979
  <13976,13977,13979>,13976,13977,13979
  <13956,13955,13978>,13956,13955,13978
  <13956,13978,13980>,13956,13978,13980
  <13980,13978,13979>,13980,13978,13979
  <13957,13956,13980>,13957,13956,13980
  <13962,13963,13981>,13962,13963,13981
  <13965,13962,13981>,13965,13962,13981
  <13982,13965,13981>,13982,13965,13981
  <13967,13965,13982>,13967,13965,13982
  <13967,13982,13983>,13967,13982,13983
  <13983,13982,13984>,13983,13982,13984
  <13985,13983,13986>,13985,13983,13986
  <13983,13984,13986>,13983,13984,13986
  <13987,13985,13988>,13987,13985,13988
  <13985,13986,13988>,13985,13986,13988
  <13989,13987,13990>,13989,13987,13990
  <13987,13988,13990>,13987,13988,13990
  <13991,13992,13989>,13991,13992,13989
  <13993,13992,13991>,13993,13992,13991
  <13994,13995,13996>,13994,13995,13996
  <13997,13995,13994>,13997,13995,13994
  <13998,13994,13999>,13998,13994,13999
  <13994,13996,13999>,13994,13996,13999
  <13970,13969,13998>,13970,13969,13998
  <13970,13998,14000>,13970,13998,14000
  <14000,13998,13999>,14000,13998,13999
  <13971,13970,14000>,13971,13970,14000
  <13992,13993,14001>,13992,13993,14001
  <14002,13992,14001>,14002,13992,14001
  <14003,14004,14005>,14003,14004,14005
  <14004,14001,14005>,14004,14001,14005
  <14005,14006,14003>,14005,14006,14003
  <14007,14006,14005>,14007,14006,14005
  <14008,14009,14010>,14008,14009,14010
  <14011,14008,14010>,14011,14008,14010
  <14011,14012,14008>,14011,14012,14008
  <14012,14013,14008>,14012,14013,14008
  <13995,13997,14013>,13995,13997,14013
  <14012,13995,14013>,14012,13995,14013
  <14006,14007,14014>,14006,14007,14014
  <14015,14006,14014>,14015,14006,14014
  <14016,14015,14017>,14016,14015,14017
  <14015,14014,14017>,14015,14014,14017
  <14017,14018,14016>,14017,14018,14016
  <14019,14018,14017>,14019,14018,14017
  <14020,14021,14022>,14020,14021,14022
  <14023,14021,14020>,14023,14021,14020
  <14010,14009,14020>,14010,14009,14020
  <14010,14020,14024>,14010,14020,14024
  <14024,14020,14022>,14024,14020,14022
  <14011,14010,14024>,14011,14010,14024
  <14018,14019,14025>,14018,14019,14025
  <14026,14018,14025>,14026,14018,14025
  <14027,14025,14028>,14027,14025,14028
  <14027,14029,14025>,14027,14029,14025
  <14029,14026,14025>,14029,14026,14025
  <14029,14027,14030>,14029,14027,14030
  <14031,14032,14033>,14031,14032,14033
  <14034,14031,14033>,14034,14031,14033
  <14034,14035,14031>,14034,14035,14031
  <14035,14036,14031>,14035,14036,14031
  <14021,14023,14036>,14021,14023,14036
  <14035,14021,14036>,14035,14021,14036
  <14027,14028,14037>,14027,14028,14037
  <14030,14027,14037>,14030,14027,14037
  <14030,14037,14038>,14030,14037,14038
  <14038,14037,14039>,14038,14037,14039
  <14039,14040,14038>,14039,14040,14038
  <14041,14040,14039>,14041,14040,14039
  <14042,14043,14044>,14042,14043,14044
  <14045,14043,14042>,14045,14043,14042
  <14033,14032,14042>,14033,14032,14042
  <14033,14042,14046>,14033,14042,14046
  <14046,14042,14044>,14046,14042,14044
  <14034,14033,14046>,14034,14033,14046
  <14040,14041,14047>,14040,14041,14047
  <14048,14040,14047>,14048,14040,14047
  <14047,14049,14048>,14047,14049,14048
  <14050,14049,14047>,14050,14049,14047
  <14051,14052,14053>,14051,14052,14053
  <14054,14052,14051>,14054,14052,14051
  <14043,14045,14051>,14043,14045,14051
  <14053,14043,14051>,14053,14043,14051
  <14049,14050,14055>,14049,14050,14055
  <14056,14049,14055>,14056,14049,14055
  <14055,14057,14056>,14055,14057,14056
  <14058,14057,14055>,14058,14057,14055
  <14059,14060,14061>,14059,14060,14061
  <14062,14060,14059>,14062,14060,14059
  <14063,14054,14059>,14063,14054,14059
  <14061,14063,14059>,14061,14063,14059
  <14057,14058,14064>,14057,14058,14064
  <14065,14057,14064>,14065,14057,14064
  <14064,14066,14065>,14064,14066,14065
  <14067,14066,14064>,14067,14066,14064
  <14068,14069,14070>,14068,14069,14070
  <14071,14069,14068>,14071,14069,14068
  <14060,14062,14068>,14060,14062,14068
  <14070,14060,14068>,14070,14060,14068
  <14072,14073,14066>,14072,14073,14066
  <14072,14066,14074>,14072,14066,14074
  <14074,14066,14067>,14074,14066,14067
  <14073,14072,14075>,14073,14072,14075
  <14076,14077,14078>,14076,14077,14078
  <14079,14076,14078>,14079,14076,14078
  <14079,14080,14076>,14079,14080,14076
  <14080,14081,14076>,14080,14081,14076
  <14069,14071,14081>,14069,14071,14081
  <14080,14069,14081>,14080,14069,14081
  <14072,14074,14082>,14072,14074,14082
  <14082,14075,14072>,14082,14075,14072
  <14082,14083,14075>,14082,14083,14075
  <14083,14084,14075>,14083,14084,14075
  <14085,14086,14087>,14085,14086,14087
  <14085,14087,14088>,14085,14087,14088
  <14077,14085,14088>,14077,14085,14088
  <14077,14088,14089>,14077,14088,14089
  <14077,14089,14078>,14077,14089,14078
  <14079,14078,14089>,14079,14078,14089
  <14084,14083,14090>,14084,14083,14090
  <14091,14084,14090>,14091,14084,14090
  <14090,14092,14091>,14090,14092,14091
  <14093,14092,14090>,14093,14092,14090
  <14094,14095,14096>,14094,14095,14096
  <14097,14094,14096>,14097,14094,14096
  <14097,14098,14094>,14097,14098,14094
  <14098,14099,14094>,14098,14099,14094
  <14087,14086,14099>,14087,14086,14099
  <14087,14099,14100>,14087,14099,14100
  <14100,14099,14098>,14100,14099,14098
  <14088,14087,14100>,14088,14087,14100
  <14092,14093,14101>,14092,14093,14101
  <14093,14102,14101>,14093,14102,14101
  <14103,14104,14105>,14103,14104,14105
  <14103,14105,14106>,14103,14105,14106
  <14095,14103,14106>,14095,14103,14106
  <14095,14106,14107>,14095,14106,14107
  <14095,14107,14096>,14095,14107,14096
  <14097,14096,14107>,14097,14096,14107
  <14101,14102,14108>,14101,14102,14108
  <14109,14101,14108>,14109,14101,14108
  <14108,14110,14109>,14108,14110,14109
  <14111,14110,14108>,14111,14110,14108
  <14112,14113,14114>,14112,14113,14114
  <14112,14114,14115>,14112,14114,14115
  <14104,14112,14115>,14104,14112,14115
  <14104,14115,14116>,14104,14115,14116
  <14104,14116,14105>,14104,14116,14105
  <14106,14105,14116>,14106,14105,14116
  <14110,14111,14117>,14110,14111,14117
  <14111,14118,14117>,14111,14118,14117
  <14114,14119,14120>,14114,14119,14120
  <14114,14113,14119>,14114,14113,14119
  <14113,14121,14119>,14113,14121,14119
  <14115,14114,14120>,14115,14114,14120
  <14117,14118,14122>,14117,14118,14122
  <14118,14123,14122>,14118,14123,14122
  <14124,14125,14126>,14124,14125,14126
  <14124,14126,14127>,14124,14126,14127
  <14124,14127,14121>,14124,14127,14121
  <14121,14127,14119>,14121,14127,14119
  <14122,14123,14128>,14122,14123,14128
  <14129,14122,14128>,14129,14122,14128
  <14128,14130,14129>,14128,14130,14129
  <14131,14130,14128>,14131,14130,14128
  <14132,14133,14134>,14132,14133,14134
  <14132,14135,14136>,14132,14135,14136
  <14134,14135,14132>,14134,14135,14132
  <14136,14137,14138>,14136,14137,14138
  <14135,14137,14136>,14135,14137,14136
  <14138,14137,14139>,14138,14137,14139
  <14140,14141,14142>,14140,14141,14142
  <14140,14142,14143>,14140,14142,14143
  <14125,14140,14143>,14125,14140,14143
  <14125,14143,14144>,14125,14143,14144
  <14125,14144,14126>,14125,14144,14126
  <14127,14126,14144>,14127,14126,14144
  <14130,14131,14145>,14130,14131,14145
  <14131,14146,14145>,14131,14146,14145
  <14147,14148,14149>,14147,14148,14149
  <14150,14148,14147>,14150,14148,14147
  <14151,14147,14152>,14151,14147,14152
  <14147,14149,14152>,14147,14149,14152
  <14153,14151,14154>,14153,14151,14154
  <14151,14152,14154>,14151,14152,14154
  <14155,14153,14156>,14155,14153,14156
  <14153,14154,14156>,14153,14154,14156
  <14134,14133,14155>,14134,14133,14155
  <14134,14155,14157>,14134,14155,14157
  <14157,14155,14156>,14157,14155,14156
  <14135,14134,14157>,14135,14134,14157
  <14158,14135,14157>,14158,14135,14157
  <14137,14135,14158>,14137,14135,14158
  <14159,14137,14158>,14159,14137,14158
  <14139,14137,14159>,14139,14137,14159
  <14139,14159,14160>,14139,14159,14160
  <14160,14159,14161>,14160,14159,14161
  <14162,14160,14163>,14162,14160,14163
  <14160,14161,14163>,14160,14161,14163
  <14164,14162,14165>,14164,14162,14165
  <14162,14163,14165>,14162,14163,14165
  <14166,14165,14167>,14166,14165,14167
  <14166,14168,14165>,14166,14168,14165
  <14168,14164,14165>,14168,14164,14165
  <14168,14166,14169>,14168,14166,14169
  <14142,14170,14171>,14142,14170,14171
  <14141,14170,14142>,14141,14170,14142
  <14172,14143,14142>,14172,14143,14142
  <14171,14172,14142>,14171,14172,14142
  <14145,14146,14173>,14145,14146,14173
  <14146,14174,14173>,14146,14174,14173
  <14175,14176,14177>,14175,14176,14177
  <14178,14176,14175>,14178,14176,14175
  <14179,14175,14180>,14179,14175,14180
  <14175,14177,14180>,14175,14177,14180
  <14148,14150,14179>,14148,14150,14179
  <14180,14148,14179>,14180,14148,14179
  <14166,14167,14181>,14166,14167,14181
  <14169,14166,14181>,14169,14166,14181
  <14169,14181,14182>,14169,14181,14182
  <14182,14181,14183>,14182,14181,14183
  <14184,14183,14185>,14184,14183,14185
  <14184,14186,14183>,14184,14186,14183
  <14186,14182,14183>,14186,14182,14183
  <14186,14184,14187>,14186,14184,14187
  <14188,14189,14190>,14188,14189,14190
  <14188,14171,14170>,14188,14171,14170
  <14188,14190,14171>,14188,14190,14171
  <14190,14191,14171>,14190,14191,14171
  <14192,14172,14171>,14192,14172,14171
  <14191,14192,14171>,14191,14192,14171
  <14193,14194,14195>,14193,14194,14195
  <14194,14193,14196>,14194,14193,14196
  <14173,14174,14197>,14173,14174,14197
  <14174,14198,14197>,14174,14198,14197
  <14199,14200,14201>,14199,14200,14201
  <14202,14200,14199>,14202,14200,14199
  <14176,14178,14199>,14176,14178,14199
  <14201,14176,14199>,14201,14176,14199
  <14184,14185,14203>,14184,14185,14203
  <14187,14184,14203>,14187,14184,14203
  <14187,14203,14204>,14187,14203,14204
  <14204,14203,14205>,14204,14203,14205
  <14205,14206,14204>,14205,14206,14204
  <14207,14206,14205>,14207,14206,14205
  <14190,14208,14209>,14190,14208,14209
  <14189,14208,14190>,14189,14208,14190
  <14210,14211,14191>,14210,14211,14191
  <14210,14191,14209>,14210,14191,14209
  <14209,14191,14190>,14209,14191,14190
  <14192,14191,14211>,14192,14191,14211
  <14212,14213,14214>,14212,14213,14214
  <14215,14212,14214>,14215,14212,14214
  <14195,14216,14193>,14195,14216,14193
  <14195,14213,14216>,14195,14213,14216
  <14213,14212,14216>,14213,14212,14216
  <14193,14217,14196>,14193,14217,14196
  <14193,14216,14217>,14193,14216,14217
  <14216,14218,14217>,14216,14218,14217
  <14217,14218,14219>,14217,14218,14219
  <14220,14217,14219>,14220,14217,14219
  <14197,14198,14221>,14197,14198,14221
  <14198,14222,14221>,14198,14222,14221
  <14223,14224,14225>,14223,14224,14225
  <14226,14223,14225>,14226,14223,14225
  <14226,14227,14223>,14226,14227,14223
  <14227,14228,14223>,14227,14228,14223
  <14200,14202,14228>,14200,14202,14228
  <14227,14200,14228>,14227,14200,14228
  <14206,14207,14229>,14206,14207,14229
  <14230,14206,14229>,14230,14206,14229
  <14231,14229,14232>,14231,14229,14232
  <14231,14233,14229>,14231,14233,14229
  <14233,14230,14229>,14233,14230,14229
  <14233,14231,14234>,14233,14231,14234
  <14209,14235,14236>,14209,14235,14236
  <14208,14235,14209>,14208,14235,14209
  <14237,14210,14209>,14237,14210,14209
  <14237,14209,14238>,14237,14209,14238
  <14238,14209,14236>,14238,14209,14236
  <14238,14239,14240>,14238,14239,14240
  <14237,14238,14240>,14237,14238,14240
  <14239,14241,14242>,14239,14241,14242
  <14240,14239,14242>,14240,14239,14242
  <14241,14243,14244>,14241,14243,14244
  <14242,14241,14244>,14242,14241,14244
  <14244,14243,14245>,14244,14243,14245
  <14246,14247,14248>,14246,14247,14248
  <14249,14246,14248>,14249,14246,14248
  <14214,14246,14215>,14214,14246,14215
  <14247,14246,14214>,14247,14246,14214
  <14219,14250,14220>,14219,14250,14220
  <14251,14250,14219>,14251,14250,14219
  <14250,14251,14252>,14250,14251,14252
  <14253,14250,14252>,14253,14250,14252
  <14221,14222,14254>,14221,14222,14254
  <14222,14255,14254>,14222,14255,14254
  <14256,14257,14258>,14256,14257,14258
  <14256,14258,14259>,14256,14258,14259
  <14224,14256,14259>,14224,14256,14259
  <14224,14259,14260>,14224,14259,14260
  <14261,14260,14262>,14261,14260,14262
  <14263,14262,14260>,14263,14262,14260
  <14231,14232,14264>,14231,14232,14264
  <14265,14264,14266>,14265,14264,14266
  <14267,14264,14265>,14267,14264,14265
  <14267,14268,14264>,14267,14268,14264
  <14267,14234,14268>,14267,14234,14268
  <14267,14265,14269>,14267,14265,14269
  <14236,14270,14271>,14236,14270,14271
  <14272,14270,14273>,14272,14270,14273
  <14238,14273,14274>,14238,14273,14274
  <14274,14273,14271>,14274,14273,14271
  <14239,14275,14276>,14239,14275,14276
  <14276,14275,14274>,14276,14275,14274
  <14277,14276,14278>,14277,14276,14278
  <14277,14279,14276>,14277,14279,14276
  <14279,14280,14276>,14279,14280,14276
  <14281,14279,14277>,14281,14279,14277
  <14282,14279,14281>,14282,14279,14281
  <14282,14283,14284>,14282,14283,14284
  <14282,14281,14283>,14282,14281,14283
  <14281,14285,14283>,14281,14285,14283
  <14286,14287,14288>,14286,14287,14288
  <14286,14288,14285>,14286,14288,14285
  <14285,14288,14283>,14285,14288,14283
  <14287,14289,14290>,14287,14289,14290
  <14288,14287,14290>,14288,14287,14290
  <14289,14291,14292>,14289,14291,14292
  <14289,14292,14290>,14289,14292,14290
  <14290,14292,14293>,14290,14292,14293
  <14294,14292,14295>,14294,14292,14295
  <14293,14292,14294>,14293,14292,14294
  <14296,14297,14298>,14296,14297,14298
  <14298,14297,14299>,14298,14297,14299
  <14300,14301,14302>,14300,14301,14302
  <14301,14303,14302>,14301,14303,14302
  <14304,14305,14306>,14304,14305,14306
  <14304,14307,14305>,14304,14307,14305
  <14307,14308,14305>,14307,14308,14305
  <14309,14304,14306>,14309,14304,14306
  <14310,14311,14312>,14310,14311,14312
  <14313,14312,14314>,14313,14312,14314
  <14315,14312,14313>,14315,14312,14313
  <14315,14310,14312>,14315,14310,14312
  <14315,14316,14310>,14315,14316,14310
  <14315,14313,14317>,14315,14313,14317
  <14318,14319,14320>,14318,14319,14320
  <14321,14319,14318>,14321,14319,14318
  <14322,14318,14323>,14322,14318,14323
  <14323,14318,14320>,14323,14318,14320
  <14324,14323,14325>,14324,14323,14325
  <14324,14326,14323>,14324,14326,14323
  <14326,14322,14323>,14326,14322,14323
  <14327,14326,14324>,14327,14326,14324
  <14328,14329,14330>,14328,14329,14330
  <14331,14330,14329>,14331,14330,14329
  <14332,14330,14331>,14332,14330,14331
  <14333,14332,14331>,14333,14332,14331
  <14334,14335,14336>,14334,14335,14336
  <14337,14335,14334>,14337,14335,14334
  <14335,14337,14338>,14335,14337,14338
  <14339,14335,14338>,14339,14335,14338
  <14340,14341,14342>,14340,14341,14342
  <14341,14343,14342>,14341,14343,14342
  <14344,14345,14346>,14344,14345,14346
  <14347,14345,14344>,14347,14345,14344
  <14348,14349,14344>,14348,14349,14344
  <14346,14348,14344>,14346,14348,14344
  <14350,14351,14352>,14350,14351,14352
  <14352,14317,14350>,14352,14317,14350
  <14352,14353,14354>,14352,14353,14354
  <14353,14355,14354>,14353,14355,14354
  <14356,14357,14358>,14356,14357,14358
  <14359,14358,14357>,14359,14358,14357
  <14360,14358,14359>,14360,14358,14359
  <14325,14360,14359>,14325,14360,14359
  <14338,14361,14339>,14338,14361,14339
  <14339,14361,14362>,14339,14361,14362
  <14342,14343,14363>,14342,14343,14363
  <14343,14364,14363>,14343,14364,14363
  <14365,14366,14367>,14365,14366,14367
  <14365,14367,14368>,14365,14367,14368
  <14365,14368,14347>,14365,14368,14347
  <14347,14368,14345>,14347,14368,14345
  <14355,14353,14369>,14355,14353,14369
  <14370,14355,14369>,14370,14355,14369
  <14369,14371,14370>,14369,14371,14370
  <14372,14371,14369>,14372,14371,14369
  <14373,14374,14375>,14373,14374,14375
  <14373,14362,14374>,14373,14362,14374
  <14362,14361,14374>,14362,14361,14374
  <14373,14375,14376>,14373,14375,14376
  <14363,14364,14377>,14363,14364,14377
  <14364,14378,14377>,14364,14378,14377
  <14367,14379,14380>,14367,14379,14380
  <14367,14366,14379>,14367,14366,14379
  <14366,14381,14379>,14366,14381,14379
  <14368,14367,14380>,14368,14367,14380
  <14371,14372,14382>,14371,14372,14382
  <14372,14383,14382>,14372,14383,14382
  <14374,14384,14375>,14374,14384,14375
  <14375,14385,14376>,14375,14385,14376
  <14375,14384,14385>,14375,14384,14385
  <14384,14386,14385>,14384,14386,14385
  <14387,14388,14386>,14387,14388,14386
  <14386,14388,14385>,14386,14388,14385
  <14389,14390,14388>,14389,14390,14388
  <14389,14388,14391>,14389,14388,14391
  <14391,14388,14387>,14391,14388,14387
  <14392,14393,14389>,14392,14393,14389
  <14377,14378,14394>,14377,14378,14394
  <14378,14395,14394>,14378,14395,14394
  <14381,14396,14379>,14381,14396,14379
  <14379,14396,14397>,14379,14396,14397
  <14382,14383,14398>,14382,14383,14398
  <14399,14382,14398>,14399,14382,14398
  <14398,14400,14399>,14398,14400,14399
  <14401,14400,14398>,14401,14400,14398
  <14389,14402,14390>,14389,14402,14390
  <14402,14389,14393>,14402,14389,14393
  <14402,14393,14403>,14402,14393,14403
  <14403,14393,14404>,14403,14393,14404
  <14405,14406,14407>,14405,14406,14407
  <14408,14405,14407>,14408,14405,14407
  <14395,14405,14394>,14395,14405,14394
  <14406,14405,14395>,14406,14405,14395
  <14409,14410,14411>,14409,14410,14411
  <14412,14410,14409>,14412,14410,14409
  <14397,14396,14409>,14397,14396,14409
  <14411,14397,14409>,14411,14397,14409
  <14400,14401,14413>,14400,14401,14413
  <14414,14400,14413>,14414,14400,14413
  <14415,14414,14416>,14415,14414,14416
  <14414,14413,14416>,14414,14413,14416
  <14416,14417,14415>,14416,14417,14415
  <14418,14417,14416>,14418,14417,14416
  <14419,14404,14420>,14419,14404,14420
  <14419,14421,14404>,14419,14421,14404
  <14421,14403,14404>,14421,14403,14404
  <14420,14422,14419>,14420,14422,14419
  <14408,14407,14423>,14408,14407,14423
  <14407,14424,14423>,14407,14424,14423
  <14412,14425,14410>,14412,14425,14410
  <14410,14425,14426>,14410,14425,14426
  <14417,14418,14427>,14417,14418,14427
  <14428,14417,14427>,14428,14417,14427
  <14429,14427,14430>,14429,14427,14430
  <14429,14431,14427>,14429,14431,14427
  <14431,14428,14427>,14431,14428,14427
  <14431,14429,14432>,14431,14429,14432
  <14419,14433,14421>,14419,14433,14421
  <14433,14419,14422>,14433,14419,14422
  <14433,14422,14434>,14433,14422,14434
  <14434,14422,14435>,14434,14422,14435
  <14423,14424,14436>,14423,14424,14436
  <14424,14437,14436>,14424,14437,14436
  <14425,14438,14426>,14425,14438,14426
  <14426,14438,14439>,14426,14438,14439
  <14429,14430,14440>,14429,14430,14440
  <14440,14432,14429>,14440,14432,14429
  <14440,14441,14432>,14440,14441,14432
  <14441,14442,14432>,14441,14442,14432
  <14435,14443,14434>,14435,14443,14434
  <14434,14443,14444>,14434,14443,14444
  <14445,14446,14447>,14445,14446,14447
  <14448,14445,14447>,14448,14445,14447
  <14437,14445,14436>,14437,14445,14436
  <14446,14445,14437>,14446,14445,14437
  <14438,14449,14439>,14438,14449,14439
  <14439,14449,14450>,14439,14449,14450
  <14442,14441,14451>,14442,14441,14451
  <14441,14452,14451>,14441,14452,14451
  <14443,14453,14444>,14443,14453,14444
  <14454,14453,14443>,14454,14453,14443
  <14453,14454,14455>,14453,14454,14455
  <14456,14453,14455>,14456,14453,14455
  <14457,14458,14459>,14457,14458,14459
  <14457,14447,14458>,14457,14447,14458
  <14457,14460,14447>,14457,14460,14447
  <14460,14448,14447>,14460,14448,14447
  <14449,14461,14450>,14449,14461,14450
  <14450,14461,14462>,14450,14461,14462
  <14451,14452,14463>,14451,14452,14463
  <14452,14464,14463>,14452,14464,14463
  <14465,14466,14467>,14465,14466,14467
  <14465,14468,14469>,14465,14468,14469
  <14467,14468,14465>,14467,14468,14465
  <14469,14470,14471>,14469,14470,14471
  <14468,14470,14469>,14468,14470,14469
  <14471,14470,14472>,14471,14470,14472
  <14473,14474,14475>,14473,14474,14475
  <14473,14476,14477>,14473,14476,14477
  <14475,14476,14473>,14475,14476,14473
  <14477,14476,14478>,14477,14476,14478
  <14455,14479,14456>,14455,14479,14456
  <14480,14479,14455>,14480,14479,14455
  <14479,14480,14481>,14479,14480,14481
  <14482,14479,14481>,14482,14479,14481
  <14483,14457,14459>,14483,14457,14459
  <14483,14459,14484>,14483,14459,14484
  <14484,14459,14485>,14484,14459,14485
  <14460,14457,14483>,14460,14457,14483
  <14461,14486,14462>,14461,14486,14462
  <14462,14486,14487>,14462,14486,14487
  <14463,14464,14488>,14463,14464,14488
  <14489,14463,14488>,14489,14463,14488
  <14488,14490,14489>,14488,14490,14489
  <14491,14490,14488>,14491,14490,14488
  <14492,14493,14494>,14492,14493,14494
  <14492,14494,14495>,14492,14494,14495
  <14466,14492,14495>,14466,14492,14495
  <14466,14495,14496>,14466,14495,14496
  <14466,14496,14467>,14466,14496,14467
  <14468,14467,14496>,14468,14467,14496
  <14497,14468,14496>,14497,14468,14496
  <14470,14468,14497>,14470,14468,14497
  <14498,14470,14497>,14498,14470,14497
  <14499,14498,14500>,14499,14498,14500
  <14501,14498,14499>,14501,14498,14499
  <14501,14470,14498>,14501,14470,14498
  <14501,14472,14470>,14501,14472,14470
  <14501,14499,14502>,14501,14499,14502
  <14503,14504,14505>,14503,14504,14505
  <14503,14475,14474>,14503,14475,14474
  <14503,14505,14475>,14503,14505,14475
  <14505,14506,14475>,14505,14506,14475
  <14476,14475,14507>,14476,14475,14507
  <14507,14475,14506>,14507,14475,14506
  <14478,14507,14508>,14478,14507,14508
  <14476,14507,14478>,14476,14507,14478
  <14481,14509,14482>,14481,14509,14482
  <14510,14509,14481>,14510,14509,14481
  <14509,14510,14511>,14509,14510,14511
  <14512,14509,14511>,14512,14509,14511
  <14513,14514,14515>,14513,14514,14515
  <14516,14513,14515>,14516,14513,14515
  <14485,14513,14484>,14485,14513,14484
  <14514,14513,14485>,14514,14513,14485
  <14486,14517,14487>,14486,14517,14487
  <14487,14517,14518>,14487,14517,14518
  <14490,14491,14519>,14490,14491,14519
  <14491,14520,14519>,14491,14520,14519
  <14521,14522,14523>,14521,14522,14523
  <14521,14523,14524>,14521,14523,14524
  <14493,14521,14524>,14493,14521,14524
  <14493,14524,14525>,14493,14524,14525
  <14493,14525,14494>,14493,14525,14494
  <14495,14494,14525>,14495,14494,14525
  <14499,14500,14526>,14499,14500,14526
  <14527,14526,14528>,14527,14526,14528
  <14529,14526,14527>,14529,14526,14527
  <14529,14499,14526>,14529,14499,14526
  <14529,14502,14499>,14529,14502,14499
  <14529,14505,14504>,14529,14505,14504
  <14529,14527,14505>,14529,14527,14505
  <14527,14530,14505>,14527,14530,14505
  <14506,14505,14531>,14506,14505,14531
  <14531,14505,14530>,14531,14505,14530
  <14532,14531,14533>,14532,14531,14533
  <14532,14507,14531>,14532,14507,14531
  <14507,14506,14531>,14507,14506,14531
  <14508,14507,14532>,14508,14507,14532
  <14511,14534,14512>,14511,14534,14512
  <14535,14534,14511>,14535,14534,14511
  <14534,14535,14536>,14534,14535,14536
  <14537,14534,14536>,14537,14534,14536
  <14538,14539,14540>,14538,14539,14540
  <14541,14538,14540>,14541,14538,14540
  <14515,14538,14516>,14515,14538,14516
  <14539,14538,14515>,14539,14538,14515
  <14517,14542,14518>,14517,14542,14518
  <14518,14542,14543>,14518,14542,14543
  <14544,14545,14519>,14544,14545,14519
  <14544,14519,14546>,14544,14519,14546
  <14546,14519,14520>,14546,14519,14520
  <14545,14544,14547>,14545,14544,14547
  <14523,14548,14549>,14523,14548,14549
  <14523,14522,14548>,14523,14522,14548
  <14522,14550,14548>,14522,14550,14548
  <14524,14523,14549>,14524,14523,14549
  <14527,14528,14551>,14527,14528,14551
  <14551,14552,14553>,14551,14552,14553
  <14551,14553,14527>,14551,14553,14527
  <14527,14553,14530>,14527,14553,14530
  <14531,14530,14554>,14531,14530,14554
  <14554,14530,14553>,14554,14530,14553
  <14533,14554,14555>,14533,14554,14555
  <14531,14554,14533>,14531,14554,14533
  <14536,14556,14537>,14536,14556,14537
  <14557,14556,14536>,14557,14556,14536
  <14556,14557,14558>,14556,14557,14558
  <14559,14556,14558>,14559,14556,14558
  <14560,14561,14562>,14560,14561,14562
  <14563,14560,14562>,14563,14560,14562
  <14540,14560,14541>,14540,14560,14541
  <14561,14560,14540>,14561,14560,14540
  <14542,14564,14543>,14542,14564,14543
  <14543,14564,14565>,14543,14564,14565
  <14544,14546,14566>,14544,14546,14566
  <14567,14566,14568>,14567,14566,14568
  <14569,14566,14567>,14569,14566,14567
  <14569,14544,14566>,14569,14544,14566
  <14569,14547,14544>,14569,14547,14544
  <14569,14570,14571>,14569,14570,14571
  <14567,14570,14569>,14567,14570,14569
  <14572,14573,14570>,14572,14573,14570
  <14572,14574,14573>,14572,14574,14573
  <14574,14575,14573>,14574,14575,14573
  <14548,14550,14575>,14548,14550,14575
  <14574,14548,14575>,14574,14548,14575
  <14576,14553,14552>,14576,14553,14552
  <14577,14576,14552>,14577,14576,14552
  <14578,14576,14579>,14578,14576,14579
  <14578,14554,14576>,14578,14554,14576
  <14554,14553,14576>,14554,14553,14576
  <14555,14554,14578>,14555,14554,14578
  <14558,14580,14559>,14558,14580,14559
  <14581,14580,14558>,14581,14580,14558
  <14580,14581,14582>,14580,14581,14582
  <14583,14580,14582>,14583,14580,14582
  <14584,14585,14586>,14584,14585,14586
  <14584,14587,14588>,14584,14587,14588
  <14584,14588,14585>,14584,14588,14585
  <14585,14588,14589>,14585,14588,14589
  <14562,14588,14563>,14562,14588,14563
  <14589,14588,14562>,14589,14588,14562
  <14564,14590,14565>,14564,14590,14565
  <14565,14590,14591>,14565,14590,14591
  <14567,14568,14592>,14567,14568,14592
  <14570,14567,14592>,14570,14567,14592
  <14593,14570,14592>,14593,14570,14592
  <14572,14570,14593>,14572,14570,14593
  <14594,14576,14577>,14594,14576,14577
  <14595,14594,14577>,14595,14594,14577
  <14579,14594,14596>,14579,14594,14596
  <14576,14594,14579>,14576,14594,14579
  <14582,14597,14583>,14582,14597,14583
  <14598,14597,14582>,14598,14597,14582
  <14599,14600,14598>,14599,14600,14598
  <14598,14600,14597>,14598,14600,14597
  <14601,14602,14603>,14601,14602,14603
  <14601,14603,14599>,14601,14603,14599
  <14599,14603,14600>,14599,14603,14600
  <14603,14602,14604>,14603,14602,14604
  <14605,14606,14607>,14605,14606,14607
  <14605,14608,14609>,14605,14608,14609
  <14605,14609,14606>,14605,14609,14606
  <14606,14609,14610>,14606,14609,14610
  <14586,14611,14584>,14586,14611,14584
  <14586,14610,14611>,14586,14610,14611
  <14610,14609,14611>,14610,14609,14611
  <14587,14584,14611>,14587,14584,14611
  <14590,14612,14591>,14590,14612,14591
  <14591,14612,14613>,14591,14612,14613
  <14614,14615,14616>,14614,14615,14616
  <14595,14615,14614>,14595,14615,14614
  <14594,14595,14614>,14594,14595,14614
  <14594,14614,14617>,14594,14614,14617
  <14594,14617,14618>,14594,14617,14618
  <14596,14594,14618>,14596,14594,14618
  <14601,14619,14602>,14601,14619,14602
  <14602,14620,14604>,14602,14620,14604
  <14602,14619,14620>,14602,14619,14620
  <14619,14621,14620>,14619,14621,14620
  <14622,14623,14621>,14622,14623,14621
  <14621,14623,14620>,14621,14623,14620
  <14624,14625,14622>,14624,14625,14622
  <14622,14625,14623>,14622,14625,14623
  <14625,14624,14626>,14625,14624,14626
  <14627,14625,14626>,14627,14625,14626
  <14628,14629,14630>,14628,14629,14630
  <14631,14628,14630>,14631,14628,14630
  <14632,14633,14628>,14632,14633,14628
  <14628,14633,14629>,14628,14633,14629
  <14634,14635,14632>,14634,14635,14632
  <14632,14635,14633>,14632,14635,14633
  <14607,14636,14605>,14607,14636,14605
  <14607,14635,14636>,14607,14635,14636
  <14635,14634,14636>,14635,14634,14636
  <14608,14605,14636>,14608,14605,14636
  <14637,14638,14639>,14637,14638,14639
  <14637,14640,14638>,14637,14640,14638
  <14640,14612,14638>,14640,14612,14638
  <14637,14639,14641>,14637,14639,14641
  <14642,14643,14644>,14642,14643,14644
  <14616,14643,14642>,14616,14643,14642
  <14614,14616,14642>,14614,14616,14642
  <14614,14642,14645>,14614,14642,14645
  <14614,14645,14646>,14614,14645,14646
  <14617,14614,14646>,14617,14614,14646
  <14626,14647,14627>,14626,14647,14627
  <14648,14647,14626>,14648,14647,14626
  <14649,14650,14648>,14649,14650,14648
  <14648,14650,14647>,14648,14650,14647
  <14651,14652,14649>,14651,14652,14649
  <14649,14652,14650>,14649,14652,14650
  <14653,14654,14651>,14653,14654,14651
  <14651,14654,14652>,14651,14654,14652
  <14630,14653,14631>,14630,14653,14631
  <14654,14653,14630>,14654,14653,14630
  <14655,14656,14639>,14655,14656,14639
  <14639,14656,14657>,14639,14656,14657
  <14639,14657,14641>,14639,14657,14641
  <14641,14657,14658>,14641,14657,14658
  <14659,14660,14661>,14659,14660,14661
  <14644,14660,14659>,14644,14660,14659
  <14642,14644,14659>,14642,14644,14659
  <14642,14659,14662>,14642,14659,14662
  <14642,14662,14663>,14642,14662,14663
  <14645,14642,14663>,14645,14642,14663
  <14657,14664,14658>,14657,14664,14658
  <14658,14664,14665>,14658,14664,14665
  <14666,14667,14668>,14666,14667,14668
  <14661,14667,14666>,14661,14667,14666
  <14659,14661,14666>,14659,14661,14666
  <14659,14666,14669>,14659,14666,14669
  <14659,14669,14670>,14659,14669,14670
  <14662,14659,14670>,14662,14659,14670
  <14664,14671,14665>,14664,14671,14665
  <14672,14671,14664>,14672,14671,14664
  <14671,14672,14673>,14671,14672,14673
  <14674,14671,14673>,14674,14671,14673
  <14675,14676,14677>,14675,14676,14677
  <14675,14678,14679>,14675,14678,14679
  <14676,14675,14679>,14676,14675,14679
  <14668,14679,14678>,14668,14679,14678
  <14666,14668,14678>,14666,14668,14678
  <14666,14678,14680>,14666,14678,14680
  <14666,14680,14681>,14666,14680,14681
  <14669,14666,14681>,14669,14666,14681
  <14673,14682,14674>,14673,14682,14674
  <14674,14682,14683>,14674,14682,14683
  <14684,14685,14686>,14684,14685,14686
  <14677,14685,14684>,14677,14685,14684
  <14675,14677,14684>,14675,14677,14684
  <14675,14684,14687>,14675,14684,14687
  <14675,14687,14688>,14675,14687,14688
  <14689,14675,14688>,14689,14675,14688
  <14678,14675,14689>,14678,14675,14689
  <14680,14678,14689>,14680,14678,14689
  <14682,14690,14683>,14682,14690,14683
  <14691,14690,14682>,14691,14690,14682
  <14690,14691,14692>,14690,14691,14692
  <14693,14690,14692>,14693,14690,14692
  <14694,14695,14696>,14694,14695,14696
  <14697,14694,14696>,14697,14694,14696
  <14686,14698,14684>,14686,14698,14684
  <14686,14695,14698>,14686,14695,14698
  <14695,14694,14698>,14695,14694,14698
  <14687,14684,14698>,14687,14684,14698
  <14699,14700,14701>,14699,14700,14701
  <14699,14693,14700>,14699,14693,14700
  <14693,14692,14700>,14693,14692,14700
  <14699,14701,14702>,14699,14701,14702
  <14703,14704,14705>,14703,14704,14705
  <14706,14703,14705>,14706,14703,14705
  <14696,14703,14697>,14696,14703,14697
  <14704,14703,14696>,14704,14703,14696
  <14700,14707,14701>,14700,14707,14701
  <14701,14707,14708>,14701,14707,14708
  <14701,14708,14702>,14701,14708,14702
  <14702,14708,14709>,14702,14708,14709
  <14710,14711,14712>,14710,14711,14712
  <14713,14710,14712>,14713,14710,14712
  <14705,14710,14706>,14705,14710,14706
  <14711,14710,14705>,14711,14710,14705
  <14708,14714,14709>,14708,14714,14709
  <14715,14714,14708>,14715,14714,14708
  <14714,14715,14716>,14714,14715,14716
  <14717,14714,14716>,14717,14714,14716
  <14718,14719,14720>,14718,14719,14720
  <14721,14718,14720>,14721,14718,14720
  <14712,14718,14713>,14712,14718,14713
  <14719,14718,14712>,14719,14718,14712
  <14716,14722,14717>,14716,14722,14717
  <14723,14722,14716>,14723,14722,14716
  <14722,14723,14724>,14722,14723,14724
  <14725,14722,14724>,14725,14722,14724
  <14726,14727,14728>,14726,14727,14728
  <14729,14726,14728>,14729,14726,14728
  <14720,14726,14721>,14720,14726,14721
  <14727,14726,14720>,14727,14726,14720
  <14724,14730,14725>,14724,14730,14725
  <14731,14730,14724>,14731,14730,14724
  <14730,14731,14732>,14730,14731,14732
  <14733,14730,14732>,14733,14730,14732
  <14734,14735,14736>,14734,14735,14736
  <14737,14734,14736>,14737,14734,14736
  <14728,14734,14729>,14728,14734,14729
  <14735,14734,14728>,14735,14734,14728
  <14732,14738,14733>,14732,14738,14733
  <14739,14738,14732>,14739,14738,14732
  <14740,14741,14739>,14740,14741,14739
  <14739,14741,14738>,14739,14741,14738
  <14741,14740,14742>,14741,14740,14742
  <14743,14741,14742>,14743,14741,14742
  <14744,14745,14746>,14744,14745,14746
  <14747,14744,14746>,14747,14744,14746
  <14748,14749,14744>,14748,14749,14744
  <14744,14749,14745>,14744,14749,14745
  <14736,14748,14737>,14736,14748,14737
  <14749,14748,14736>,14749,14748,14736
  <14742,14750,14743>,14742,14750,14743
  <14751,14750,14742>,14751,14750,14742
  <14752,14753,14754>,14752,14753,14754
  <14752,14754,14751>,14752,14754,14751
  <14751,14754,14750>,14751,14754,14750
  <14754,14753,14755>,14754,14753,14755
  <14756,14757,14758>,14756,14757,14758
  <14756,14759,14760>,14756,14759,14760
  <14756,14760,14757>,14756,14760,14757
  <14757,14760,14761>,14757,14760,14761
  <14746,14760,14747>,14746,14760,14747
  <14761,14760,14746>,14761,14760,14746
  <14752,14762,14753>,14752,14762,14753
  <14753,14763,14755>,14753,14763,14755
  <14753,14762,14763>,14753,14762,14763
  <14762,14764,14763>,14762,14764,14763
  <14765,14766,14767>,14765,14766,14767
  <14765,14767,14764>,14765,14767,14764
  <14764,14767,14763>,14764,14767,14763
  <14767,14766,14768>,14767,14766,14768
  <14769,14770,14771>,14769,14770,14771
  <14769,14772,14773>,14769,14772,14773
  <14769,14773,14770>,14769,14773,14770
  <14770,14773,14774>,14770,14773,14774
  <14758,14775,14756>,14758,14775,14756
  <14758,14774,14775>,14758,14774,14775
  <14774,14773,14775>,14774,14773,14775
  <14759,14756,14775>,14759,14756,14775
  <14765,14776,14766>,14765,14776,14766
  <14766,14777,14768>,14766,14777,14768
  <14766,14776,14777>,14766,14776,14777
  <14776,14778,14777>,14776,14778,14777
  <14779,14780,14778>,14779,14780,14778
  <14778,14780,14777>,14778,14780,14777
  <14781,14782,14779>,14781,14782,14779
  <14779,14782,14780>,14779,14782,14780
  <14783,14784,14785>,14783,14784,14785
  <14783,14785,14781>,14783,14785,14781
  <14781,14785,14782>,14781,14785,14782
  <14785,14784,14786>,14785,14784,14786
  <14787,14788,14789>,14787,14788,14789
  <14787,14790,14791>,14787,14790,14791
  <14787,14791,14788>,14787,14791,14788
  <14788,14791,14792>,14788,14791,14792
  <14793,14794,14791>,14793,14794,14791
  <14791,14794,14792>,14791,14794,14792
  <14795,14796,14793>,14795,14796,14793
  <14793,14796,14794>,14793,14796,14794
  <14771,14797,14769>,14771,14797,14769
  <14771,14796,14797>,14771,14796,14797
  <14796,14795,14797>,14796,14795,14797
  <14772,14769,14797>,14772,14769,14797
  <14783,14798,14784>,14783,14798,14784
  <14784,14799,14786>,14784,14799,14786
  <14784,14798,14799>,14784,14798,14799
  <14798,14800,14799>,14798,14800,14799
  <14801,14802,14800>,14801,14802,14800
  <14800,14802,14799>,14800,14802,14799
  <14803,14804,14801>,14803,14804,14801
  <14801,14804,14802>,14801,14804,14802
  <14805,14806,14803>,14805,14806,14803
  <14803,14806,14804>,14803,14806,14804
  <14807,14808,14805>,14807,14808,14805
  <14805,14808,14806>,14805,14808,14806
  <14789,14809,14787>,14789,14809,14787
  <14789,14808,14809>,14789,14808,14809
  <14808,14807,14809>,14808,14807,14809
  <14790,14787,14809>,14790,14787,14809
  <14810,14811,14812>,14810,14811,14812
  <14810,14813,14814>,14810,14813,14814
  <14812,14813,14810>,14812,14813,14810
  <14814,14813,14815>,14814,14813,14815
  <14816,14817,14818>,14816,14817,14818
  <14819,14816,14818>,14819,14816,14818
  <14819,14820,14816>,14819,14820,14816
  <14820,14821,14816>,14820,14821,14816
  <14822,14821,14823>,14822,14821,14823
  <14821,14820,14823>,14821,14820,14823
  <14824,14822,14825>,14824,14822,14825
  <14822,14823,14825>,14822,14823,14825
  <14826,14824,14827>,14826,14824,14827
  <14824,14825,14827>,14824,14825,14827
  <14812,14811,14826>,14812,14811,14826
  <14812,14826,14828>,14812,14826,14828
  <14828,14826,14827>,14828,14826,14827
  <14813,14812,14828>,14813,14812,14828
  <14829,14813,14828>,14829,14813,14828
  <14815,14813,14829>,14815,14813,14829
  <14815,14829,14830>,14815,14829,14830
  <14830,14829,14831>,14830,14829,14831
  <14832,14830,14833>,14832,14830,14833
  <14830,14831,14833>,14830,14831,14833
  <14834,14832,14835>,14834,14832,14835
  <14832,14833,14835>,14832,14833,14835
  <14836,14834,14837>,14836,14834,14837
  <14834,14835,14837>,14834,14835,14837
  <14838,14836,14839>,14838,14836,14839
  <14836,14837,14839>,14836,14837,14839
  <14840,14839,14841>,14840,14839,14841
  <14840,14842,14839>,14840,14842,14839
  <14842,14838,14839>,14842,14838,14839
  <14843,14840,14844>,14843,14840,14844
  <14845,14846,14847>,14845,14846,14847
  <14848,14845,14847>,14848,14845,14847
  <14848,14849,14845>,14848,14849,14845
  <14849,14850,14845>,14849,14850,14845
  <14851,14850,14852>,14851,14850,14852
  <14850,14849,14852>,14850,14849,14852
  <14818,14817,14851>,14818,14817,14851
  <14818,14851,14853>,14818,14851,14853
  <14853,14851,14852>,14853,14851,14852
  <14819,14818,14853>,14819,14818,14853
  <14840,14841,14854>,14840,14841,14854
  <14844,14840,14854>,14844,14840,14854
  <14844,14854,14855>,14844,14854,14855
  <14855,14854,14856>,14855,14854,14856
  <14857,14855,14858>,14857,14855,14858
  <14855,14856,14858>,14855,14856,14858
  <14858,14859,14857>,14858,14859,14857
  <14860,14859,14858>,14860,14859,14858
  <14861,14862,14863>,14861,14862,14863
  <14864,14862,14861>,14864,14862,14861
  <14847,14846,14861>,14847,14846,14861
  <14847,14861,14865>,14847,14861,14865
  <14865,14861,14863>,14865,14861,14863
  <14848,14847,14865>,14848,14847,14865
  <14859,14860,14866>,14859,14860,14866
  <14867,14859,14866>,14867,14859,14866
  <14868,14867,14869>,14868,14867,14869
  <14867,14866,14869>,14867,14866,14869
  <14869,14870,14868>,14869,14870,14868
  <14871,14870,14869>,14871,14870,14869
  <14872,14873,14874>,14872,14873,14874
  <14875,14873,14872>,14875,14873,14872
  <14876,14872,14877>,14876,14872,14877
  <14872,14874,14877>,14872,14874,14877
  <14862,14864,14876>,14862,14864,14876
  <14877,14862,14876>,14877,14862,14876
  <14870,14871,14878>,14870,14871,14878
  <14879,14870,14878>,14879,14870,14878
  <14878,14880,14879>,14878,14880,14879
  <14881,14880,14878>,14881,14880,14878
  <14882,14883,14884>,14882,14883,14884
  <14885,14883,14882>,14885,14883,14882
  <14873,14875,14882>,14873,14875,14882
  <14884,14873,14882>,14884,14873,14882
  <14880,14881,14886>,14880,14881,14886
  <14887,14880,14886>,14887,14880,14886
  <14888,14886,14889>,14888,14886,14889
  <14888,14890,14886>,14888,14890,14886
  <14890,14887,14886>,14890,14887,14886
  <14890,14888,14891>,14890,14888,14891
  <14892,14893,14894>,14892,14893,14894
  <14895,14892,14894>,14895,14892,14894
  <14895,14896,14892>,14895,14896,14892
  <14896,14897,14892>,14896,14897,14892
  <14883,14885,14897>,14883,14885,14897
  <14896,14883,14897>,14896,14883,14897
  <14888,14889,14898>,14888,14889,14898
  <14891,14888,14898>,14891,14888,14898
  <14891,14898,14899>,14891,14898,14899
  <14899,14898,14900>,14899,14898,14900
  <14900,14901,14899>,14900,14901,14899
  <14902,14901,14900>,14902,14901,14900
  <14903,14904,14905>,14903,14904,14905
  <14903,14905,14906>,14903,14905,14906
  <14893,14903,14906>,14893,14903,14906
  <14893,14906,14907>,14893,14906,14907
  <14893,14907,14894>,14893,14907,14894
  <14895,14894,14907>,14895,14894,14907
  <14901,14902,14908>,14901,14902,14908
  <14909,14901,14908>,14909,14901,14908
  <14908,14910,14909>,14908,14910,14909
  <14911,14910,14908>,14911,14910,14908
  <14912,14913,14914>,14912,14913,14914
  <14912,14914,14915>,14912,14914,14915
  <14916,14912,14915>,14916,14912,14915
  <14916,14915,14917>,14916,14915,14917
  <14916,14917,14905>,14916,14917,14905
  <14906,14905,14917>,14906,14905,14917
  <14918,14919,14910>,14918,14919,14910
  <14918,14910,14920>,14918,14910,14920
  <14920,14910,14911>,14920,14910,14911
  <14919,14918,14921>,14919,14918,14921
  <14922,14923,14924>,14922,14923,14924
  <14922,14924,14925>,14922,14924,14925
  <14913,14922,14925>,14913,14922,14925
  <14913,14925,14926>,14913,14925,14926
  <14913,14926,14914>,14913,14926,14914
  <14915,14914,14926>,14915,14914,14926
  <14918,14920,14927>,14918,14920,14927
  <14927,14921,14918>,14927,14921,14918
  <14927,14928,14921>,14927,14928,14921
  <14928,14929,14921>,14928,14929,14921
  <14930,14931,14932>,14930,14931,14932
  <14930,14932,14933>,14930,14932,14933
  <14923,14930,14933>,14923,14930,14933
  <14923,14933,14934>,14923,14933,14934
  <14923,14934,14924>,14923,14934,14924
  <14925,14924,14934>,14925,14924,14934
  <14929,14928,14935>,14929,14928,14935
  <14936,14929,14935>,14936,14929,14935
  <14935,14937,14936>,14935,14937,14936
  <14938,14937,14935>,14938,14937,14935
  <14939,14940,14941>,14939,14940,14941
  <14939,14941,14942>,14939,14941,14942
  <14931,14939,14942>,14931,14939,14942
  <14931,14942,14943>,14931,14942,14943
  <14931,14943,14932>,14931,14943,14932
  <14933,14932,14943>,14933,14932,14943
  <14944,14945,14937>,14944,14945,14937
  <14944,14937,14946>,14944,14937,14946
  <14946,14937,14938>,14946,14937,14938
  <14945,14944,14947>,14945,14944,14947
  <14948,14949,14950>,14948,14949,14950
  <14948,14951,14952>,14948,14951,14952
  <14950,14951,14948>,14950,14951,14948
  <14952,14951,14953>,14952,14951,14953
  <14940,14952,14953>,14940,14952,14953
  <14940,14953,14954>,14940,14953,14954
  <14940,14954,14941>,14940,14954,14941
  <14942,14941,14954>,14942,14941,14954
  <14944,14946,14955>,14944,14946,14955
  <14955,14947,14944>,14955,14947,14944
  <14955,14956,14947>,14955,14956,14947
  <14956,14957,14947>,14956,14957,14947
  <14958,14959,14960>,14958,14959,14960
  <14958,14950,14949>,14958,14950,14949
  <14958,14960,14950>,14958,14960,14950
  <14960,14961,14950>,14960,14961,14950
  <14962,14963,14951>,14962,14963,14951
  <14962,14951,14961>,14962,14951,14961
  <14961,14951,14950>,14961,14951,14950
  <14953,14951,14963>,14953,14951,14963
  <14964,14965,14957>,14964,14965,14957
  <14964,14957,14966>,14964,14957,14966
  <14966,14957,14956>,14966,14957,14956
  <14965,14964,14967>,14965,14964,14967
  <14968,14969,14970>,14968,14969,14970
  <14968,14970,14971>,14968,14970,14971
  <14959,14968,14971>,14959,14968,14971
  <14959,14971,14972>,14959,14971,14972
  <14959,14972,14960>,14959,14972,14960
  <14961,14960,14972>,14961,14960,14972
  <14973,14961,14972>,14973,14961,14972
  <14962,14961,14973>,14962,14961,14973
  <14964,14966,14974>,14964,14966,14974
  <14974,14967,14964>,14974,14967,14964
  <14974,14975,14967>,14974,14975,14967
  <14975,14976,14967>,14975,14976,14967
  <14977,14978,14979>,14977,14978,14979
  <14977,14970,14969>,14977,14970,14969
  <14977,14979,14970>,14977,14979,14970
  <14979,14980,14970>,14979,14980,14970
  <14981,14971,14970>,14981,14971,14970
  <14980,14981,14970>,14980,14981,14970
  <14976,14975,14982>,14976,14975,14982
  <14975,14983,14982>,14975,14983,14982
  <14979,14984,14985>,14979,14984,14985
  <14978,14984,14979>,14978,14984,14979
  <14986,14987,14980>,14986,14987,14980
  <14986,14980,14985>,14986,14980,14985
  <14985,14980,14979>,14985,14980,14979
  <14981,14980,14987>,14981,14980,14987
  <14988,14989,14982>,14988,14989,14982
  <14988,14982,14990>,14988,14982,14990
  <14990,14982,14983>,14990,14982,14983
  <14989,14988,14991>,14989,14988,14991
  <14992,14993,14994>,14992,14993,14994
  <14992,14985,14984>,14992,14985,14984
  <14992,14994,14985>,14992,14994,14985
  <14994,14995,14985>,14994,14995,14985
  <14996,14986,14985>,14996,14986,14985
  <14995,14996,14985>,14995,14996,14985
  <14988,14990,14997>,14988,14990,14997
  <14997,14991,14988>,14997,14991,14988
  <14997,14998,14991>,14997,14998,14991
  <14998,14999,14991>,14998,14999,14991
  <15000,15001,15002>,15000,15001,15002
  <15003,15000,15002>,15003,15000,15002
  <15003,15004,15000>,15003,15004,15000
  <15004,15005,15000>,15004,15005,15000
  <15006,15005,15007>,15006,15005,15007
  <15005,15004,15007>,15005,15004,15007
  <15008,15006,15009>,15008,15006,15009
  <15006,15007,15009>,15006,15007,15009
  <15010,15008,15011>,15010,15008,15011
  <15008,15009,15011>,15008,15009,15011
  <15012,15010,15013>,15012,15010,15013
  <15010,15011,15013>,15010,15011,15013
  <15014,15012,15015>,15014,15012,15015
  <15012,15013,15015>,15012,15013,15015
  <15016,15014,15017>,15016,15014,15017
  <15014,15015,15017>,15014,15015,15017
  <15018,15016,15019>,15018,15016,15019
  <15016,15017,15019>,15016,15017,15019
  <15020,15018,15021>,15020,15018,15021
  <15018,15019,15021>,15018,15019,15021
  <15021,15022,15020>,15021,15022,15020
  <15023,15022,15021>,15023,15022,15021
  <14994,15024,15025>,14994,15024,15025
  <14993,15024,14994>,14993,15024,14994
  <14995,14994,15026>,14995,14994,15026
  <15026,14994,15025>,15026,14994,15025
  <15027,14996,14995>,15027,14996,14995
  <15026,15027,14995>,15026,15027,14995
  <14999,14998,15028>,14999,14998,15028
  <14998,15029,15028>,14998,15029,15028
  <15030,15031,15032>,15030,15031,15032
  <15033,15030,15032>,15033,15030,15032
  <15033,15034,15030>,15033,15034,15030
  <15034,15035,15030>,15034,15035,15030
  <15002,15001,15035>,15002,15001,15035
  <15002,15035,15036>,15002,15035,15036
  <15036,15035,15034>,15036,15035,15034
  <15003,15002,15036>,15003,15002,15036
  <15022,15023,15037>,15022,15023,15037
  <15038,15022,15037>,15038,15022,15037
  <15039,15038,15040>,15039,15038,15040
  <15038,15037,15040>,15038,15037,15040
  <15040,15041,15039>,15040,15041,15039
  <15042,15041,15040>,15042,15041,15040
  <15025,15043,15044>,15025,15043,15044
  <15024,15043,15025>,15024,15043,15025
  <15026,15025,15045>,15026,15025,15045
  <15045,15025,15044>,15045,15025,15044
  <15046,15027,15026>,15046,15027,15026
  <15045,15046,15026>,15045,15046,15026
  <15047,15048,15049>,15047,15048,15049
  <15047,15050,15051>,15047,15050,15051
  <15047,15051,15048>,15047,15051,15048
  <15048,15051,15052>,15048,15051,15052
  <15053,15054,15055>,15053,15054,15055
  <15053,15055,15051>,15053,15055,15051
  <15051,15055,15052>,15051,15055,15052
  <15055,15054,15056>,15055,15054,15056
  <15028,15029,15057>,15028,15029,15057
  <15029,15058,15057>,15029,15058,15057
  <15059,15060,15061>,15059,15060,15061
  <15062,15060,15059>,15062,15060,15059
  <15032,15031,15059>,15032,15031,15059
  <15032,15059,15063>,15032,15059,15063
  <15063,15059,15061>,15063,15059,15061
  <15033,15032,15063>,15033,15032,15063
  <15041,15042,15064>,15041,15042,15064
  <15065,15041,15064>,15065,15041,15064
  <15066,15065,15067>,15066,15065,15067
  <15065,15064,15067>,15065,15064,15067
  <15067,15068,15066>,15067,15068,15066
  <15069,15068,15067>,15069,15068,15067
  <15070,15071,15072>,15070,15071,15072
  <15070,15044,15043>,15070,15044,15043
  <15070,15072,15044>,15070,15072,15044
  <15072,15073,15044>,15072,15073,15044
  <15045,15044,15074>,15045,15044,15074
  <15074,15044,15073>,15074,15044,15073
  <15075,15046,15045>,15075,15046,15045
  <15075,15045,15076>,15075,15045,15076
  <15076,15045,15074>,15076,15045,15074
  <15075,15076,15077>,15075,15076,15077
  <15078,15079,15080>,15078,15079,15080
  <15078,15081,15082>,15078,15081,15082
  <15079,15078,15082>,15079,15078,15082
  <15049,15082,15081>,15049,15082,15081
  <15047,15049,15081>,15047,15049,15081
  <15047,15081,15083>,15047,15081,15083
  <15084,15083,15085>,15084,15083,15085
  <15050,15084,15085>,15050,15084,15085
  <15053,15086,15054>,15053,15086,15054
  <15054,15086,15087>,15054,15086,15087
  <15054,15087,15056>,15054,15087,15056
  <15056,15087,15088>,15056,15087,15088
  <15057,15058,15089>,15057,15058,15089
  <15058,15090,15089>,15058,15090,15089
  <15091,15092,15093>,15091,15092,15093
  <15094,15092,15091>,15094,15092,15091
  <15060,15062,15091>,15060,15062,15091
  <15093,15060,15091>,15093,15060,15091
  <15068,15069,15095>,15068,15069,15095
  <15096,15068,15095>,15096,15068,15095
  <15095,15097,15096>,15095,15097,15096
  <15098,15097,15095>,15098,15097,15095
  <15071,15099,15072>,15071,15099,15072
  <15100,15072,15099>,15100,15072,15099
  <15073,15072,15100>,15073,15072,15100
  <15101,15073,15100>,15101,15073,15100
  <15074,15073,15101>,15074,15073,15101
  <15102,15074,15101>,15102,15074,15101
  <15076,15074,15102>,15076,15074,15102
  <15103,15104,15105>,15103,15104,15105
  <15102,15103,15105>,15102,15103,15105
  <15102,15105,15077>,15102,15105,15077
  <15102,15077,15076>,15102,15077,15076
  <15104,15106,15107>,15104,15106,15107
  <15105,15104,15107>,15105,15104,15107
  <15106,15108,15109>,15106,15108,15109
  <15107,15106,15109>,15107,15106,15109
  <15080,15109,15108>,15080,15109,15108
  <15080,15108,15078>,15080,15108,15078
  <15078,15108,15110>,15078,15108,15110
  <15111,15110,15112>,15111,15110,15112
  <15111,15081,15110>,15111,15081,15110
  <15081,15078,15110>,15081,15078,15110
  <15083,15081,15111>,15083,15081,15111
  <15087,15113,15088>,15087,15113,15088
  <15114,15113,15087>,15114,15113,15087
  <15113,15114,15115>,15113,15114,15115
  <15116,15113,15115>,15116,15113,15115
  <15089,15090,15117>,15089,15090,15117
  <15090,15118,15117>,15090,15118,15117
  <15119,15120,15121>,15119,15120,15121
  <15122,15120,15119>,15122,15120,15119
  <15092,15094,15119>,15092,15094,15119
  <15121,15092,15119>,15121,15092,15119
  <15097,15098,15123>,15097,15098,15123
  <15124,15097,15123>,15124,15097,15123
  <15123,15125,15124>,15123,15125,15124
  <15126,15125,15123>,15126,15125,15123
  <15103,15127,15104>,15103,15127,15104
  <15128,15104,15127>,15128,15104,15127
  <15106,15104,15128>,15106,15104,15128
  <15129,15106,15128>,15129,15106,15128
  <15108,15106,15129>,15108,15106,15129
  <15130,15108,15129>,15130,15108,15129
  <15110,15108,15130>,15110,15108,15130
  <15112,15110,15130>,15112,15110,15130
  <15115,15131,15116>,15115,15131,15116
  <15116,15131,15132>,15116,15131,15132
  <15117,15118,15133>,15117,15118,15133
  <15118,15134,15133>,15118,15134,15133
  <15135,15136,15137>,15135,15136,15137
  <15138,15136,15135>,15138,15136,15135
  <15139,15122,15135>,15139,15122,15135
  <15137,15139,15135>,15137,15139,15135
  <15125,15126,15140>,15125,15126,15140
  <15141,15125,15140>,15141,15125,15140
  <15140,15142,15141>,15140,15142,15141
  <15143,15142,15140>,15143,15142,15140
  <15131,15144,15132>,15131,15144,15132
  <15145,15144,15131>,15145,15144,15131
  <15144,15145,15146>,15144,15145,15146
  <15147,15144,15146>,15147,15144,15146
  <15133,15134,15148>,15133,15134,15148
  <15134,15149,15148>,15134,15149,15148
  <15150,15151,15152>,15150,15151,15152
  <15150,15152,15153>,15150,15152,15153
  <15150,15153,15138>,15150,15153,15138
  <15138,15153,15136>,15138,15153,15136
  <15142,15143,15154>,15142,15143,15154
  <15155,15142,15154>,15155,15142,15154
  <15154,15156,15155>,15154,15156,15155
  <15157,15156,15154>,15157,15156,15154
  <15146,15158,15147>,15146,15158,15147
  <15147,15158,15159>,15147,15158,15159
  <15148,15149,15160>,15148,15149,15160
  <15149,15161,15160>,15149,15161,15160
  <15152,15162,15163>,15152,15162,15163
  <15152,15151,15162>,15152,15151,15162
  <15151,15164,15162>,15151,15164,15162
  <15153,15152,15163>,15153,15152,15163
  <15156,15157,15165>,15156,15157,15165
  <15166,15156,15165>,15166,15156,15165
  <15165,15167,15166>,15165,15167,15166
  <15168,15167,15165>,15168,15167,15165
  <15158,15169,15159>,15158,15169,15159
  <15170,15169,15158>,15170,15169,15158
  <15169,15170,15171>,15169,15170,15171
  <15172,15169,15171>,15172,15169,15171
  <15160,15161,15173>,15160,15161,15173
  <15161,15174,15173>,15161,15174,15173
  <15175,15176,15177>,15175,15176,15177
  <15178,15176,15175>,15178,15176,15175
  <15162,15164,15175>,15162,15164,15175
  <15177,15162,15175>,15177,15162,15175
  <15167,15168,15179>,15167,15168,15179
  <15168,15180,15179>,15168,15180,15179
  <15171,15181,15172>,15171,15181,15172
  <15182,15181,15171>,15182,15181,15171
  <15183,15184,15182>,15183,15184,15182
  <15182,15184,15181>,15182,15184,15181
  <15184,15183,15185>,15184,15183,15185
  <15186,15184,15185>,15186,15184,15185
  <15187,15188,15189>,15187,15188,15189
  <15187,15174,15188>,15187,15174,15188
  <15187,15190,15174>,15187,15190,15174
  <15190,15173,15174>,15190,15173,15174
  <15178,15191,15176>,15178,15191,15176
  <15176,15191,15192>,15176,15191,15192
  <15179,15180,15193>,15179,15180,15193
  <15194,15179,15193>,15194,15179,15193
  <15193,15195,15194>,15193,15195,15194
  <15196,15195,15193>,15196,15195,15193
  <15185,15197,15186>,15185,15197,15186
  <15198,15197,15185>,15198,15197,15185
  <15197,15198,15199>,15197,15198,15199
  <15200,15197,15199>,15200,15197,15199
  <15201,15187,15189>,15201,15187,15189
  <15201,15189,15202>,15201,15189,15202
  <15202,15189,15203>,15202,15189,15203
  <15190,15187,15201>,15190,15187,15201
  <15204,15205,15206>,15204,15205,15206
  <15204,15206,15207>,15204,15206,15207
  <15204,15207,15191>,15204,15207,15191
  <15191,15207,15192>,15191,15207,15192
  <15195,15196,15208>,15195,15196,15208
  <15209,15195,15208>,15209,15195,15208
  <15210,15208,15211>,15210,15208,15211
  <15210,15212,15208>,15210,15212,15208
  <15212,15209,15208>,15212,15209,15208
  <15212,15210,15213>,15212,15210,15213
  <15199,15214,15200>,15199,15214,15200
  <15200,15214,15215>,15200,15214,15215
  <15202,15203,15216>,15202,15203,15216
  <15203,15217,15216>,15203,15217,15216
  <15206,15218,15219>,15206,15218,15219
  <15206,15205,15218>,15206,15205,15218
  <15205,15220,15218>,15205,15220,15218
  <15207,15206,15219>,15207,15206,15219
  <15210,15211,15221>,15210,15211,15221
  <15213,15210,15221>,15213,15210,15221
  <15213,15221,15222>,15213,15221,15222
  <15222,15221,15223>,15222,15221,15223
  <15223,15224,15222>,15223,15224,15222
  <15225,15224,15223>,15225,15224,15223
  <15214,15226,15215>,15214,15226,15215
  <15227,15226,15214>,15227,15226,15214
  <15226,15227,15228>,15226,15227,15228
  <15229,15226,15228>,15229,15226,15228
  <15230,15231,15232>,15230,15231,15232
  <15230,15217,15231>,15230,15217,15231
  <15230,15233,15217>,15230,15233,15217
  <15233,15216,15217>,15233,15216,15217
  <15220,15234,15218>,15220,15234,15218
  <15218,15234,15235>,15218,15234,15235
  <15236,15237,15224>,15236,15237,15224
  <15236,15224,15238>,15236,15224,15238
  <15238,15224,15225>,15238,15224,15225
  <15237,15236,15239>,15237,15236,15239
  <15240,15241,15242>,15240,15241,15242
  <15240,15229,15241>,15240,15229,15241
  <15229,15228,15241>,15229,15228,15241
  <15240,15242,15243>,15240,15242,15243
  <15244,15230,15232>,15244,15230,15232
  <15244,15232,15245>,15244,15232,15245
  <15245,15232,15246>,15245,15232,15246
  <15233,15230,15244>,15233,15230,15244
  <15234,15247,15235>,15234,15247,15235
  <15235,15247,15248>,15235,15247,15248
  <15236,15238,15249>,15236,15238,15249
  <15249,15239,15236>,15249,15239,15236
  <15249,15250,15239>,15249,15250,15239
  <15250,15251,15239>,15250,15251,15239
  <15241,15252,15242>,15241,15252,15242
  <15242,15252,15253>,15242,15252,15253
  <15242,15253,15243>,15242,15253,15243
  <15243,15253,15254>,15243,15253,15254
  <15255,15256,15257>,15255,15256,15257
  <15258,15255,15257>,15258,15255,15257
  <15246,15255,15245>,15246,15255,15245
  <15256,15255,15246>,15256,15255,15246
  <15247,15259,15248>,15247,15259,15248
  <15248,15259,15260>,15248,15259,15260
  <15251,15250,15261>,15251,15250,15261
  <15250,15262,15261>,15250,15262,15261
  <15253,15263,15254>,15253,15263,15254
  <15264,15263,15253>,15264,15263,15253
  <15263,15264,15265>,15263,15264,15265
  <15266,15263,15265>,15266,15263,15265
  <15258,15257,15267>,15258,15257,15267
  <15257,15268,15267>,15257,15268,15267
  <15259,15269,15260>,15259,15269,15260
  <15260,15269,15270>,15260,15269,15270
  <15271,15272,15261>,15271,15272,15261
  <15271,15261,15273>,15271,15261,15273
  <15273,15261,15262>,15273,15261,15262
  <15272,15271,15274>,15272,15271,15274
  <15275,15276,15277>,15275,15276,15277
  <15275,15278,15279>,15275,15278,15279
  <15277,15278,15275>,15277,15278,15275
  <15279,15280,15281>,15279,15280,15281
  <15278,15280,15279>,15278,15280,15279
  <15281,15280,15282>,15281,15280,15282
  <15265,15283,15266>,15265,15283,15266
  <15284,15283,15265>,15284,15283,15265
  <15283,15284,15285>,15283,15284,15285
  <15286,15283,15285>,15286,15283,15285
  <15287,15288,15289>,15287,15288,15289
  <15290,15287,15289>,15290,15287,15289
  <15268,15287,15267>,15268,15287,15267
  <15288,15287,15268>,15288,15287,15268
  <15269,15291,15270>,15269,15291,15270
  <15270,15291,15292>,15270,15291,15292
  <15271,15273,15293>,15271,15273,15293
  <15293,15274,15271>,15293,15274,15271
  <15293,15294,15274>,15293,15294,15274
  <15294,15295,15274>,15294,15295,15274
  <15296,15297,15298>,15296,15297,15298
  <15296,15277,15276>,15296,15277,15276
  <15296,15298,15277>,15296,15298,15277
  <15298,15299,15277>,15298,15299,15277
  <15278,15277,15300>,15278,15277,15300
  <15300,15277,15299>,15300,15277,15299
  <15280,15278,15301>,15280,15278,15301
  <15301,15278,15300>,15301,15278,15300
  <15282,15302,15303>,15282,15302,15303
  <15282,15280,15302>,15282,15280,15302
  <15280,15301,15302>,15280,15301,15302
  <15303,15302,15304>,15303,15302,15304
  <15285,15305,15286>,15285,15305,15286
  <15306,15305,15285>,15306,15305,15285
  <15305,15306,15307>,15305,15306,15307
  <15308,15305,15307>,15308,15305,15307
  <15309,15310,15311>,15309,15310,15311
  <15312,15309,15311>,15312,15309,15311
  <15289,15309,15290>,15289,15309,15290
  <15310,15309,15289>,15310,15309,15289
  <15291,15313,15292>,15291,15313,15292
  <15292,15313,15314>,15292,15313,15314
  <15295,15294,15315>,15295,15294,15315
  <15294,15316,15315>,15294,15316,15315
  <15317,15318,15319>,15317,15318,15319
  <15317,15298,15297>,15317,15298,15297
  <15317,15319,15298>,15317,15319,15298
  <15319,15320,15298>,15319,15320,15298
  <15321,15322,15299>,15321,15322,15299
  <15321,15299,15320>,15321,15299,15320
  <15320,15299,15298>,15320,15299,15298
  <15300,15299,15322>,15300,15299,15322
  <15323,15300,15322>,15323,15300,15322
  <15301,15300,15323>,15301,15300,15323
  <15324,15301,15323>,15324,15301,15323
  <15324,15325,15326>,15324,15325,15326
  <15324,15326,15301>,15324,15326,15301
  <15301,15326,15302>,15301,15326,15302
  <15304,15327,15328>,15304,15327,15328
  <15304,15302,15327>,15304,15302,15327
  <15302,15326,15327>,15302,15326,15327
  <15328,15327,15329>,15328,15327,15329
  <15307,15330,15308>,15307,15330,15308
  <15331,15330,15307>,15331,15330,15307
  <15330,15331,15332>,15330,15331,15332
  <15333,15330,15332>,15333,15330,15332
  <15334,15335,15336>,15334,15335,15336
  <15337,15334,15336>,15337,15334,15336
  <15311,15334,15312>,15311,15334,15312
  <15335,15334,15311>,15335,15334,15311
  <15313,15338,15314>,15313,15338,15314
  <15314,15338,15339>,15314,15338,15339
  <15315,15316,15340>,15315,15316,15340
  <15341,15315,15340>,15341,15315,15340
  <15340,15342,15341>,15340,15342,15341
  <15343,15342,15340>,15343,15342,15340
  <15344,15345,15346>,15344,15345,15346
  <15344,15319,15318>,15344,15319,15318
  <15344,15346,15319>,15344,15346,15319
  <15346,15347,15319>,15346,15347,15319
  <15348,15349,15320>,15348,15349,15320
  <15348,15320,15347>,15348,15320,15347
  <15347,15320,15319>,15347,15320,15319
  <15321,15320,15349>,15321,15320,15349
  <15350,15326,15325>,15350,15326,15325
  <15351,15350,15325>,15351,15350,15325
  <15327,15326,15352>,15327,15326,15352
  <15352,15326,15350>,15352,15326,15350
  <15329,15352,15353>,15329,15352,15353
  <15327,15352,15329>,15327,15352,15329
  <15332,15354,15333>,15332,15354,15333
  <15355,15354,15332>,15355,15354,15332
  <15356,15357,15358>,15356,15357,15358
  <15356,15358,15355>,15356,15358,15355
  <15355,15358,15354>,15355,15358,15354
  <15358,15357,15359>,15358,15357,15359
  <15360,15361,15362>,15360,15361,15362
  <15363,15360,15362>,15363,15360,15362
  <15364,15365,15360>,15364,15365,15360
  <15360,15365,15361>,15360,15365,15361
  <15336,15364,15337>,15336,15364,15337
  <15365,15364,15336>,15365,15364,15336
  <15338,15366,15339>,15338,15366,15339
  <15339,15366,15367>,15339,15366,15367
  <15342,15343,15368>,15342,15343,15368
  <15369,15342,15368>,15369,15342,15368
  <15370,15368,15371>,15370,15368,15371
  <15370,15372,15368>,15370,15372,15368
  <15372,15369,15368>,15372,15369,15368
  <15372,15370,15373>,15372,15370,15373
  <15345,15372,15373>,15345,15372,15373
  <15345,15373,15374>,15345,15373,15374
  <15345,15374,15346>,15345,15374,15346
  <15347,15346,15374>,15347,15346,15374
  <15375,15347,15374>,15375,15347,15374
  <15348,15347,15375>,15348,15347,15375
  <15376,15350,15351>,15376,15350,15351
  <15377,15376,15351>,15377,15376,15351
  <15352,15350,15378>,15352,15350,15378
  <15378,15350,15376>,15378,15350,15376
  <15353,15378,15379>,15353,15378,15379
  <15352,15378,15353>,15352,15378,15353
  <15356,15380,15357>,15356,15380,15357
  <15357,15381,15359>,15357,15381,15359
  <15357,15380,15381>,15357,15380,15381
  <15380,15382,15381>,15380,15382,15381
  <15383,15384,15382>,15383,15384,15382
  <15382,15384,15381>,15382,15384,15381
  <15384,15383,15385>,15384,15383,15385
  <15386,15384,15385>,15386,15384,15385
  <15387,15388,15389>,15387,15388,15389
  <15390,15387,15389>,15390,15387,15389
  <15391,15392,15387>,15391,15392,15387
  <15387,15392,15388>,15387,15392,15388
  <15362,15391,15363>,15362,15391,15363
  <15392,15391,15362>,15392,15391,15362
  <15366,15393,15367>,15366,15393,15367
  <15367,15393,15394>,15367,15393,15394
  <15370,15371,15395>,15370,15371,15395
  <15373,15370,15395>,15373,15370,15395
  <15396,15376,15377>,15396,15376,15377
  <15397,15396,15377>,15397,15396,15377
  <15398,15396,15399>,15398,15396,15399
  <15398,15378,15396>,15398,15378,15396
  <15378,15376,15396>,15378,15376,15396
  <15379,15378,15398>,15379,15378,15398
  <15385,15400,15386>,15385,15400,15386
  <15401,15400,15385>,15401,15400,15385
  <15402,15403,15401>,15402,15403,15401
  <15401,15403,15400>,15401,15403,15400
  <15404,15405,15402>,15404,15405,15402
  <15402,15405,15403>,15402,15405,15403
  <15406,15407,15408>,15406,15407,15408
  <15406,15408,15404>,15406,15408,15404
  <15404,15408,15405>,15404,15408,15405
  <15407,15409,15410>,15407,15409,15410
  <15408,15407,15410>,15408,15407,15410
  <15409,15411,15412>,15409,15411,15412
  <15410,15409,15412>,15410,15409,15412
  <15411,15413,15414>,15411,15413,15414
  <15412,15411,15414>,15412,15411,15414
  <15413,15415,15416>,15413,15415,15416
  <15413,15416,15414>,15413,15416,15414
  <15414,15416,15417>,15414,15416,15417
  <15418,15419,15416>,15418,15419,15416
  <15416,15419,15417>,15416,15419,15417
  <15420,15421,15418>,15420,15421,15418
  <15418,15421,15419>,15418,15421,15419
  <15389,15420,15390>,15389,15420,15390
  <15421,15420,15389>,15421,15420,15389
  <15422,15423,15394>,15422,15423,15394
  <15424,15423,15422>,15424,15423,15422
  <15423,15424,15425>,15423,15424,15425
  <15426,15423,15425>,15426,15423,15425
  <15427,15428,15429>,15427,15428,15429
  <15397,15428,15427>,15397,15428,15427
  <15396,15397,15427>,15396,15397,15427
  <15396,15427,15430>,15396,15427,15430
  <15396,15430,15431>,15396,15430,15431
  <15399,15396,15431>,15399,15396,15431
  <15406,15432,15407>,15406,15432,15407
  <15433,15407,15432>,15433,15407,15432
  <15409,15407,15433>,15409,15407,15433
  <15434,15409,15433>,15434,15409,15433
  <15411,15409,15434>,15411,15409,15434
  <15435,15411,15434>,15435,15411,15434
  <15413,15411,15435>,15413,15411,15435
  <15415,15413,15435>,15415,15413,15435
  <15425,15436,15426>,15425,15436,15426
  <15426,15436,15437>,15426,15436,15437
  <15438,15439,15440>,15438,15439,15440
  <15438,15441,15442>,15438,15441,15442
  <15439,15438,15442>,15439,15438,15442
  <15429,15442,15441>,15429,15442,15441
  <15427,15429,15441>,15427,15429,15441
  <15427,15441,15443>,15427,15441,15443
  <15427,15443,15444>,15427,15443,15444
  <15430,15427,15444>,15430,15427,15444
  <15445,15446,15447>,15445,15446,15447
  <15445,15437,15446>,15445,15437,15446
  <15437,15436,15446>,15437,15436,15446
  <15445,15447,15448>,15445,15447,15448
  <15449,15450,15451>,15449,15450,15451
  <15440,15452,15449>,15440,15452,15449
  <15440,15449,15438>,15440,15449,15438
  <15438,15449,15453>,15438,15449,15453
  <15454,15453,15455>,15454,15453,15455
  <15454,15441,15453>,15454,15441,15453
  <15441,15438,15453>,15441,15438,15453
  <15443,15441,15454>,15443,15441,15454
  <15446,15456,15447>,15446,15456,15447
  <15447,15456,15457>,15447,15456,15457
  <15447,15457,15448>,15447,15457,15448
  <15448,15457,15458>,15448,15457,15458
  <15459,15460,15461>,15459,15460,15461
  <15451,15460,15459>,15451,15460,15459
  <15449,15451,15459>,15449,15451,15459
  <15449,15459,15462>,15449,15459,15462
  <15449,15462,15463>,15449,15462,15463
  <15464,15449,15463>,15464,15449,15463
  <15453,15449,15464>,15453,15449,15464
  <15455,15453,15464>,15455,15453,15464
  <15465,15466,15467>,15465,15466,15467
  <15465,15458,15466>,15465,15458,15466
  <15458,15457,15466>,15458,15457,15466
  <15465,15467,15468>,15465,15467,15468
  <15469,15470,15471>,15469,15470,15471
  <15461,15470,15469>,15461,15470,15469
  <15459,15461,15469>,15459,15461,15469
  <15459,15469,15472>,15459,15469,15472
  <15459,15472,15473>,15459,15472,15473
  <15462,15459,15473>,15462,15459,15473
  <15466,15474,15467>,15466,15474,15467
  <15467,15474,15475>,15467,15474,15475
  <15467,15475,15468>,15467,15475,15468
  <15468,15475,15476>,15468,15475,15476
  <15477,15478,15479>,15477,15478,15479
  <15471,15478,15477>,15471,15478,15477
  <15469,15471,15477>,15469,15471,15477
  <15469,15477,15480>,15469,15477,15480
  <15469,15480,15481>,15469,15480,15481
  <15472,15469,15481>,15472,15469,15481
  <15475,15482,15476>,15475,15482,15476
  <15483,15482,15475>,15483,15482,15475
  <15482,15483,15484>,15482,15483,15484
  <15485,15482,15484>,15485,15482,15484
  <15486,15487,15488>,15486,15487,15488
  <15479,15487,15486>,15479,15487,15486
  <15477,15479,15486>,15477,15479,15486
  <15477,15486,15489>,15477,15486,15489
  <15477,15489,15490>,15477,15489,15490
  <15480,15477,15490>,15480,15477,15490
  <15491,15492,15493>,15491,15492,15493
  <15491,15485,15492>,15491,15485,15492
  <15485,15484,15492>,15485,15484,15492
  <15491,15493,15494>,15491,15493,15494
  <15495,15496,15497>,15495,15496,15497
  <15488,15496,15495>,15488,15496,15495
  <15486,15488,15495>,15486,15488,15495
  <15486,15495,15498>,15486,15495,15498
  <15486,15498,15499>,15486,15498,15499
  <15489,15486,15499>,15489,15486,15499
  <15492,15500,15493>,15492,15500,15493
  <15501,15502,15503>,15501,15502,15503
  <15500,15501,15503>,15500,15501,15503
  <15500,15503,15494>,15500,15503,15494
  <15500,15494,15493>,15500,15494,15493
  <15503,15502,15504>,15503,15502,15504
  <15505,15506,15507>,15505,15506,15507
  <15497,15506,15505>,15497,15506,15505
  <15495,15497,15505>,15495,15497,15505
  <15495,15505,15508>,15495,15505,15508
  <15495,15508,15509>,15495,15508,15509
  <15498,15495,15509>,15498,15495,15509
  <15501,15510,15502>,15501,15510,15502
  <15511,15512,15513>,15511,15512,15513
  <15510,15511,15513>,15510,15511,15513
  <15510,15513,15504>,15510,15513,15504
  <15510,15504,15502>,15510,15504,15502
  <15513,15512,15514>,15513,15512,15514
  <15515,15516,15517>,15515,15516,15517
  <15507,15516,15515>,15507,15516,15515
  <15505,15507,15515>,15505,15507,15515
  <15505,15515,15518>,15505,15515,15518
  <15505,15518,15519>,15505,15518,15519
  <15508,15505,15519>,15508,15505,15519
  <15511,15520,15512>,15511,15520,15512
  <15521,15522,15523>,15521,15522,15523
  <15520,15521,15523>,15520,15521,15523
  <15520,15523,15514>,15520,15523,15514
  <15520,15514,15512>,15520,15514,15512
  <15523,15522,15524>,15523,15522,15524
  <15525,15526,15527>,15525,15526,15527
  <15517,15526,15525>,15517,15526,15525
  <15515,15517,15525>,15515,15517,15525
  <15515,15525,15528>,15515,15525,15528
  <15515,15528,15529>,15515,15528,15529
  <15518,15515,15529>,15518,15515,15529
  <15521,15530,15522>,15521,15530,15522
  <15522,15531,15524>,15522,15531,15524
  <15522,15530,15531>,15522,15530,15531
  <15530,15532,15531>,15530,15532,15531
  <15531,15532,15533>,15531,15532,15533
  <15534,15531,15533>,15534,15531,15533
  <15535,15536,15537>,15535,15536,15537
  <15538,15535,15537>,15538,15535,15537
  <15527,15539,15525>,15527,15539,15525
  <15527,15536,15539>,15527,15536,15539
  <15536,15535,15539>,15536,15535,15539
  <15528,15525,15539>,15528,15525,15539
  <15533,15540,15534>,15533,15540,15534
  <15541,15540,15533>,15541,15540,15533
  <15542,15543,15541>,15542,15543,15541
  <15541,15543,15540>,15541,15543,15540
  <15543,15542,15544>,15543,15542,15544
  <15545,15543,15544>,15545,15543,15544
  <15546,15547,15548>,15546,15547,15548
  <15549,15546,15548>,15549,15546,15548
  <15550,15551,15546>,15550,15551,15546
  <15546,15551,15547>,15546,15551,15547
  <15537,15550,15538>,15537,15550,15538
  <15551,15550,15537>,15551,15550,15537
  <15544,15552,15545>,15544,15552,15545
  <15553,15552,15544>,15553,15552,15544
  <15554,15555,15553>,15554,15555,15553
  <15553,15555,15552>,15553,15555,15552
  <15556,15557,15558>,15556,15557,15558
  <15556,15558,15554>,15556,15558,15554
  <15554,15558,15555>,15554,15558,15555
  <15558,15557,15559>,15558,15557,15559
  <15560,15561,15562>,15560,15561,15562
  <15560,15563,15564>,15560,15563,15564
  <15560,15564,15561>,15560,15564,15561
  <15561,15564,15565>,15561,15564,15565
  <15566,15567,15564>,15566,15567,15564
  <15564,15567,15565>,15564,15567,15565
  <15548,15566,15549>,15548,15566,15549
  <15567,15566,15548>,15567,15566,15548
  <15556,15568,15557>,15556,15568,15557
  <15557,15569,15559>,15557,15569,15559
  <15557,15568,15569>,15557,15568,15569
  <15568,15570,15569>,15568,15570,15569
  <15571,15572,15570>,15571,15572,15570
  <15570,15572,15569>,15570,15572,15569
  <15573,15574,15571>,15573,15574,15571
  <15571,15574,15572>,15571,15574,15572
  <15575,15576,15577>,15575,15576,15577
  <15575,15577,15573>,15575,15577,15573
  <15573,15577,15574>,15573,15577,15574
  <15576,15578,15579>,15576,15578,15579
  <15577,15576,15579>,15577,15576,15579
  <15578,15580,15581>,15578,15580,15581
  <15579,15578,15581>,15579,15578,15581
  <15580,15582,15583>,15580,15582,15583
  <15581,15580,15583>,15581,15580,15583
  <15582,15584,15585>,15582,15584,15585
  <15583,15582,15585>,15583,15582,15585
  <15584,15586,15587>,15584,15586,15587
  <15584,15587,15585>,15584,15587,15585
  <15585,15587,15588>,15585,15587,15588
  <15589,15590,15587>,15589,15590,15587
  <15587,15590,15588>,15587,15590,15588
  <15591,15592,15589>,15591,15592,15589
  <15589,15592,15590>,15589,15592,15590
  <15562,15593,15560>,15562,15593,15560
  <15562,15592,15593>,15562,15592,15593
  <15592,15591,15593>,15592,15591,15593
  <15563,15560,15593>,15563,15560,15593
  <15575,15594,15576>,15575,15594,15576
  <15595,15576,15594>,15595,15576,15594
  <15578,15576,15595>,15578,15576,15595
  <15596,15578,15595>,15596,15578,15595
  <15580,15578,15596>,15580,15578,15596
  <15597,15580,15596>,15597,15580,15596
  <15582,15580,15597>,15582,15580,15597
  <15598,15582,15597>,15598,15582,15597
  <15584,15582,15598>,15584,15582,15598
  <15586,15584,15598>,15586,15584,15598
  <15599,15600,15601>,15599,15600,15601
  <15602,15599,15601>,15602,15599,15601
  <15602,15603,15599>,15602,15603,15599
  <15603,15604,15599>,15603,15604,15599
  <15605,15604,15606>,15605,15604,15606
  <15604,15603,15606>,15604,15603,15606
  <15607,15605,15608>,15607,15605,15608
  <15605,15606,15608>,15605,15606,15608
  <15609,15607,15610>,15609,15607,15610
  <15607,15608,15610>,15607,15608,15610
  <15611,15609,15612>,15611,15609,15612
  <15609,15610,15612>,15609,15610,15612
  <15613,15611,15614>,15613,15611,15614
  <15611,15612,15614>,15611,15612,15614
  <15615,15613,15616>,15615,15613,15616
  <15613,15614,15616>,15613,15614,15616
  <15617,15615,15618>,15617,15615,15618
  <15615,15616,15618>,15615,15616,15618
  <15619,15617,15620>,15619,15617,15620
  <15617,15618,15620>,15617,15618,15620
  <15621,15620,15622>,15621,15620,15622
  <15621,15623,15620>,15621,15623,15620
  <15623,15619,15620>,15623,15619,15620
  <15623,15621,15624>,15623,15621,15624
  <15625,15626,15627>,15625,15626,15627
  <15628,15625,15627>,15628,15625,15627
  <15628,15629,15625>,15628,15629,15625
  <15629,15630,15625>,15629,15630,15625
  <15631,15630,15632>,15631,15630,15632
  <15630,15629,15632>,15630,15629,15632
  <15601,15600,15631>,15601,15600,15631
  <15601,15631,15633>,15601,15631,15633
  <15633,15631,15632>,15633,15631,15632
  <15602,15601,15633>,15602,15601,15633
  <15621,15622,15634>,15621,15622,15634
  <15624,15621,15634>,15624,15621,15634
  <15624,15634,15635>,15624,15634,15635
  <15635,15634,15636>,15635,15634,15636
  <15637,15635,15638>,15637,15635,15638
  <15635,15636,15638>,15635,15636,15638
  <15639,15638,15640>,15639,15638,15640
  <15639,15641,15638>,15639,15641,15638
  <15641,15637,15638>,15641,15637,15638
  <15641,15639,15642>,15641,15639,15642
  <15643,15644,15645>,15643,15644,15645
  <15646,15643,15645>,15646,15643,15645
  <15646,15647,15643>,15646,15647,15643
  <15647,15648,15643>,15647,15648,15643
  <15627,15626,15648>,15627,15626,15648
  <15627,15648,15649>,15627,15648,15649
  <15649,15648,15647>,15649,15648,15647
  <15628,15627,15649>,15628,15627,15649
  <15639,15640,15650>,15639,15640,15650
  <15642,15639,15650>,15642,15639,15650
  <15642,15650,15651>,15642,15650,15651
  <15651,15650,15652>,15651,15650,15652
  <15653,15652,15654>,15653,15652,15654
  <15653,15655,15652>,15653,15655,15652
  <15655,15651,15652>,15655,15651,15652
  <15655,15653,15656>,15655,15653,15656
  <15657,15658,15659>,15657,15658,15659
  <15660,15657,15659>,15660,15657,15659
  <15660,15661,15657>,15660,15661,15657
  <15661,15662,15657>,15661,15662,15657
  <15645,15644,15662>,15645,15644,15662
  <15645,15662,15663>,15645,15662,15663
  <15663,15662,15661>,15663,15662,15661
  <15646,15645,15663>,15646,15645,15663
  <15653,15654,15664>,15653,15654,15664
  <15656,15653,15664>,15656,15653,15664
  <15656,15664,15665>,15656,15664,15665
  <15665,15664,15666>,15665,15664,15666
  <15666,15667,15665>,15666,15667,15665
  <15668,15667,15666>,15668,15667,15666
  <15669,15670,15671>,15669,15670,15671
  <15669,15671,15672>,15669,15671,15672
  <15658,15669,15672>,15658,15669,15672
  <15658,15672,15673>,15658,15672,15673
  <15658,15673,15659>,15658,15673,15659
  <15660,15659,15673>,15660,15659,15673
  <15667,15668,15674>,15667,15668,15674
  <15675,15667,15674>,15675,15667,15674
  <15674,15676,15675>,15674,15676,15675
  <15677,15676,15674>,15677,15676,15674
  <15678,15679,15680>,15678,15679,15680
  <15678,15680,15681>,15678,15680,15681
  <15670,15678,15681>,15670,15678,15681
  <15670,15681,15682>,15670,15681,15682
  <15670,15682,15671>,15670,15682,15671
  <15672,15671,15682>,15672,15671,15682
  <15676,15677,15683>,15676,15677,15683
  <15684,15676,15683>,15684,15676,15683
  <15685,15683,15686>,15685,15683,15686
  <15685,15687,15683>,15685,15687,15683
  <15687,15684,15683>,15687,15684,15683
  <15687,15685,15688>,15687,15685,15688
  <15689,15690,15691>,15689,15690,15691
  <15692,15690,15689>,15692,15690,15689
  <15680,15679,15689>,15680,15679,15689
  <15680,15689,15693>,15680,15689,15693
  <15693,15689,15691>,15693,15689,15691
  <15681,15680,15693>,15681,15680,15693
  <15685,15686,15694>,15685,15686,15694
  <15695,15694,15696>,15695,15694,15696
  <15697,15694,15695>,15697,15694,15695
  <15697,15685,15694>,15697,15685,15694
  <15697,15688,15685>,15697,15688,15685
  <15697,15695,15698>,15697,15695,15698
  <15699,15700,15701>,15699,15700,15701
  <15699,15701,15702>,15699,15701,15702
  <15699,15702,15692>,15699,15702,15692
  <15692,15702,15690>,15692,15702,15690
  <15695,15696,15703>,15695,15696,15703
  <15703,15698,15695>,15703,15698,15695
  <15703,15704,15698>,15703,15704,15698
  <15704,15705,15698>,15704,15705,15698
  <15706,15707,15708>,15706,15707,15708
  <15706,15708,15709>,15706,15708,15709
  <15700,15706,15709>,15700,15706,15709
  <15700,15709,15710>,15700,15709,15710
  <15700,15710,15701>,15700,15710,15701
  <15702,15701,15710>,15702,15701,15710
  <15705,15704,15711>,15705,15704,15711
  <15712,15705,15711>,15712,15705,15711
  <15711,15713,15712>,15711,15713,15712
  <15714,15713,15711>,15714,15713,15711
  <15715,15716,15717>,15715,15716,15717
  <15715,15717,15718>,15715,15717,15718
  <15707,15715,15718>,15707,15715,15718
  <15707,15718,15719>,15707,15718,15719
  <15707,15719,15708>,15707,15719,15708
  <15709,15708,15719>,15709,15708,15719
  <15713,15714,15720>,15713,15714,15720
  <15721,15713,15720>,15721,15713,15720
  <15720,15722,15721>,15720,15722,15721
  <15723,15722,15720>,15723,15722,15720
  <15724,15725,15726>,15724,15725,15726
  <15724,15726,15727>,15724,15726,15727
  <15716,15724,15727>,15716,15724,15727
  <15716,15727,15728>,15716,15727,15728
  <15716,15728,15717>,15716,15728,15717
  <15718,15717,15728>,15718,15717,15728
  <15722,15723,15729>,15722,15723,15729
  <15723,15730,15729>,15723,15730,15729
  <15731,15732,15733>,15731,15732,15733
  <15731,15733,15734>,15731,15733,15734
  <15725,15731,15734>,15725,15731,15734
  <15725,15734,15735>,15725,15734,15735
  <15725,15735,15726>,15725,15735,15726
  <15727,15726,15735>,15727,15726,15735
  <15729,15730,15736>,15729,15730,15736
  <15737,15729,15736>,15737,15729,15736
  <15736,15738,15737>,15736,15738,15737
  <15739,15738,15736>,15739,15738,15736
  <15740,15741,15742>,15740,15741,15742
  <15740,15742,15743>,15740,15742,15743
  <15732,15740,15743>,15732,15740,15743
  <15732,15743,15744>,15732,15743,15744
  <15732,15744,15733>,15732,15744,15733
  <15734,15733,15744>,15734,15733,15744
  <15738,15739,15745>,15738,15739,15745
  <15739,15746,15745>,15739,15746,15745
  <15747,15748,15749>,15747,15748,15749
  <15747,15750,15751>,15747,15750,15751
  <15749,15750,15747>,15749,15750,15747
  <15751,15742,15741>,15751,15742,15741
  <15751,15750,15742>,15751,15750,15742
  <15750,15752,15742>,15750,15752,15742
  <15753,15743,15742>,15753,15743,15742
  <15752,15753,15742>,15752,15753,15742
  <15745,15746,15754>,15745,15746,15754
  <15755,15745,15754>,15755,15745,15754
  <15754,15756,15755>,15754,15756,15755
  <15757,15756,15754>,15757,15756,15754
  <15749,15758,15759>,15749,15758,15759
  <15748,15758,15749>,15748,15758,15749
  <15750,15749,15760>,15750,15749,15760
  <15760,15749,15759>,15760,15749,15759
  <15761,15762,15752>,15761,15762,15752
  <15761,15752,15760>,15761,15752,15760
  <15760,15752,15750>,15760,15752,15750
  <15753,15752,15762>,15753,15752,15762
  <15756,15757,15763>,15756,15757,15763
  <15757,15764,15763>,15757,15764,15763
  <15765,15766,15767>,15765,15766,15767
  <15765,15759,15758>,15765,15759,15758
  <15765,15767,15759>,15765,15767,15759
  <15767,15768,15759>,15767,15768,15759
  <15769,15770,15760>,15769,15770,15760
  <15769,15760,15768>,15769,15760,15768
  <15768,15760,15759>,15768,15760,15759
  <15761,15760,15770>,15761,15760,15770
  <15763,15764,15771>,15763,15764,15771
  <15764,15772,15771>,15764,15772,15771
  <15767,15773,15774>,15767,15773,15774
  <15766,15773,15767>,15766,15773,15767
  <15768,15767,15775>,15768,15767,15775
  <15775,15767,15774>,15775,15767,15774
  <15776,15769,15768>,15776,15769,15768
  <15775,15776,15768>,15775,15776,15768
  <15777,15778,15771>,15777,15778,15771
  <15777,15771,15779>,15777,15771,15779
  <15779,15771,15772>,15779,15771,15772
  <15778,15777,15780>,15778,15777,15780
  <15781,15782,15783>,15781,15782,15783
  <15784,15781,15783>,15784,15781,15783
  <15784,15785,15781>,15784,15785,15781
  <15785,15786,15781>,15785,15786,15781
  <15787,15786,15788>,15787,15786,15788
  <15786,15785,15788>,15786,15785,15788
  <15789,15787,15790>,15789,15787,15790
  <15787,15788,15790>,15787,15788,15790
  <15791,15789,15792>,15791,15789,15792
  <15789,15790,15792>,15789,15790,15792
  <15793,15791,15794>,15793,15791,15794
  <15791,15792,15794>,15791,15792,15794
  <15795,15793,15796>,15795,15793,15796
  <15793,15794,15796>,15793,15794,15796
  <15797,15796,15798>,15797,15796,15798
  <15797,15799,15796>,15797,15799,15796
  <15799,15795,15796>,15799,15795,15796
  <15799,15800,15801>,15799,15800,15801
  <15797,15800,15799>,15797,15800,15799
  <15801,15800,15802>,15801,15800,15802
  <15774,15803,15804>,15774,15803,15804
  <15773,15803,15774>,15773,15803,15774
  <15775,15774,15805>,15775,15774,15805
  <15805,15774,15804>,15805,15774,15804
  <15806,15776,15775>,15806,15776,15775
  <15806,15775,15807>,15806,15775,15807
  <15807,15775,15805>,15807,15775,15805
  <15806,15807,15808>,15806,15807,15808
  <15809,15810,15811>,15809,15810,15811
  <15809,15812,15813>,15809,15812,15813
  <15810,15809,15813>,15810,15809,15813
  <15812,15814,15815>,15812,15814,15815
  <15813,15812,15815>,15813,15812,15815
  <15814,15816,15817>,15814,15816,15817
  <15815,15814,15817>,15815,15814,15817
  <15817,15816,15818>,15817,15816,15818
  <15819,15820,15821>,15819,15820,15821
  <15821,15822,15819>,15821,15822,15819
  <15821,15823,15822>,15821,15823,15822
  <15823,15824,15822>,15823,15824,15822
  <15825,15826,15827>,15825,15826,15827
  <15828,15826,15825>,15828,15826,15825
  <15829,15825,15830>,15829,15825,15830
  <15825,15827,15830>,15825,15827,15830
  <15831,15832,15829>,15831,15832,15829
  <15831,15829,15833>,15831,15829,15833
  <15833,15829,15830>,15833,15829,15830
  <15834,15831,15833>,15834,15831,15833
  <15835,15836,15837>,15835,15836,15837
  <15838,15835,15837>,15838,15835,15837
  <15839,15838,15837>,15839,15838,15837
  <15840,15838,15839>,15840,15838,15839
  <15840,15839,15841>,15840,15839,15841
  <15841,15839,15842>,15841,15839,15842
  <15843,15842,15844>,15843,15842,15844
  <15843,15845,15842>,15843,15845,15842
  <15845,15841,15842>,15845,15841,15842
  <15845,15843,15846>,15845,15843,15846
  <15847,15848,15849>,15847,15848,15849
  <15850,15848,15847>,15850,15848,15847
  <15851,15847,15852>,15851,15847,15852
  <15852,15847,15849>,15852,15847,15849
  <15853,15851,15854>,15853,15851,15854
  <15854,15851,15852>,15854,15851,15852
  <15855,15856,15853>,15855,15856,15853
  <15855,15853,15857>,15855,15853,15857
  <15857,15853,15854>,15857,15853,15854
  <15858,15855,15857>,15858,15855,15857
  <15858,15857,15859>,15858,15857,15859
  <15859,15857,15860>,15859,15857,15860
  <15861,15859,15862>,15861,15859,15862
  <15862,15859,15860>,15862,15859,15860
  <15863,15862,15864>,15863,15862,15864
  <15863,15865,15862>,15863,15865,15862
  <15865,15861,15862>,15865,15861,15862
  <15866,15865,15863>,15866,15865,15863
  <15867,15865,15866>,15867,15865,15866
  <15867,15868,15869>,15867,15868,15869
  <15867,15866,15868>,15867,15866,15868
  <15866,15870,15868>,15866,15870,15868
  <15868,15870,15871>,15868,15870,15871
  <15872,15868,15871>,15872,15868,15871
  <15873,15874,15875>,15873,15874,15875
  <15874,15876,15875>,15874,15876,15875
  <15877,15878,15879>,15877,15878,15879
  <15880,15877,15879>,15880,15877,15879
  <15880,15881,15877>,15880,15881,15877
  <15881,15882,15877>,15881,15882,15877
  <15883,15884,15882>,15883,15884,15882
  <15881,15883,15882>,15881,15883,15882
  <15885,15886,15887>,15885,15886,15887
  <15888,15885,15887>,15888,15885,15887
  <15888,15887,15889>,15888,15887,15889
  <15889,15887,15890>,15889,15887,15890
  <15891,15890,15892>,15891,15890,15892
  <15891,15893,15890>,15891,15893,15890
  <15893,15889,15890>,15893,15889,15890
  <15893,15891,15894>,15893,15891,15894
  <15895,15896,15897>,15895,15896,15897
  <15898,15897,15896>,15898,15897,15896
  <15898,15899,15897>,15898,15899,15897
  <15899,15900,15897>,15899,15900,15897
  <15901,15900,15902>,15901,15900,15902
  <15902,15900,15899>,15902,15900,15899
  <15903,15901,15904>,15903,15901,15904
  <15904,15901,15902>,15904,15901,15902
  <15905,15904,15906>,15905,15904,15906
  <15905,15907,15904>,15905,15907,15904
  <15907,15903,15904>,15907,15903,15904
  <15908,15907,15905>,15908,15907,15905
  <15909,15907,15908>,15909,15907,15908
  <15910,15909,15908>,15910,15909,15908
  <15911,15912,15913>,15911,15912,15913
  <15911,15914,15912>,15911,15914,15912
  <15914,15915,15912>,15914,15915,15912
  <15916,15913,15917>,15916,15913,15917
  <15918,15919,15920>,15918,15919,15920
  <15919,15921,15920>,15919,15921,15920
  <15922,15923,15924>,15922,15923,15924
  <15925,15923,15922>,15925,15923,15922
  <15926,15927,15922>,15926,15927,15922
  <15926,15922,15928>,15926,15922,15928
  <15928,15922,15924>,15928,15922,15924
  <15929,15926,15928>,15929,15926,15928
  <15930,15931,15932>,15930,15931,15932
  <15933,15930,15932>,15933,15930,15932
  <15933,15932,15934>,15933,15932,15934
  <15934,15932,15935>,15934,15932,15935
  <15935,15936,15934>,15935,15936,15934
  <15937,15936,15935>,15937,15936,15935
  <15938,15939,15940>,15938,15939,15940
  <15941,15940,15939>,15941,15940,15939
  <15942,15940,15941>,15942,15940,15941
  <15943,15942,15941>,15943,15942,15941
  <15944,15942,15943>,15944,15942,15943
  <15945,15944,15943>,15945,15944,15943
  <15912,15946,15913>,15912,15946,15913
  <15913,15946,15947>,15913,15946,15947
  <15913,15947,15917>,15913,15947,15917
  <15917,15947,15948>,15917,15947,15948
  <15920,15921,15949>,15920,15921,15949
  <15921,15950,15949>,15921,15950,15949
  <15951,15952,15953>,15951,15952,15953
  <15954,15952,15951>,15954,15952,15951
  <15923,15925,15951>,15923,15925,15951
  <15953,15923,15951>,15953,15923,15951
  <15936,15937,15955>,15936,15937,15955
  <15956,15936,15955>,15956,15936,15955
  <15955,15957,15956>,15955,15957,15956
  <15958,15957,15955>,15958,15957,15955
  <15959,15960,15961>,15959,15960,15961
  <15959,15948,15960>,15959,15948,15960
  <15948,15947,15960>,15948,15947,15960
  <15959,15961,15962>,15959,15961,15962
  <15949,15950,15963>,15949,15950,15963
  <15950,15964,15963>,15950,15964,15963
  <15965,15966,15967>,15965,15966,15967
  <15965,15967,15968>,15965,15967,15968
  <15965,15968,15969>,15965,15968,15969
  <15969,15968,15952>,15969,15968,15952
  <15957,15958,15970>,15957,15958,15970
  <15971,15957,15970>,15971,15957,15970
  <15970,15972,15971>,15970,15972,15971
  <15973,15972,15970>,15973,15972,15970
  <15960,15974,15961>,15960,15974,15961
  <15961,15974,15975>,15961,15974,15975
  <15961,15975,15962>,15961,15975,15962
  <15962,15975,15976>,15962,15975,15976
  <15963,15964,15977>,15963,15964,15977
  <15964,15978,15977>,15964,15978,15977
  <15967,15979,15980>,15967,15979,15980
  <15967,15966,15979>,15967,15966,15979
  <15966,15981,15979>,15966,15981,15979
  <15968,15967,15980>,15968,15967,15980
  <15972,15973,15982>,15972,15973,15982
  <15983,15972,15982>,15983,15972,15982
  <15982,15984,15983>,15982,15984,15983
  <15985,15984,15982>,15985,15984,15982
  <15986,15987,15988>,15986,15987,15988
  <15986,15976,15987>,15986,15976,15987
  <15976,15975,15987>,15976,15975,15987
  <15986,15988,15989>,15986,15988,15989
  <15977,15978,15990>,15977,15978,15990
  <15978,15991,15990>,15978,15991,15990
  <15992,15993,15994>,15992,15993,15994
  <15995,15993,15992>,15995,15993,15992
  <15979,15981,15992>,15979,15981,15992
  <15994,15979,15992>,15994,15979,15992
  <15996,15997,15984>,15996,15997,15984
  <15996,15984,15998>,15996,15984,15998
  <15998,15984,15985>,15998,15984,15985
  <15997,15996,15999>,15997,15996,15999
  <15987,16000,15988>,15987,16000,15988
  <16001,16002,16003>,16001,16002,16003
  <16000,16001,16003>,16000,16001,16003
  <16000,16003,15989>,16000,16003,15989
  <16000,15989,15988>,16000,15989,15988
  <16003,16002,16004>,16003,16002,16004
  <16005,16006,16007>,16005,16006,16007
  <16005,15991,16006>,16005,15991,16006
  <16005,16008,15991>,16005,16008,15991
  <16008,15990,15991>,16008,15990,15991
  <16009,16010,16011>,16009,16010,16011
  <16009,16011,16012>,16009,16011,16012
  <16009,16012,15995>,16009,16012,15995
  <15995,16012,15993>,15995,16012,15993
  <15996,15998,16013>,15996,15998,16013
  <16013,15999,15996>,16013,15999,15996
  <16013,16014,15999>,16013,16014,15999
  <16014,16015,15999>,16014,16015,15999
  <16001,16016,16002>,16001,16016,16002
  <16002,16017,16004>,16002,16017,16004
  <16002,16016,16017>,16002,16016,16017
  <16016,16018,16017>,16016,16018,16017
  <16017,16018,16019>,16017,16018,16019
  <16020,16017,16019>,16020,16017,16019
  <16021,16005,16007>,16021,16005,16007
  <16021,16007,16022>,16021,16007,16022
  <16022,16007,16023>,16022,16007,16023
  <16008,16005,16021>,16008,16005,16021
  <16011,16024,16025>,16011,16024,16025
  <16011,16010,16024>,16011,16010,16024
  <16010,16026,16024>,16010,16026,16024
  <16012,16011,16025>,16012,16011,16025
  <16015,16014,16027>,16015,16014,16027
  <16028,16015,16027>,16028,16015,16027
  <16027,16029,16028>,16027,16029,16028
  <16030,16029,16027>,16030,16029,16027
  <16019,16031,16020>,16019,16031,16020
  <16032,16031,16019>,16032,16031,16019
  <16031,16032,16033>,16031,16032,16033
  <16034,16031,16033>,16034,16031,16033
  <16022,16023,16035>,16022,16023,16035
  <16023,16036,16035>,16023,16036,16035
  <16026,16037,16024>,16026,16037,16024
  <16024,16037,16038>,16024,16037,16038
  <16029,16030,16039>,16029,16030,16039
  <16040,16029,16039>,16040,16029,16039
  <16039,16041,16040>,16039,16041,16040
  <16042,16041,16039>,16042,16041,16039
  <16043,16044,16045>,16043,16044,16045
  <16043,16034,16044>,16043,16034,16044
  <16034,16033,16044>,16034,16033,16044
  <16043,16045,16046>,16043,16045,16046
  <16035,16036,16047>,16035,16036,16047
  <16036,16048,16047>,16036,16048,16047
  <16049,16050,16051>,16049,16050,16051
  <16049,16051,16052>,16049,16051,16052
  <16049,16052,16037>,16049,16052,16037
  <16037,16052,16038>,16037,16052,16038
  <16041,16042,16053>,16041,16042,16053
  <16054,16041,16053>,16054,16041,16053
  <16055,16053,16056>,16055,16053,16056
  <16055,16057,16053>,16055,16057,16053
  <16057,16054,16053>,16057,16054,16053
  <16057,16055,16058>,16057,16055,16058
  <16044,16059,16045>,16044,16059,16045
  <16045,16059,16060>,16045,16059,16060
  <16045,16060,16046>,16045,16060,16046
  <16046,16060,16061>,16046,16060,16061
  <16062,16063,16064>,16062,16063,16064
  <16065,16062,16064>,16065,16062,16064
  <16048,16062,16047>,16048,16062,16047
  <16063,16062,16048>,16063,16062,16048
  <16051,16066,16067>,16051,16066,16067
  <16051,16050,16066>,16051,16050,16066
  <16050,16068,16066>,16050,16068,16066
  <16052,16051,16067>,16052,16051,16067
  <16055,16056,16069>,16055,16056,16069
  <16069,16058,16055>,16069,16058,16055
  <16069,16070,16058>,16069,16070,16058
  <16070,16071,16058>,16070,16071,16058
  <16060,16072,16061>,16060,16072,16061
  <16073,16072,16060>,16073,16072,16060
  <16074,16073,16075>,16074,16073,16075
  <16076,16074,16075>,16076,16074,16075
  <16065,16064,16077>,16065,16064,16077
  <16064,16078,16077>,16064,16078,16077
  <16068,16079,16066>,16068,16079,16066
  <16066,16079,16080>,16066,16079,16080
  <16081,16082,16071>,16081,16082,16071
  <16081,16071,16083>,16081,16071,16083
  <16083,16071,16070>,16083,16071,16070
  <16082,16081,16084>,16082,16081,16084
  <16075,16085,16076>,16075,16085,16076
  <16076,16085,16086>,16076,16085,16086
  <16087,16088,16089>,16087,16088,16089
  <16090,16087,16089>,16090,16087,16089
  <16078,16087,16077>,16078,16087,16077
  <16088,16087,16078>,16088,16087,16078
  <16079,16091,16080>,16079,16091,16080
  <16080,16091,16092>,16080,16091,16092
  <16081,16083,16093>,16081,16083,16093
  <16093,16084,16081>,16093,16084,16081
  <16093,16094,16084>,16093,16094,16084
  <16094,16095,16084>,16094,16095,16084
  <16085,16096,16086>,16085,16096,16086
  <16097,16096,16085>,16097,16096,16085
  <16096,16097,16098>,16096,16097,16098
  <16099,16096,16098>,16099,16096,16098
  <16100,16101,16102>,16100,16101,16102
  <16100,16089,16101>,16100,16089,16101
  <16100,16103,16089>,16100,16103,16089
  <16103,16090,16089>,16103,16090,16089
  <16091,16104,16092>,16091,16104,16092
  <16092,16104,16105>,16092,16104,16105
  <16095,16094,16106>,16095,16094,16106
  <16094,16107,16106>,16094,16107,16106
  <16098,16108,16099>,16098,16108,16099
  <16109,16108,16098>,16109,16108,16098
  <16108,16109,16110>,16108,16109,16110
  <16111,16108,16110>,16111,16108,16110
  <16112,16113,16114>,16112,16113,16114
  <16102,16113,16112>,16102,16113,16112
  <16100,16102,16112>,16100,16102,16112
  <16100,16112,16115>,16100,16112,16115
  <16100,16115,16116>,16100,16115,16116
  <16103,16100,16116>,16103,16100,16116
  <16104,16117,16105>,16104,16117,16105
  <16105,16117,16118>,16105,16117,16118
  <16119,16120,16106>,16119,16120,16106
  <16119,16106,16121>,16119,16106,16121
  <16121,16106,16107>,16121,16106,16107
  <16120,16119,16122>,16120,16119,16122
  <16110,16123,16111>,16110,16123,16111
  <16124,16123,16110>,16124,16123,16110
  <16123,16124,16125>,16123,16124,16125
  <16126,16123,16125>,16126,16123,16125
  <16127,16128,16129>,16127,16128,16129
  <16114,16128,16127>,16114,16128,16127
  <16112,16114,16127>,16112,16114,16127
  <16112,16127,16130>,16112,16127,16130
  <16112,16130,16131>,16112,16130,16131
  <16115,16112,16131>,16115,16112,16131
  <16117,16132,16118>,16117,16132,16118
  <16118,16132,16133>,16118,16132,16133
  <16119,16121,16134>,16119,16121,16134
  <16134,16122,16119>,16134,16122,16119
  <16134,16135,16122>,16134,16135,16122
  <16135,16136,16122>,16135,16136,16122
  <16137,16138,16139>,16137,16138,16139
  <16137,16140,16141>,16137,16140,16141
  <16139,16140,16137>,16139,16140,16137
  <16141,16142,16143>,16141,16142,16143
  <16140,16142,16141>,16140,16142,16141
  <16143,16142,16144>,16143,16142,16144
  <16125,16145,16126>,16125,16145,16126
  <16146,16145,16125>,16146,16145,16125
  <16147,16148,16149>,16147,16148,16149
  <16147,16149,16146>,16147,16149,16146
  <16146,16149,16145>,16146,16149,16145
  <16149,16148,16150>,16149,16148,16150
  <16151,16152,16153>,16151,16152,16153
  <16129,16152,16151>,16129,16152,16151
  <16127,16129,16151>,16127,16129,16151
  <16127,16151,16154>,16127,16151,16154
  <16127,16154,16155>,16127,16154,16155
  <16130,16127,16155>,16130,16127,16155
  <16132,16156,16133>,16132,16156,16133
  <16133,16156,16157>,16133,16156,16157
  <16158,16159,16136>,16158,16159,16136
  <16158,16136,16160>,16158,16136,16160
  <16160,16136,16135>,16160,16136,16135
  <16159,16158,16161>,16159,16158,16161
  <16162,16163,16164>,16162,16163,16164
  <16162,16139,16138>,16162,16139,16138
  <16162,16164,16139>,16162,16164,16139
  <16164,16165,16139>,16164,16165,16139
  <16140,16139,16166>,16140,16139,16166
  <16166,16139,16165>,16166,16139,16165
  <16142,16140,16167>,16142,16140,16167
  <16167,16140,16166>,16167,16140,16166
  <16144,16167,16168>,16144,16167,16168
  <16142,16167,16144>,16142,16167,16144
  <16147,16169,16148>,16147,16169,16148
  <16148,16170,16150>,16148,16170,16150
  <16148,16169,16170>,16148,16169,16170
  <16169,16171,16170>,16169,16171,16170
  <16170,16171,16172>,16170,16171,16172
  <16173,16170,16172>,16173,16170,16172
  <16174,16175,16176>,16174,16175,16176
  <16177,16174,16176>,16177,16174,16176
  <16153,16178,16151>,16153,16178,16151
  <16153,16175,16178>,16153,16175,16178
  <16175,16174,16178>,16175,16174,16178
  <16154,16151,16178>,16154,16151,16178
  <16179,16180,16181>,16179,16180,16181
  <16179,16157,16180>,16179,16157,16180
  <16157,16156,16180>,16157,16156,16180
  <16179,16181,16182>,16179,16181,16182
  <16158,16160,16183>,16158,16160,16183
  <16184,16183,16185>,16184,16183,16185
  <16186,16183,16184>,16186,16183,16184
  <16186,16158,16183>,16186,16158,16183
  <16186,16161,16158>,16186,16161,16158
  <16186,16184,16187>,16186,16184,16187
  <16188,16189,16190>,16188,16189,16190
  <16188,16191,16192>,16188,16191,16192
  <16190,16191,16188>,16190,16191,16188
  <16192,16164,16163>,16192,16164,16163
  <16192,16191,16164>,16192,16191,16164
  <16191,16193,16164>,16191,16193,16164
  <16165,16164,16194>,16165,16164,16194
  <16194,16164,16193>,16194,16164,16193
  <16166,16165,16195>,16166,16165,16195
  <16195,16165,16194>,16195,16165,16194
  <16167,16166,16196>,16167,16166,16196
  <16196,16166,16195>,16196,16166,16195
  <16168,16196,16197>,16168,16196,16197
  <16167,16196,16168>,16167,16196,16168
  <16172,16198,16173>,16172,16198,16173
  <16199,16198,16172>,16199,16198,16172
  <16200,16201,16199>,16200,16201,16199
  <16199,16201,16198>,16199,16201,16198
  <16202,16203,16204>,16202,16203,16204
  <16202,16204,16200>,16202,16204,16200
  <16200,16204,16201>,16200,16204,16201
  <16204,16203,16205>,16204,16203,16205
  <16206,16207,16208>,16206,16207,16208
  <16206,16209,16210>,16206,16209,16210
  <16206,16210,16207>,16206,16210,16207
  <16207,16210,16211>,16207,16210,16211
  <16212,16213,16210>,16212,16213,16210
  <16210,16213,16211>,16210,16213,16211
  <16214,16212,16215>,16214,16212,16215
  <16213,16212,16214>,16213,16212,16214
  <16181,16216,16217>,16181,16216,16217
  <16218,16216,16219>,16218,16216,16219
  <16220,16221,16219>,16220,16221,16219
  <16217,16220,16219>,16217,16220,16219
  <16222,16223,16224>,16222,16223,16224
  <16225,16224,16226>,16225,16224,16226
  <16227,16224,16225>,16227,16224,16225
  <16227,16222,16224>,16227,16222,16224
  <16227,16228,16222>,16227,16228,16222
  <16227,16229,16230>,16227,16229,16230
  <16227,16225,16229>,16227,16225,16229
  <16225,16231,16229>,16225,16231,16229
  <16232,16229,16233>,16232,16229,16233
  <16233,16229,16231>,16233,16229,16231
  <16234,16232,16235>,16234,16232,16235
  <16235,16232,16233>,16235,16232,16233
  <16236,16234,16237>,16236,16234,16237
  <16237,16234,16235>,16237,16234,16235
  <16238,16236,16239>,16238,16236,16239
  <16239,16236,16237>,16239,16236,16237
  <16240,16238,16241>,16240,16238,16241
  <16241,16238,16239>,16241,16238,16239
  <16242,16241,16243>,16242,16241,16243
  <16240,16241,16242>,16240,16241,16242
  <16244,16245,16246>,16244,16245,16246
  <16246,16247,16248>,16246,16247,16248
  <16246,16245,16247>,16246,16245,16247
  <16245,16249,16247>,16245,16249,16247
  <16250,16251,16249>,16250,16251,16249
  <16249,16251,16247>,16249,16251,16247
  <16252,16253,16250>,16252,16253,16250
  <16250,16253,16251>,16250,16253,16251
  <16254,16255,16252>,16254,16255,16252
  <16252,16255,16253>,16252,16255,16253
  <16256,16257,16254>,16256,16257,16254
  <16254,16257,16255>,16254,16257,16255
  <16258,16259,16256>,16258,16259,16256
  <16256,16259,16257>,16256,16259,16257
  <16260,16261,16258>,16260,16261,16258
  <16258,16261,16259>,16258,16261,16259
  <16262,16263,16260>,16262,16263,16260
  <16260,16263,16261>,16260,16263,16261
  <16264,16265,16266>,16264,16265,16266
  <16264,16263,16265>,16264,16263,16265
  <16263,16262,16265>,16263,16262,16265
  <16267,16266,16265>,16267,16266,16265
  <16268,16269,16270>,16268,16269,16270
  <16270,16269,16271>,16270,16269,16271
  <16270,16271,16272>,16270,16271,16272
  <16272,16271,16273>,16272,16271,16273
  <16274,16275,16276>,16274,16275,16276
  <16276,16277,16278>,16276,16277,16278
  <16276,16278,16274>,16276,16278,16274
  <16274,16278,16279>,16274,16278,16279
  <16280,16279,16281>,16280,16279,16281
  <16281,16279,16278>,16281,16279,16278
  <16282,16280,16283>,16282,16280,16283
  <16283,16280,16281>,16283,16280,16281
  <16284,16282,16285>,16284,16282,16285
  <16285,16282,16283>,16285,16282,16283
  <16286,16284,16287>,16286,16284,16287
  <16287,16284,16285>,16287,16284,16285
  <16288,16287,16289>,16288,16287,16289
  <16288,16290,16287>,16288,16290,16287
  <16290,16286,16287>,16290,16286,16287
  <16291,16290,16288>,16291,16290,16288
  <16271,16292,16273>,16271,16292,16273
  <16273,16292,16293>,16273,16292,16293
  <16294,16278,16277>,16294,16278,16277
  <16295,16294,16277>,16295,16294,16277
  <16281,16278,16296>,16281,16278,16296
  <16296,16278,16294>,16296,16278,16294
  <16283,16281,16297>,16283,16281,16297
  <16297,16281,16296>,16297,16281,16296
  <16298,16297,16299>,16298,16297,16299
  <16298,16285,16297>,16298,16285,16297
  <16285,16283,16297>,16285,16283,16297
  <16300,16285,16298>,16300,16285,16298
  <16287,16285,16300>,16287,16285,16300
  <16289,16287,16300>,16289,16287,16300
  <16292,16301,16293>,16292,16301,16293
  <16302,16301,16292>,16302,16301,16292
  <16301,16302,16303>,16301,16302,16303
  <16304,16301,16303>,16304,16301,16303
  <16305,16294,16295>,16305,16294,16295
  <16306,16305,16295>,16306,16305,16295
  <16296,16294,16307>,16296,16294,16307
  <16307,16294,16305>,16307,16294,16305
  <16308,16307,16309>,16308,16307,16309
  <16308,16297,16307>,16308,16297,16307
  <16297,16296,16307>,16297,16296,16307
  <16299,16297,16310>,16299,16297,16310
  <16303,16311,16304>,16303,16311,16304
  <16304,16311,16312>,16304,16311,16312
  <16313,16314,16315>,16313,16314,16315
  <16306,16314,16313>,16306,16314,16313
  <16306,16313,16305>,16306,16313,16305
  <16305,16313,16316>,16305,16313,16316
  <16317,16316,16318>,16317,16316,16318
  <16317,16307,16316>,16317,16307,16316
  <16307,16305,16316>,16307,16305,16316
  <16309,16307,16317>,16309,16307,16317
  <16311,16319,16312>,16311,16319,16312
  <16320,16319,16311>,16320,16319,16311
  <16319,16320,16321>,16319,16320,16321
  <16322,16319,16321>,16322,16319,16321
  <16323,16313,16315>,16323,16313,16315
  <16324,16323,16315>,16324,16323,16315
  <16325,16323,16326>,16325,16323,16326
  <16325,16316,16323>,16325,16316,16323
  <16316,16313,16323>,16316,16313,16323
  <16318,16316,16325>,16318,16316,16325
  <16321,16327,16322>,16321,16327,16322
  <16322,16327,16328>,16322,16327,16328
  <16329,16330,16331>,16329,16330,16331
  <16324,16330,16329>,16324,16330,16329
  <16323,16324,16329>,16323,16324,16329
  <16323,16329,16332>,16323,16329,16332
  <16323,16332,16333>,16323,16332,16333
  <16326,16323,16333>,16326,16323,16333
  <16327,16334,16328>,16327,16334,16328
  <16335,16334,16327>,16335,16334,16327
  <16334,16335,16336>,16334,16335,16336
  <16337,16334,16336>,16337,16334,16336
  <16338,16339,16340>,16338,16339,16340
  <16331,16339,16338>,16331,16339,16338
  <16329,16331,16338>,16329,16331,16338
  <16329,16338,16341>,16329,16338,16341
  <16329,16341,16342>,16329,16341,16342
  <16332,16329,16342>,16332,16329,16342
  <16336,16343,16337>,16336,16343,16337
  <16344,16343,16336>,16344,16343,16336
  <16343,16344,16345>,16343,16344,16345
  <16346,16343,16345>,16346,16343,16345
  <16347,16338,16340>,16347,16338,16340
  <16347,16340,16348>,16347,16340,16348
  <16348,16340,16349>,16348,16340,16349
  <16341,16338,16347>,16341,16338,16347
  <16345,16350,16346>,16345,16350,16346
  <16351,16350,16345>,16351,16350,16345
  <16350,16351,16352>,16350,16351,16352
  <16353,16350,16352>,16353,16350,16352
  <16354,16355,16356>,16354,16355,16356
  <16357,16354,16356>,16357,16354,16356
  <16349,16354,16348>,16349,16354,16348
  <16355,16354,16349>,16355,16354,16349
  <16352,16358,16353>,16352,16358,16353
  <16359,16358,16352>,16359,16358,16352
  <16358,16359,16360>,16358,16359,16360
  <16361,16358,16360>,16361,16358,16360
  <16362,16363,16364>,16362,16363,16364
  <16365,16362,16364>,16365,16362,16364
  <16356,16362,16357>,16356,16362,16357
  <16363,16362,16356>,16363,16362,16356
  <16360,16366,16361>,16360,16366,16361
  <16367,16366,16360>,16367,16366,16360
  <16366,16367,16368>,16366,16367,16368
  <16369,16366,16368>,16369,16366,16368
  <16370,16371,16372>,16370,16371,16372
  <16370,16373,16374>,16370,16373,16374
  <16370,16374,16371>,16370,16374,16371
  <16371,16374,16375>,16371,16374,16375
  <16364,16374,16365>,16364,16374,16365
  <16375,16374,16364>,16375,16374,16364
  <16368,16376,16369>,16368,16376,16369
  <16377,16376,16368>,16377,16376,16368
  <16378,16379,16380>,16378,16379,16380
  <16378,16380,16377>,16378,16380,16377
  <16377,16380,16376>,16377,16380,16376
  <16380,16379,16381>,16380,16379,16381
  <16382,16383,16384>,16382,16383,16384
  <16372,16383,16382>,16372,16383,16382
  <16370,16372,16382>,16370,16372,16382
  <16370,16382,16385>,16370,16382,16385
  <16370,16385,16386>,16370,16385,16386
  <16373,16370,16386>,16373,16370,16386
  <16378,16387,16379>,16378,16387,16379
  <16379,16388,16381>,16379,16388,16381
  <16379,16387,16388>,16379,16387,16388
  <16387,16389,16388>,16387,16389,16388
  <16390,16391,16392>,16390,16391,16392
  <16390,16392,16389>,16390,16392,16389
  <16389,16392,16388>,16389,16392,16388
  <16392,16391,16393>,16392,16391,16393
  <16394,16395,16396>,16394,16395,16396
  <16394,16397,16398>,16394,16397,16398
  <16394,16398,16395>,16394,16398,16395
  <16395,16398,16399>,16395,16398,16399
  <16384,16400,16382>,16384,16400,16382
  <16384,16399,16400>,16384,16399,16400
  <16399,16398,16400>,16399,16398,16400
  <16385,16382,16400>,16385,16382,16400
  <16390,16401,16391>,16390,16401,16391
  <16391,16402,16393>,16391,16402,16393
  <16391,16401,16402>,16391,16401,16402
  <16401,16403,16402>,16401,16403,16402
  <16404,16405,16403>,16404,16405,16403
  <16403,16405,16402>,16403,16405,16402
  <16406,16407,16408>,16406,16407,16408
  <16406,16408,16404>,16406,16408,16404
  <16404,16408,16405>,16404,16408,16405
  <16408,16407,16409>,16408,16407,16409
  <16410,16411,16412>,16410,16411,16412
  <16410,16413,16414>,16410,16413,16414
  <16410,16414,16411>,16410,16414,16411
  <16411,16414,16415>,16411,16414,16415
  <16416,16417,16414>,16416,16417,16414
  <16414,16417,16415>,16414,16417,16415
  <16396,16418,16394>,16396,16418,16394
  <16396,16417,16418>,16396,16417,16418
  <16417,16416,16418>,16417,16416,16418
  <16397,16394,16418>,16397,16394,16418
  <16406,16419,16407>,16406,16419,16407
  <16407,16420,16409>,16407,16420,16409
  <16407,16419,16420>,16407,16419,16420
  <16419,16421,16420>,16419,16421,16420
  <16422,16423,16421>,16422,16423,16421
  <16421,16423,16420>,16421,16423,16420
  <16424,16425,16422>,16424,16425,16422
  <16422,16425,16423>,16422,16425,16423
  <16426,16427,16424>,16426,16427,16424
  <16424,16427,16425>,16424,16427,16425
  <16428,16429,16426>,16428,16429,16426
  <16426,16429,16427>,16426,16429,16427
  <16430,16431,16428>,16430,16431,16428
  <16428,16431,16429>,16428,16431,16429
  <16432,16433,16430>,16432,16433,16430
  <16430,16433,16431>,16430,16433,16431
  <16434,16435,16432>,16434,16435,16432
  <16432,16435,16433>,16432,16435,16433
  <16436,16437,16434>,16436,16437,16434
  <16434,16437,16435>,16434,16437,16435
  <16412,16438,16410>,16412,16438,16410
  <16412,16437,16438>,16412,16437,16438
  <16437,16436,16438>,16437,16436,16438
  <16413,16410,16438>,16413,16410,16438
  <16439,16440,16441>,16439,16440,16441
  <16442,16439,16441>,16442,16439,16441
  <16442,16443,16439>,16442,16443,16439
  <16443,16444,16439>,16443,16444,16439
  <16445,16444,16446>,16445,16444,16446
  <16444,16443,16446>,16444,16443,16446
  <16447,16445,16448>,16447,16445,16448
  <16445,16446,16448>,16445,16446,16448
  <16449,16447,16450>,16449,16447,16450
  <16447,16448,16450>,16447,16448,16450
  <16451,16449,16452>,16451,16449,16452
  <16449,16450,16452>,16449,16450,16452
  <16453,16451,16454>,16453,16451,16454
  <16451,16452,16454>,16451,16452,16454
  <16455,16453,16456>,16455,16453,16456
  <16453,16454,16456>,16453,16454,16456
  <16457,16456,16458>,16457,16456,16458
  <16457,16459,16456>,16457,16459,16456
  <16459,16455,16456>,16459,16455,16456
  <16459,16457,16460>,16459,16457,16460
  <16461,16462,16463>,16461,16462,16463
  <16464,16461,16463>,16464,16461,16463
  <16464,16465,16461>,16464,16465,16461
  <16465,16466,16461>,16465,16466,16461
  <16467,16466,16468>,16467,16466,16468
  <16466,16465,16468>,16466,16465,16468
  <16441,16440,16467>,16441,16440,16467
  <16441,16467,16469>,16441,16467,16469
  <16469,16467,16468>,16469,16467,16468
  <16442,16441,16469>,16442,16441,16469
  <16457,16458,16470>,16457,16458,16470
  <16460,16457,16470>,16460,16457,16470
  <16460,16470,16471>,16460,16470,16471
  <16471,16470,16472>,16471,16470,16472
  <16473,16471,16474>,16473,16471,16474
  <16471,16472,16474>,16471,16472,16474
  <16475,16474,16476>,16475,16474,16476
  <16475,16477,16474>,16475,16477,16474
  <16477,16473,16474>,16477,16473,16474
  <16477,16475,16478>,16477,16475,16478
  <16479,16480,16481>,16479,16480,16481
  <16482,16480,16479>,16482,16480,16479
  <16483,16479,16484>,16483,16479,16484
  <16479,16481,16484>,16479,16481,16484
  <16463,16462,16483>,16463,16462,16483
  <16463,16483,16485>,16463,16483,16485
  <16485,16483,16484>,16485,16483,16484
  <16464,16463,16485>,16464,16463,16485
  <16475,16476,16486>,16475,16476,16486
  <16478,16475,16486>,16478,16475,16486
  <16478,16486,16487>,16478,16486,16487
  <16487,16486,16488>,16487,16486,16488
  <16489,16487,16490>,16489,16487,16490
  <16487,16488,16490>,16487,16488,16490
  <16490,16491,16489>,16490,16491,16489
  <16492,16491,16490>,16492,16491,16490
  <16493,16494,16495>,16493,16494,16495
  <16496,16493,16495>,16496,16493,16495
  <16496,16497,16493>,16496,16497,16493
  <16497,16498,16493>,16497,16498,16493
  <16480,16482,16498>,16480,16482,16498
  <16497,16480,16498>,16497,16480,16498
  <16491,16492,16499>,16491,16492,16499
  <16500,16491,16499>,16500,16491,16499
  <16501,16499,16502>,16501,16499,16502
  <16501,16503,16499>,16501,16503,16499
  <16503,16500,16499>,16503,16500,16499
  <16503,16501,16504>,16503,16501,16504
  <16505,16506,16507>,16505,16506,16507
  <16508,16506,16505>,16508,16506,16505
  <16495,16494,16505>,16495,16494,16505
  <16495,16505,16509>,16495,16505,16509
  <16509,16505,16507>,16509,16505,16507
  <16496,16495,16509>,16496,16495,16509
  <16501,16502,16510>,16501,16502,16510
  <16504,16501,16510>,16504,16501,16510
  <16504,16510,16511>,16504,16510,16511
  <16511,16510,16512>,16511,16510,16512
  <16512,16513,16511>,16512,16513,16511
  <16514,16513,16512>,16514,16513,16512
  <16515,16516,16517>,16515,16516,16517
  <16518,16516,16515>,16518,16516,16515
  <16506,16508,16515>,16506,16508,16515
  <16517,16506,16515>,16517,16506,16515
  <16513,16514,16519>,16513,16514,16519
  <16520,16513,16519>,16520,16513,16519
  <16519,16521,16520>,16519,16521,16520
  <16522,16521,16519>,16522,16521,16519
  <16523,16524,16525>,16523,16524,16525
  <16526,16523,16525>,16526,16523,16525
  <16526,16527,16523>,16526,16527,16523
  <16527,16528,16523>,16527,16528,16523
  <16516,16518,16528>,16516,16518,16528
  <16527,16516,16528>,16527,16516,16528
  <16521,16522,16529>,16521,16522,16529
  <16530,16521,16529>,16530,16521,16529
  <16529,16531,16530>,16529,16531,16530
  <16532,16531,16529>,16532,16531,16529
  <16525,16533,16534>,16525,16533,16534
  <16525,16524,16533>,16525,16524,16533
  <16524,16535,16533>,16524,16535,16533
  <16526,16525,16534>,16526,16525,16534
  <16531,16532,16536>,16531,16532,16536
  <16537,16531,16536>,16537,16531,16536
  <16536,16538,16537>,16536,16538,16537
  <16539,16538,16536>,16539,16538,16536
  <16540,16541,16542>,16540,16541,16542
  <16540,16542,16543>,16540,16542,16543
  <16540,16543,16535>,16540,16543,16535
  <16535,16543,16533>,16535,16543,16533
  <16538,16539,16544>,16538,16539,16544
  <16545,16538,16544>,16545,16538,16544
  <16544,16546,16545>,16544,16546,16545
  <16547,16546,16544>,16547,16546,16544
  <16548,16549,16550>,16548,16549,16550
  <16548,16550,16551>,16548,16550,16551
  <16541,16548,16551>,16541,16548,16551
  <16541,16551,16552>,16541,16551,16552
  <16541,16552,16542>,16541,16552,16542
  <16543,16542,16552>,16543,16542,16552
  <16553,16554,16546>,16553,16554,16546
  <16553,16546,16555>,16553,16546,16555
  <16555,16546,16547>,16555,16546,16547
  <16554,16553,16556>,16554,16553,16556
  <16557,16558,16559>,16557,16558,16559
  <16557,16559,16560>,16557,16559,16560
  <16549,16557,16560>,16549,16557,16560
  <16549,16560,16561>,16549,16560,16561
  <16549,16561,16550>,16549,16561,16550
  <16551,16550,16561>,16551,16550,16561
  <16553,16555,16562>,16553,16555,16562
  <16562,16556,16553>,16562,16556,16553
  <16562,16563,16556>,16562,16563,16556
  <16563,16564,16556>,16563,16564,16556
  <16565,16566,16567>,16565,16566,16567
  <16565,16559,16558>,16565,16559,16558
  <16565,16567,16559>,16565,16567,16559
  <16567,16568,16559>,16567,16568,16559
  <16569,16560,16559>,16569,16560,16559
  <16568,16569,16559>,16568,16569,16559
  <16570,16571,16564>,16570,16571,16564
  <16570,16564,16572>,16570,16564,16572
  <16572,16564,16563>,16572,16564,16563
  <16571,16570,16573>,16571,16570,16573
  <16574,16575,16576>,16574,16575,16576
  <16574,16567,16566>,16574,16567,16566
  <16574,16576,16567>,16574,16576,16567
  <16576,16577,16567>,16576,16577,16567
  <16578,16579,16568>,16578,16579,16568
  <16578,16568,16577>,16578,16568,16577
  <16577,16568,16567>,16577,16568,16567
  <16569,16568,16579>,16569,16568,16579
  <16570,16572,16580>,16570,16572,16580
  <16580,16573,16570>,16580,16573,16570
  <16580,16581,16573>,16580,16581,16573
  <16581,16582,16573>,16581,16582,16573
  <16576,16583,16584>,16576,16583,16584
  <16575,16583,16576>,16575,16583,16576
  <16577,16576,16585>,16577,16576,16585
  <16585,16576,16584>,16585,16576,16584
  <16586,16578,16577>,16586,16578,16577
  <16585,16586,16577>,16585,16586,16577
  <16587,16588,16582>,16587,16588,16582
  <16587,16582,16589>,16587,16582,16589
  <16589,16582,16581>,16589,16582,16581
  <16588,16587,16590>,16588,16587,16590
  <16591,16592,16593>,16591,16592,16593
  <16591,16584,16583>,16591,16584,16583
  <16591,16593,16584>,16591,16593,16584
  <16593,16594,16584>,16593,16594,16584
  <16585,16584,16595>,16585,16584,16595
  <16595,16584,16594>,16595,16584,16594
  <16596,16586,16585>,16596,16586,16585
  <16595,16596,16585>,16595,16596,16585
  <16587,16589,16597>,16587,16589,16597
  <16597,16590,16587>,16597,16590,16587
  <16597,16598,16590>,16597,16598,16590
  <16598,16599,16590>,16598,16599,16590
  <16600,16601,16602>,16600,16601,16602
  <16600,16593,16592>,16600,16593,16592
  <16600,16602,16593>,16600,16602,16593
  <16602,16603,16593>,16602,16603,16593
  <16594,16593,16604>,16594,16593,16604
  <16604,16593,16603>,16604,16593,16603
  <16595,16594,16605>,16595,16594,16605
  <16605,16594,16604>,16605,16594,16604
  <16606,16596,16595>,16606,16596,16595
  <16606,16595,16607>,16606,16595,16607
  <16607,16595,16605>,16607,16595,16605
  <16606,16607,16608>,16606,16607,16608
  <16599,16598,16609>,16599,16598,16609
  <16598,16610,16609>,16598,16610,16609
  <16602,16611,16612>,16602,16611,16612
  <16601,16611,16602>,16601,16611,16602
  <16603,16602,16613>,16603,16602,16613
  <16613,16602,16612>,16613,16602,16612
  <16604,16603,16614>,16604,16603,16614
  <16614,16603,16613>,16614,16603,16613
  <16605,16604,16615>,16605,16604,16615
  <16615,16604,16614>,16615,16604,16614
  <16607,16605,16616>,16607,16605,16616
  <16616,16605,16615>,16616,16605,16615
  <16617,16608,16607>,16617,16608,16607
  <16617,16607,16618>,16617,16607,16618
  <16618,16607,16616>,16618,16607,16616
  <16617,16618,16619>,16617,16618,16619
  <16609,16610,16620>,16609,16610,16620
  <16610,16621,16620>,16610,16621,16620
  <16622,16623,16624>,16622,16623,16624
  <16622,16625,16626>,16622,16625,16626
  <16624,16625,16622>,16624,16625,16622
  <16626,16627,16628>,16626,16627,16628
  <16625,16627,16626>,16625,16627,16626
  <16628,16629,16630>,16628,16629,16630
  <16627,16629,16628>,16627,16629,16628
  <16630,16631,16632>,16630,16631,16632
  <16629,16631,16630>,16629,16631,16630
  <16632,16633,16634>,16632,16633,16634
  <16631,16633,16632>,16631,16633,16632
  <16634,16633,16635>,16634,16633,16635
  <16611,16636,16612>,16611,16636,16612
  <16637,16612,16636>,16637,16612,16636
  <16637,16638,16612>,16637,16638,16612
  <16638,16613,16612>,16638,16613,16612
  <16639,16638,16640>,16639,16638,16640
  <16639,16614,16638>,16639,16614,16638
  <16614,16613,16638>,16614,16613,16638
  <16641,16614,16639>,16641,16614,16639
  <16615,16614,16641>,16615,16614,16641
  <16642,16615,16641>,16642,16615,16641
  <16616,16615,16642>,16616,16615,16642
  <16643,16616,16642>,16643,16616,16642
  <16618,16616,16643>,16618,16616,16643
  <16644,16645,16646>,16644,16645,16646
  <16643,16644,16646>,16643,16644,16646
  <16643,16646,16619>,16643,16646,16619
  <16643,16619,16618>,16643,16619,16618
  <16646,16645,16647>,16646,16645,16647
  <16648,16649,16620>,16648,16649,16620
  <16648,16620,16650>,16648,16620,16650
  <16650,16620,16621>,16650,16620,16621
  <16649,16648,16651>,16649,16648,16651
  <16652,16653,16654>,16652,16653,16654
  <16655,16652,16654>,16655,16652,16654
  <16655,16656,16652>,16655,16656,16652
  <16656,16657,16652>,16656,16657,16652
  <16658,16657,16659>,16658,16657,16659
  <16657,16656,16659>,16657,16656,16659
  <16624,16660,16658>,16624,16660,16658
  <16661,16658,16662>,16661,16658,16662
  <16662,16658,16659>,16662,16658,16659
  <16663,16661,16662>,16663,16661,16662
  <16664,16663,16662>,16664,16663,16662
  <16665,16663,16664>,16665,16663,16664
  <16666,16665,16664>,16666,16665,16664
  <16667,16665,16666>,16667,16665,16666
  <16668,16667,16666>,16668,16667,16666
  <16669,16667,16668>,16669,16667,16668
  <16670,16669,16668>,16670,16669,16668
  <16671,16669,16670>,16671,16669,16670
  <16672,16671,16670>,16672,16671,16670
  <16673,16671,16672>,16673,16671,16672
  <16673,16672,16674>,16673,16672,16674
  <16674,16672,16675>,16674,16672,16675
  <16676,16674,16677>,16676,16674,16677
  <16674,16675,16677>,16674,16675,16677
  <16678,16677,16679>,16678,16677,16679
  <16678,16680,16677>,16678,16680,16677
  <16680,16676,16677>,16680,16676,16677
  <16680,16678,16681>,16680,16678,16681
  <16682,16683,16684>,16682,16683,16684
  <16685,16684,16683>,16685,16684,16683
  <16686,16687,16688>,16686,16687,16688
  <16688,16687,16689>,16688,16687,16689
  <16688,16689,16690>,16688,16689,16690
  <16690,16689,16691>,16690,16689,16691
  <16692,16693,16694>,16692,16693,16694
  <16695,16692,16694>,16695,16692,16694
  <16696,16692,16697>,16696,16692,16697
  <16693,16692,16696>,16693,16692,16696
  <16698,16699,16700>,16698,16699,16700
  <16701,16699,16698>,16701,16699,16698
  <16702,16703,16698>,16702,16703,16698
  <16702,16698,16704>,16702,16698,16704
  <16704,16698,16700>,16704,16698,16700
  <16705,16702,16704>,16705,16702,16704
  <16678,16679,16706>,16678,16679,16706
  <16681,16678,16706>,16681,16678,16706
  <16681,16706,16707>,16681,16706,16707
  <16707,16706,16708>,16707,16706,16708
  <16709,16708,16710>,16709,16708,16710
  <16709,16711,16708>,16709,16711,16708
  <16711,16707,16708>,16711,16707,16708
  <16711,16709,16712>,16711,16709,16712
  <16689,16713,16691>,16689,16713,16691
  <16714,16713,16689>,16714,16713,16689
  <16713,16715,16716>,16713,16715,16716
  <16717,16713,16716>,16717,16713,16716
  <16692,16695,16718>,16692,16695,16718
  <16718,16697,16692>,16718,16697,16692
  <16718,16719,16697>,16718,16719,16697
  <16719,16720,16697>,16719,16720,16697
  <16721,16722,16723>,16721,16722,16723
  <16724,16721,16723>,16724,16721,16723
  <16724,16725,16721>,16724,16725,16721
  <16725,16726,16721>,16725,16726,16721
  <16699,16701,16726>,16699,16701,16726
  <16725,16699,16726>,16725,16699,16726
  <16709,16710,16727>,16709,16710,16727
  <16712,16709,16727>,16712,16709,16727
  <16712,16727,16728>,16712,16727,16728
  <16728,16727,16729>,16728,16727,16729
  <16730,16729,16731>,16730,16729,16731
  <16730,16732,16729>,16730,16732,16729
  <16732,16728,16729>,16732,16728,16729
  <16732,16730,16733>,16732,16730,16733
  <16734,16735,16736>,16734,16735,16736
  <16734,16717,16735>,16734,16717,16735
  <16717,16716,16735>,16717,16716,16735
  <16734,16736,16737>,16734,16736,16737
  <16720,16719,16738>,16720,16719,16738
  <16719,16739,16738>,16719,16739,16738
  <16740,16741,16742>,16740,16741,16742
  <16740,16742,16743>,16740,16742,16743
  <16722,16740,16743>,16722,16740,16743
  <16722,16743,16744>,16722,16743,16744
  <16722,16744,16723>,16722,16744,16723
  <16724,16723,16744>,16724,16723,16744
  <16730,16731,16745>,16730,16731,16745
  <16746,16745,16747>,16746,16745,16747
  <16748,16745,16746>,16748,16745,16746
  <16748,16730,16745>,16748,16730,16745
  <16748,16733,16730>,16748,16733,16730
  <16748,16746,16749>,16748,16746,16749
  <16735,16750,16736>,16735,16750,16736
  <16736,16750,16751>,16736,16750,16751
  <16736,16751,16737>,16736,16751,16737
  <16737,16751,16752>,16737,16751,16752
  <16738,16739,16753>,16738,16739,16753
  <16739,16754,16753>,16739,16754,16753
  <16742,16755,16756>,16742,16755,16756
  <16742,16741,16755>,16742,16741,16755
  <16741,16757,16755>,16741,16757,16755
  <16743,16742,16756>,16743,16742,16756
  <16746,16747,16758>,16746,16747,16758
  <16759,16758,16760>,16759,16758,16760
  <16761,16758,16759>,16761,16758,16759
  <16761,16746,16758>,16761,16746,16758
  <16761,16749,16746>,16761,16749,16746
  <16761,16759,16762>,16761,16759,16762
  <16763,16764,16765>,16763,16764,16765
  <16763,16752,16764>,16763,16752,16764
  <16752,16751,16764>,16752,16751,16764
  <16763,16765,16766>,16763,16765,16766
  <16767,16768,16769>,16767,16768,16769
  <16767,16754,16768>,16767,16754,16768
  <16767,16770,16754>,16767,16770,16754
  <16770,16753,16754>,16770,16753,16754
  <16771,16772,16773>,16771,16772,16773
  <16774,16772,16771>,16774,16772,16771
  <16755,16757,16771>,16755,16757,16771
  <16773,16755,16771>,16773,16755,16771
  <16759,16760,16775>,16759,16760,16775
  <16776,16775,16777>,16776,16775,16777
  <16778,16775,16776>,16778,16775,16776
  <16778,16759,16775>,16778,16759,16775
  <16778,16762,16759>,16778,16762,16759
  <16778,16776,16779>,16778,16776,16779
  <16764,16780,16765>,16764,16780,16765
  <16765,16780,16781>,16765,16780,16781
  <16765,16781,16766>,16765,16781,16766
  <16766,16781,16782>,16766,16781,16782
  <16783,16767,16769>,16783,16767,16769
  <16784,16783,16769>,16784,16783,16769
  <16770,16783,16785>,16770,16783,16785
  <16767,16783,16770>,16767,16783,16770
  <16786,16787,16788>,16786,16787,16788
  <16786,16788,16789>,16786,16788,16789
  <16786,16789,16774>,16786,16789,16774
  <16774,16789,16772>,16774,16789,16772
  <16776,16777,16790>,16776,16777,16790
  <16790,16779,16776>,16790,16779,16776
  <16790,16791,16779>,16790,16791,16779
  <16791,16792,16779>,16791,16792,16779
  <16781,16793,16782>,16781,16793,16782
  <16794,16793,16781>,16794,16793,16781
  <16793,16794,16795>,16793,16794,16795
  <16796,16793,16795>,16796,16793,16795
  <16797,16783,16784>,16797,16783,16784
  <16797,16784,16798>,16797,16784,16798
  <16798,16784,16799>,16798,16784,16799
  <16785,16783,16797>,16785,16783,16797
  <16788,16800,16801>,16788,16800,16801
  <16788,16787,16800>,16788,16787,16800
  <16787,16802,16800>,16787,16802,16800
  <16789,16788,16801>,16789,16788,16801
  <16792,16791,16803>,16792,16791,16803
  <16804,16792,16803>,16804,16792,16803
  <16803,16805,16804>,16803,16805,16804
  <16806,16805,16803>,16806,16805,16803
  <16795,16807,16796>,16795,16807,16796
  <16808,16807,16795>,16808,16807,16795
  <16807,16808,16809>,16807,16808,16809
  <16810,16807,16809>,16810,16807,16809
  <16798,16799,16811>,16798,16799,16811
  <16799,16812,16811>,16799,16812,16811
  <16813,16814,16815>,16813,16814,16815
  <16813,16815,16816>,16813,16815,16816
  <16813,16816,16802>,16813,16816,16802
  <16802,16816,16800>,16802,16816,16800
  <16805,16806,16817>,16805,16806,16817
  <16818,16805,16817>,16818,16805,16817
  <16817,16819,16818>,16817,16819,16818
  <16820,16819,16817>,16820,16819,16817
  <16809,16821,16810>,16809,16821,16810
  <16822,16821,16809>,16822,16821,16809
  <16821,16822,16823>,16821,16822,16823
  <16824,16821,16823>,16824,16821,16823
  <16811,16812,16825>,16811,16812,16825
  <16812,16826,16825>,16812,16826,16825
  <16815,16827,16828>,16815,16827,16828
  <16815,16814,16827>,16815,16814,16827
  <16814,16829,16827>,16814,16829,16827
  <16816,16815,16828>,16816,16815,16828
  <16830,16831,16819>,16830,16831,16819
  <16830,16819,16832>,16830,16819,16832
  <16832,16819,16820>,16832,16819,16820
  <16831,16830,16833>,16831,16830,16833
  <16823,16834,16824>,16823,16834,16824
  <16835,16834,16823>,16835,16834,16823
  <16834,16835,16836>,16834,16835,16836
  <16837,16834,16836>,16837,16834,16836
  <16838,16839,16840>,16838,16839,16840
  <16838,16826,16839>,16838,16826,16839
  <16838,16841,16826>,16838,16841,16826
  <16841,16825,16826>,16841,16825,16826
  <16829,16842,16827>,16829,16842,16827
  <16827,16842,16843>,16827,16842,16843
  <16830,16832,16844>,16830,16832,16844
  <16845,16844,16846>,16845,16844,16846
  <16847,16844,16845>,16847,16844,16845
  <16847,16830,16844>,16847,16830,16844
  <16847,16833,16830>,16847,16833,16830
  <16847,16845,16848>,16847,16845,16848
  <16836,16849,16837>,16836,16849,16837
  <16837,16849,16850>,16837,16849,16850
  <16851,16838,16840>,16851,16838,16840
  <16851,16840,16852>,16851,16840,16852
  <16852,16840,16853>,16852,16840,16853
  <16841,16838,16851>,16841,16838,16851
  <16854,16855,16856>,16854,16855,16856
  <16854,16856,16857>,16854,16856,16857
  <16854,16857,16842>,16854,16857,16842
  <16842,16857,16843>,16842,16857,16843
  <16845,16846,16858>,16845,16846,16858
  <16859,16858,16860>,16859,16858,16860
  <16861,16858,16859>,16861,16858,16859
  <16861,16845,16858>,16861,16845,16858
  <16861,16848,16845>,16861,16848,16845
  <16861,16859,16862>,16861,16859,16862
  <16849,16863,16850>,16849,16863,16850
  <16864,16863,16849>,16864,16863,16849
  <16863,16865,16866>,16863,16865,16866
  <16867,16863,16866>,16867,16863,16866
  <16868,16869,16870>,16868,16869,16870
  <16868,16853,16869>,16868,16853,16869
  <16868,16871,16853>,16868,16871,16853
  <16871,16852,16853>,16871,16852,16853
  <16856,16872,16873>,16856,16872,16873
  <16855,16872,16856>,16855,16872,16856
  <16874,16857,16856>,16874,16857,16856
  <16873,16874,16856>,16873,16874,16856
  <16859,16860,16875>,16859,16860,16875
  <16875,16862,16859>,16875,16862,16859
  <16875,16876,16862>,16875,16876,16862
  <16876,16877,16862>,16876,16877,16862
  <16878,16879,16880>,16878,16879,16880
  <16878,16867,16879>,16878,16867,16879
  <16867,16866,16879>,16867,16866,16879
  <16878,16880,16881>,16878,16880,16881
  <16882,16868,16870>,16882,16868,16870
  <16882,16870,16883>,16882,16870,16883
  <16883,16870,16884>,16883,16870,16884
  <16871,16868,16882>,16871,16868,16882
  <16873,16885,16886>,16873,16885,16886
  <16872,16885,16873>,16872,16885,16873
  <16887,16874,16873>,16887,16874,16873
  <16886,16887,16873>,16886,16887,16873
  <16888,16889,16877>,16888,16889,16877
  <16888,16877,16890>,16888,16877,16890
  <16890,16877,16876>,16890,16877,16876
  <16889,16888,16891>,16889,16888,16891
  <16879,16892,16880>,16879,16892,16880
  <16893,16894,16895>,16893,16894,16895
  <16892,16893,16895>,16892,16893,16895
  <16892,16895,16881>,16892,16895,16881
  <16892,16881,16880>,16892,16881,16880
  <16895,16894,16896>,16895,16894,16896
  <16897,16898,16899>,16897,16898,16899
  <16900,16897,16899>,16900,16897,16899
  <16884,16897,16883>,16884,16897,16883
  <16898,16897,16884>,16898,16897,16884
  <16886,16901,16902>,16886,16901,16902
  <16885,16901,16886>,16885,16901,16886
  <16903,16887,16886>,16903,16887,16886
  <16902,16903,16886>,16902,16903,16886
  <16888,16890,16904>,16888,16890,16904
  <16904,16891,16888>,16904,16891,16888
  <16904,16905,16891>,16904,16905,16891
  <16905,16906,16891>,16905,16906,16891
  <16893,16907,16894>,16893,16907,16894
  <16908,16909,16910>,16908,16909,16910
  <16907,16908,16910>,16907,16908,16910
  <16907,16910,16896>,16907,16910,16896
  <16907,16896,16894>,16907,16896,16894
  <16910,16909,16911>,16910,16909,16911
  <16912,16913,16914>,16912,16913,16914
  <16915,16912,16914>,16915,16912,16914
  <16899,16912,16900>,16899,16912,16900
  <16913,16912,16899>,16913,16912,16899
  <16902,16916,16917>,16902,16916,16917
  <16901,16916,16902>,16901,16916,16902
  <16918,16903,16902>,16918,16903,16902
  <16917,16918,16902>,16917,16918,16902
  <16906,16905,16919>,16906,16905,16919
  <16905,16920,16919>,16905,16920,16919
  <16908,16921,16909>,16908,16921,16909
  <16922,16923,16924>,16922,16923,16924
  <16921,16922,16924>,16921,16922,16924
  <16921,16924,16911>,16921,16924,16911
  <16921,16911,16909>,16921,16911,16909
  <16924,16923,16925>,16924,16923,16925
  <16926,16927,16928>,16926,16927,16928
  <16929,16926,16928>,16929,16926,16928
  <16914,16926,16915>,16914,16926,16915
  <16927,16926,16914>,16927,16926,16914
  <16917,16930,16931>,16917,16930,16931
  <16916,16930,16917>,16916,16930,16917
  <16932,16918,16917>,16932,16918,16917
  <16931,16932,16917>,16931,16932,16917
  <16933,16934,16919>,16933,16934,16919
  <16933,16919,16935>,16933,16919,16935
  <16935,16919,16920>,16935,16919,16920
  <16934,16933,16936>,16934,16933,16936
  <16922,16937,16923>,16922,16937,16923
  <16923,16938,16925>,16923,16938,16925
  <16923,16937,16938>,16923,16937,16938
  <16937,16939,16938>,16937,16939,16938
  <16938,16939,16940>,16938,16939,16940
  <16941,16938,16940>,16941,16938,16940
  <16942,16943,16944>,16942,16943,16944
  <16945,16942,16944>,16945,16942,16944
  <16928,16942,16929>,16928,16942,16929
  <16943,16942,16928>,16943,16942,16928
  <16931,16946,16947>,16931,16946,16947
  <16930,16946,16931>,16930,16946,16931
  <16948,16932,16931>,16948,16932,16931
  <16947,16948,16931>,16947,16948,16931
  <16933,16935,16949>,16933,16935,16949
  <16949,16936,16933>,16949,16936,16933
  <16949,16950,16936>,16949,16950,16936
  <16950,16951,16936>,16950,16951,16936
  <16940,16952,16941>,16940,16952,16941
  <16953,16952,16940>,16953,16952,16940
  <16954,16955,16956>,16954,16955,16956
  <16954,16956,16953>,16954,16956,16953
  <16953,16956,16952>,16953,16956,16952
  <16956,16955,16957>,16956,16955,16957
  <16958,16959,16960>,16958,16959,16960
  <16958,16961,16962>,16958,16961,16962
  <16958,16962,16959>,16958,16962,16959
  <16959,16962,16963>,16959,16962,16963
  <16944,16962,16945>,16944,16962,16945
  <16963,16962,16944>,16963,16962,16944
  <16946,16964,16947>,16946,16964,16947
  <16947,16964,16965>,16947,16964,16965
  <16947,16965,16948>,16947,16965,16948
  <16948,16965,16966>,16948,16965,16966
  <16967,16968,16951>,16967,16968,16951
  <16967,16951,16969>,16967,16951,16969
  <16969,16951,16950>,16969,16951,16950
  <16968,16967,16970>,16968,16967,16970
  <16954,16971,16955>,16954,16971,16955
  <16955,16972,16957>,16955,16972,16957
  <16955,16971,16972>,16955,16971,16972
  <16971,16973,16972>,16971,16973,16972
  <16974,16975,16973>,16974,16975,16973
  <16973,16975,16972>,16973,16975,16972
  <16976,16977,16978>,16976,16977,16978
  <16976,16978,16974>,16976,16978,16974
  <16974,16978,16975>,16974,16978,16975
  <16978,16977,16979>,16978,16977,16979
  <16980,16981,16982>,16980,16981,16982
  <16980,16983,16984>,16980,16983,16984
  <16980,16984,16981>,16980,16984,16981
  <16981,16984,16985>,16981,16984,16985
  <16986,16987,16984>,16986,16987,16984
  <16984,16987,16985>,16984,16987,16985
  <16960,16988,16958>,16960,16988,16958
  <16960,16987,16988>,16960,16987,16988
  <16987,16986,16988>,16987,16986,16988
  <16961,16958,16988>,16961,16958,16988
  <16965,16989,16966>,16965,16989,16966
  <16966,16989,16990>,16966,16989,16990
  <16967,16969,16991>,16967,16969,16991
  <16992,16991,16993>,16992,16991,16993
  <16994,16991,16992>,16994,16991,16992
  <16994,16967,16991>,16994,16967,16991
  <16994,16970,16967>,16994,16970,16967
  <16994,16992,16995>,16994,16992,16995
  <16976,16996,16977>,16976,16996,16977
  <16977,16997,16979>,16977,16997,16979
  <16977,16996,16997>,16977,16996,16997
  <16996,16998,16997>,16996,16998,16997
  <16999,17000,16998>,16999,17000,16998
  <16998,17000,16997>,16998,17000,16997
  <17001,17002,16999>,17001,17002,16999
  <16999,17002,17000>,16999,17002,17000
  <17003,17004,17001>,17003,17004,17001
  <17001,17004,17002>,17001,17004,17002
  <17005,17006,17003>,17005,17006,17003
  <17003,17006,17004>,17003,17006,17004
  <17007,17008,17005>,17007,17008,17005
  <17005,17008,17006>,17005,17008,17006
  <16982,17009,16980>,16982,17009,16980
  <16982,17008,17009>,16982,17008,17009
  <17008,17007,17009>,17008,17007,17009
  <16983,16980,17009>,16983,16980,17009
  <16989,17010,16990>,16989,17010,16990
  <16990,17010,17011>,16990,17010,17011
  <17012,16992,16993>,17012,16992,16993
  <17013,17012,16993>,17013,17012,16993
  <16995,17014,17015>,16995,17014,17015
  <16995,16992,17014>,16995,16992,17014
  <16992,17012,17014>,16992,17012,17014
  <17015,17014,17016>,17015,17014,17016
  <17017,17018,17019>,17017,17018,17019
  <17017,17011,17018>,17017,17011,17018
  <17011,17010,17018>,17011,17010,17018
  <17017,17019,17020>,17017,17019,17020
  <17021,17012,17013>,17021,17012,17013
  <17022,17021,17013>,17022,17021,17013
  <17014,17012,17023>,17014,17012,17023
  <17023,17012,17021>,17023,17012,17021
  <17016,17023,17024>,17016,17023,17024
  <17014,17023,17016>,17014,17023,17016
  <17018,17025,17019>,17018,17025,17019
  <17019,17025,17026>,17019,17025,17026
  <17019,17026,17020>,17019,17026,17020
  <17020,17026,17027>,17020,17026,17027
  <17028,17021,17022>,17028,17021,17022
  <17029,17028,17022>,17029,17028,17022
  <17023,17021,17030>,17023,17021,17030
  <17030,17021,17028>,17030,17021,17028
  <17024,17030,17031>,17024,17030,17031
  <17023,17030,17024>,17023,17030,17024
  <17032,17033,17034>,17032,17033,17034
  <17032,17027,17033>,17032,17027,17033
  <17027,17026,17033>,17027,17026,17033
  <17032,17034,17035>,17032,17034,17035
  <17036,17028,17029>,17036,17028,17029
  <17037,17036,17029>,17037,17036,17029
  <17038,17036,17039>,17038,17036,17039
  <17038,17030,17036>,17038,17030,17036
  <17030,17028,17036>,17030,17028,17036
  <17031,17030,17038>,17031,17030,17038
  <17033,17040,17034>,17033,17040,17034
  <17034,17040,17041>,17034,17040,17041
  <17034,17041,17035>,17034,17041,17035
  <17035,17041,17042>,17035,17041,17042
  <17043,17036,17037>,17043,17036,17037
  <17044,17043,17037>,17044,17043,17037
  <17039,17043,17045>,17039,17043,17045
  <17036,17043,17039>,17036,17043,17039
  <17046,17047,17048>,17046,17047,17048
  <17046,17042,17047>,17046,17042,17047
  <17042,17041,17047>,17042,17041,17047
  <17046,17048,17049>,17046,17048,17049
  <17050,17051,17052>,17050,17051,17052
  <17044,17051,17050>,17044,17051,17050
  <17043,17044,17050>,17043,17044,17050
  <17043,17050,17053>,17043,17050,17053
  <17043,17053,17054>,17043,17053,17054
  <17045,17043,17054>,17045,17043,17054
  <17047,17055,17048>,17047,17055,17048
  <17056,17057,17058>,17056,17057,17058
  <17055,17056,17058>,17055,17056,17058
  <17055,17058,17049>,17055,17058,17049
  <17055,17049,17048>,17055,17049,17048
  <17058,17057,17059>,17058,17057,17059
  <17060,17050,17052>,17060,17050,17052
  <17060,17052,17061>,17060,17052,17061
  <17061,17052,17062>,17061,17052,17062
  <17053,17050,17060>,17053,17050,17060
  <17056,17063,17057>,17056,17063,17057
  <17057,17063,17064>,17057,17063,17064
  <17057,17064,17059>,17057,17064,17059
  <17059,17064,17065>,17059,17064,17065
  <17066,17067,17068>,17066,17067,17068
  <17066,17062,17067>,17066,17062,17067
  <17066,17069,17062>,17066,17069,17062
  <17069,17061,17062>,17069,17061,17062
  <17064,17070,17065>,17064,17070,17065
  <17071,17070,17064>,17071,17070,17064
  <17070,17071,17072>,17070,17071,17072
  <17073,17070,17072>,17073,17070,17072
  <17074,17075,17076>,17074,17075,17076
  <17068,17075,17074>,17068,17075,17074
  <17066,17068,17074>,17066,17068,17074
  <17066,17074,17077>,17066,17074,17077
  <17066,17077,17078>,17066,17077,17078
  <17069,17066,17078>,17069,17066,17078
  <17072,17079,17073>,17072,17079,17073
  <17080,17079,17072>,17080,17079,17072
  <17081,17082,17083>,17081,17082,17083
  <17081,17083,17080>,17081,17083,17080
  <17080,17083,17079>,17080,17083,17079
  <17083,17082,17084>,17083,17082,17084
  <17085,17086,17087>,17085,17086,17087
  <17076,17086,17085>,17076,17086,17085
  <17074,17076,17085>,17074,17076,17085
  <17074,17085,17088>,17074,17085,17088
  <17074,17088,17089>,17074,17088,17089
  <17077,17074,17089>,17077,17074,17089
  <17081,17090,17082>,17081,17090,17082
  <17091,17092,17093>,17091,17092,17093
  <17090,17091,17093>,17090,17091,17093
  <17090,17093,17084>,17090,17093,17084
  <17090,17084,17082>,17090,17084,17082
  <17093,17092,17094>,17093,17092,17094
  <17095,17096,17097>,17095,17096,17097
  <17098,17095,17097>,17098,17095,17097
  <17087,17099,17085>,17087,17099,17085
  <17087,17096,17099>,17087,17096,17099
  <17096,17095,17099>,17096,17095,17099
  <17088,17085,17099>,17088,17085,17099
  <17091,17100,17092>,17091,17100,17092
  <17092,17101,17094>,17092,17101,17094
  <17092,17100,17101>,17092,17100,17101
  <17100,17102,17101>,17100,17102,17101
  <17101,17102,17103>,17101,17102,17103
  <17104,17101,17103>,17104,17101,17103
  <17105,17106,17107>,17105,17106,17107
  <17105,17108,17109>,17105,17108,17109
  <17105,17109,17106>,17105,17109,17106
  <17106,17109,17110>,17106,17109,17110
  <17097,17109,17098>,17097,17109,17098
  <17110,17109,17097>,17110,17109,17097
  <17103,17111,17104>,17103,17111,17104
  <17112,17111,17103>,17112,17111,17103
  <17113,17114,17112>,17113,17114,17112
  <17112,17114,17111>,17112,17114,17111
  <17115,17116,17117>,17115,17116,17117
  <17115,17117,17113>,17115,17117,17113
  <17113,17117,17114>,17113,17117,17114
  <17117,17116,17118>,17117,17116,17118
  <17119,17120,17121>,17119,17120,17121
  <17119,17122,17123>,17119,17122,17123
  <17119,17123,17120>,17119,17123,17120
  <17120,17123,17124>,17120,17123,17124
  <17107,17125,17105>,17107,17125,17105
  <17107,17124,17125>,17107,17124,17125
  <17124,17123,17125>,17124,17123,17125
  <17108,17105,17125>,17108,17105,17125
  <17115,17126,17116>,17115,17126,17116
  <17116,17127,17118>,17116,17127,17118
  <17116,17126,17127>,17116,17126,17127
  <17126,17128,17127>,17126,17128,17127
  <17129,17130,17128>,17129,17130,17128
  <17128,17130,17127>,17128,17130,17127
  <17131,17132,17133>,17131,17132,17133
  <17131,17133,17129>,17131,17133,17129
  <17129,17133,17130>,17129,17133,17130
  <17133,17132,17134>,17133,17132,17134
  <17135,17136,17137>,17135,17136,17137
  <17135,17138,17139>,17135,17138,17139
  <17135,17139,17136>,17135,17139,17136
  <17136,17139,17140>,17136,17139,17140
  <17141,17142,17139>,17141,17142,17139
  <17139,17142,17140>,17139,17142,17140
  <17121,17143,17119>,17121,17143,17119
  <17121,17142,17143>,17121,17142,17143
  <17142,17141,17143>,17142,17141,17143
  <17122,17119,17143>,17122,17119,17143
  <17131,17144,17132>,17131,17144,17132
  <17132,17145,17134>,17132,17145,17134
  <17132,17144,17145>,17132,17144,17145
  <17144,17146,17145>,17144,17146,17145
  <17147,17148,17146>,17147,17148,17146
  <17146,17148,17145>,17146,17148,17145
  <17149,17150,17147>,17149,17150,17147
  <17147,17150,17148>,17147,17150,17148
  <17151,17152,17149>,17151,17152,17149
  <17149,17152,17150>,17149,17152,17150
  <17153,17154,17151>,17153,17154,17151
  <17151,17154,17152>,17151,17154,17152
  <17155,17156,17153>,17155,17156,17153
  <17153,17156,17154>,17153,17156,17154
  <17157,17158,17155>,17157,17158,17155
  <17155,17158,17156>,17155,17158,17156
  <17137,17159,17135>,17137,17159,17135
  <17137,17158,17159>,17137,17158,17159
  <17158,17157,17159>,17158,17157,17159
  <17138,17135,17159>,17138,17135,17159
  <17160,17161,17162>,17160,17161,17162
  <17160,17163,17164>,17160,17163,17164
  <17162,17163,17160>,17162,17163,17160
  <17164,17165,17166>,17164,17165,17166
  <17163,17165,17164>,17163,17165,17164
  <17166,17167,17168>,17166,17167,17168
  <17165,17167,17166>,17165,17167,17166
  <17168,17169,17170>,17168,17169,17170
  <17167,17169,17168>,17167,17169,17168
  <17170,17171,17172>,17170,17171,17172
  <17169,17171,17170>,17169,17171,17170
  <17172,17173,17174>,17172,17173,17174
  <17171,17173,17172>,17171,17173,17172
  <17174,17173,17175>,17174,17173,17175
  <17176,17177,17178>,17176,17177,17178
  <17179,17176,17178>,17179,17176,17178
  <17179,17180,17176>,17179,17180,17176
  <17180,17181,17176>,17180,17181,17176
  <17182,17181,17183>,17182,17181,17183
  <17181,17180,17183>,17181,17180,17183
  <17162,17161,17182>,17162,17161,17182
  <17162,17182,17184>,17162,17182,17184
  <17184,17182,17183>,17184,17182,17183
  <17163,17162,17184>,17163,17162,17184
  <17185,17163,17184>,17185,17163,17184
  <17165,17163,17185>,17165,17163,17185
  <17186,17165,17185>,17186,17165,17185
  <17167,17165,17186>,17167,17165,17186
  <17187,17167,17186>,17187,17167,17186
  <17169,17167,17187>,17169,17167,17187
  <17188,17169,17187>,17188,17169,17187
  <17171,17169,17188>,17171,17169,17188
  <17189,17171,17188>,17189,17171,17188
  <17173,17171,17189>,17173,17171,17189
  <17190,17173,17189>,17190,17173,17189
  <17175,17173,17190>,17175,17173,17190
  <17175,17190,17191>,17175,17190,17191
  <17191,17190,17192>,17191,17190,17192
  <17193,17191,17194>,17193,17191,17194
  <17191,17192,17194>,17191,17192,17194
  <17195,17194,17196>,17195,17194,17196
  <17195,17197,17194>,17195,17197,17194
  <17197,17193,17194>,17197,17193,17194
  <17197,17195,17198>,17197,17195,17198
  <17199,17200,17201>,17199,17200,17201
  <17202,17199,17201>,17202,17199,17201
  <17202,17203,17199>,17202,17203,17199
  <17203,17204,17199>,17203,17204,17199
  <17205,17204,17206>,17205,17204,17206
  <17204,17203,17206>,17204,17203,17206
  <17178,17177,17205>,17178,17177,17205
  <17178,17205,17207>,17178,17205,17207
  <17207,17205,17206>,17207,17205,17206
  <17179,17178,17207>,17179,17178,17207
  <17195,17196,17208>,17195,17196,17208
  <17198,17195,17208>,17198,17195,17208
  <17198,17208,17209>,17198,17208,17209
  <17209,17208,17210>,17209,17208,17210
  <17211,17209,17212>,17211,17209,17212
  <17209,17210,17212>,17209,17210,17212
  <17213,17212,17214>,17213,17212,17214
  <17213,17215,17212>,17213,17215,17212
  <17215,17211,17212>,17215,17211,17212
  <17215,17213,17216>,17215,17213,17216
  <17217,17218,17219>,17217,17218,17219
  <17217,17219,17220>,17217,17219,17220
  <17200,17217,17220>,17200,17217,17220
  <17200,17220,17221>,17200,17220,17221
  <17200,17221,17201>,17200,17221,17201
  <17202,17201,17221>,17202,17201,17221
  <17213,17214,17222>,17213,17214,17222
  <17216,17213,17222>,17216,17213,17222
  <17216,17222,17223>,17216,17222,17223
  <17223,17222,17224>,17223,17222,17224
  <17224,17225,17223>,17224,17225,17223
  <17226,17225,17224>,17226,17225,17224
  <17227,17228,17229>,17227,17228,17229
  <17230,17227,17229>,17230,17227,17229
  <17230,17231,17227>,17230,17231,17227
  <17231,17232,17227>,17231,17232,17227
  <17219,17218,17232>,17219,17218,17232
  <17219,17232,17233>,17219,17232,17233
  <17233,17232,17231>,17233,17232,17231
  <17220,17219,17233>,17220,17219,17233
  <17225,17226,17234>,17225,17226,17234
  <17235,17225,17234>,17235,17225,17234
  <17236,17234,17237>,17236,17234,17237
  <17236,17238,17234>,17236,17238,17234
  <17238,17235,17234>,17238,17235,17234
  <17238,17236,17239>,17238,17236,17239
  <17240,17241,17242>,17240,17241,17242
  <17240,17242,17243>,17240,17242,17243
  <17228,17240,17243>,17228,17240,17243
  <17228,17243,17244>,17228,17243,17244
  <17228,17244,17229>,17228,17244,17229
  <17230,17229,17244>,17230,17229,17244
  <17236,17237,17245>,17236,17237,17245
  <17246,17245,17247>,17246,17245,17247
  <17248,17245,17246>,17248,17245,17246
  <17248,17236,17245>,17248,17236,17245
  <17248,17239,17236>,17248,17239,17236
  <17248,17246,17249>,17248,17246,17249
  <17250,17251,17252>,17250,17251,17252
  <17250,17252,17253>,17250,17252,17253
  <17241,17250,17253>,17241,17250,17253
  <17241,17253,17254>,17241,17253,17254
  <17241,17254,17242>,17241,17254,17242
  <17243,17242,17254>,17243,17242,17254
  <17246,17247,17255>,17246,17247,17255
  <17256,17255,17257>,17256,17255,17257
  <17258,17255,17256>,17258,17255,17256
  <17258,17246,17255>,17258,17246,17255
  <17258,17249,17246>,17258,17249,17246
  <17258,17256,17259>,17258,17256,17259
  <17260,17261,17262>,17260,17261,17262
  <17260,17262,17263>,17260,17262,17263
  <17251,17260,17263>,17251,17260,17263
  <17251,17263,17264>,17251,17263,17264
  <17251,17264,17252>,17251,17264,17252
  <17253,17252,17264>,17253,17252,17264
  <17256,17257,17265>,17256,17257,17265
  <17266,17265,17267>,17266,17265,17267
  <17268,17265,17266>,17268,17265,17266
  <17268,17256,17265>,17268,17256,17265
  <17268,17259,17256>,17268,17259,17256
  <17268,17266,17269>,17268,17266,17269
  <17262,17270,17271>,17262,17270,17271
  <17262,17261,17270>,17262,17261,17270
  <17261,17272,17270>,17261,17272,17270
  <17263,17262,17271>,17263,17262,17271
  <17266,17267,17273>,17266,17267,17273
  <17274,17273,17275>,17274,17273,17275
  <17276,17273,17274>,17276,17273,17274
  <17276,17266,17273>,17276,17266,17273
  <17276,17269,17266>,17276,17269,17266
  <17276,17274,17277>,17276,17274,17277
  <17278,17279,17280>,17278,17279,17280
  <17278,17280,17281>,17278,17280,17281
  <17278,17281,17272>,17278,17281,17272
  <17272,17281,17270>,17272,17281,17270
  <17274,17275,17282>,17274,17275,17282
  <17282,17277,17274>,17282,17277,17274
  <17282,17283,17277>,17282,17283,17277
  <17283,17284,17277>,17283,17284,17277
  <17285,17286,17287>,17285,17286,17287
  <17285,17287,17288>,17285,17287,17288
  <17279,17285,17288>,17279,17285,17288
  <17279,17288,17289>,17279,17288,17289
  <17279,17289,17280>,17279,17289,17280
  <17281,17280,17289>,17281,17280,17289
  <17284,17283,17290>,17284,17283,17290
  <17291,17284,17290>,17291,17284,17290
  <17290,17292,17291>,17290,17292,17291
  <17293,17292,17290>,17293,17292,17290
  <17287,17294,17295>,17287,17294,17295
  <17286,17294,17287>,17286,17294,17287
  <17296,17288,17287>,17296,17288,17287
  <17295,17296,17287>,17295,17296,17287
  <17292,17293,17297>,17292,17293,17297
  <17293,17298,17297>,17293,17298,17297
  <17299,17300,17301>,17299,17300,17301
  <17299,17295,17294>,17299,17295,17294
  <17299,17301,17295>,17299,17301,17295
  <17301,17302,17295>,17301,17302,17295
  <17303,17296,17295>,17303,17296,17295
  <17302,17303,17295>,17302,17303,17295
  <17297,17298,17304>,17297,17298,17304
  <17305,17297,17304>,17305,17297,17304
  <17304,17306,17305>,17304,17306,17305
  <17307,17306,17304>,17307,17306,17304
  <17301,17308,17309>,17301,17308,17309
  <17300,17308,17301>,17300,17308,17301
  <17302,17301,17310>,17302,17301,17310
  <17310,17301,17309>,17310,17301,17309
  <17311,17303,17302>,17311,17303,17302
  <17310,17311,17302>,17310,17311,17302
  <17306,17307,17312>,17306,17307,17312
  <17307,17313,17312>,17307,17313,17312
  <17309,17314,17315>,17309,17314,17315
  <17308,17314,17309>,17308,17314,17309
  <17310,17309,17316>,17310,17309,17316
  <17316,17309,17315>,17316,17309,17315
  <17317,17311,17310>,17317,17311,17310
  <17316,17317,17310>,17316,17317,17310
  <17318,17319,17312>,17318,17319,17312
  <17318,17312,17320>,17318,17312,17320
  <17320,17312,17313>,17320,17312,17313
  <17319,17318,17321>,17319,17318,17321
  <17314,17322,17315>,17314,17322,17315
  <17323,17315,17322>,17323,17315,17322
  <17323,17324,17315>,17323,17324,17315
  <17324,17316,17315>,17324,17316,17315
  <17325,17317,17316>,17325,17317,17316
  <17324,17325,17316>,17324,17325,17316
  <17318,17320,17326>,17318,17320,17326
  <17326,17321,17318>,17326,17321,17318
  <17326,17327,17321>,17326,17327,17321
  <17327,17328,17321>,17327,17328,17321
  <17323,17329,17324>,17323,17329,17324
  <17330,17331,17332>,17330,17331,17332
  <17329,17330,17332>,17329,17330,17332
  <17329,17332,17325>,17329,17332,17325
  <17329,17325,17324>,17329,17325,17324
  <17332,17331,17333>,17332,17331,17333
  <17328,17327,17334>,17328,17327,17334
  <17327,17335,17334>,17327,17335,17334
  <17330,17336,17331>,17330,17336,17331
  <17331,17336,17337>,17331,17336,17337
  <17331,17337,17333>,17331,17337,17333
  <17333,17337,17338>,17333,17337,17338
  <17334,17335,17339>,17334,17335,17339
  <17335,17340,17339>,17335,17340,17339
  <17341,17342,17343>,17341,17342,17343
  <17341,17344,17345>,17341,17344,17345
  <17343,17344,17341>,17343,17344,17341
  <17346,17345,17344>,17346,17345,17344
  <17346,17347,17345>,17346,17347,17345
  <17347,17348,17345>,17347,17348,17345
  <17349,17348,17350>,17349,17348,17350
  <17348,17347,17350>,17348,17347,17350
  <17351,17349,17352>,17351,17349,17352
  <17349,17350,17352>,17349,17350,17352
  <17353,17351,17354>,17353,17351,17354
  <17351,17352,17354>,17351,17352,17354
  <17355,17353,17356>,17355,17353,17356
  <17353,17354,17356>,17353,17354,17356
  <17357,17355,17358>,17357,17355,17358
  <17355,17356,17358>,17355,17356,17358
  <17359,17357,17360>,17359,17357,17360
  <17357,17358,17360>,17357,17358,17360
  <17361,17360,17362>,17361,17360,17362
  <17361,17363,17360>,17361,17363,17360
  <17363,17359,17360>,17363,17359,17360
  <17363,17361,17364>,17363,17361,17364
  <17365,17366,17367>,17365,17366,17367
  <17365,17338,17366>,17365,17338,17366
  <17338,17337,17366>,17338,17337,17366
  <17365,17367,17368>,17365,17367,17368
  <17339,17340,17369>,17339,17340,17369
  <17340,17370,17369>,17340,17370,17369
  <17371,17372,17373>,17371,17372,17373
  <17374,17371,17373>,17374,17371,17373
  <17374,17375,17371>,17374,17375,17371
  <17375,17376,17371>,17375,17376,17371
  <17343,17342,17376>,17343,17342,17376
  <17343,17376,17377>,17343,17376,17377
  <17377,17376,17375>,17377,17376,17375
  <17344,17343,17377>,17344,17343,17377
  <17378,17344,17377>,17378,17344,17377
  <17346,17344,17378>,17346,17344,17378
  <17361,17362,17379>,17361,17362,17379
  <17364,17361,17379>,17364,17361,17379
  <17364,17379,17380>,17364,17379,17380
  <17380,17379,17381>,17380,17379,17381
  <17382,17380,17383>,17382,17380,17383
  <17380,17381,17383>,17380,17381,17383
  <17383,17384,17382>,17383,17384,17382
  <17385,17384,17383>,17385,17384,17383
  <17366,17386,17367>,17366,17386,17367
  <17387,17388,17389>,17387,17388,17389
  <17386,17387,17389>,17386,17387,17389
  <17386,17389,17368>,17386,17389,17368
  <17386,17368,17367>,17386,17368,17367
  <17389,17388,17390>,17389,17388,17390
  <17391,17392,17369>,17391,17392,17369
  <17391,17369,17393>,17391,17369,17393
  <17393,17369,17370>,17393,17369,17370
  <17392,17391,17394>,17392,17391,17394
  <17395,17396,17397>,17395,17396,17397
  <17395,17397,17398>,17395,17397,17398
  <17372,17395,17398>,17372,17395,17398
  <17372,17398,17399>,17372,17398,17399
  <17372,17399,17373>,17372,17399,17373
  <17374,17373,17399>,17374,17373,17399
  <17384,17385,17400>,17384,17385,17400
  <17401,17384,17400>,17401,17384,17400
  <17402,17400,17403>,17402,17400,17403
  <17402,17404,17400>,17402,17404,17400
  <17404,17401,17400>,17404,17401,17400
  <17404,17402,17405>,17404,17402,17405
  <17387,17406,17388>,17387,17406,17388
  <17388,17406,17407>,17388,17406,17407
  <17388,17407,17390>,17388,17407,17390
  <17390,17407,17408>,17390,17407,17408
  <17409,17391,17393>,17409,17391,17393
  <17410,17409,17393>,17410,17409,17393
  <17394,17409,17411>,17394,17409,17411
  <17391,17409,17394>,17391,17409,17394
  <17412,17413,17414>,17412,17413,17414
  <17412,17414,17415>,17412,17414,17415
  <17396,17412,17415>,17396,17412,17415
  <17396,17415,17416>,17396,17415,17416
  <17396,17416,17397>,17396,17416,17397
  <17398,17397,17416>,17398,17397,17416
  <17402,17403,17417>,17402,17403,17417
  <17405,17402,17417>,17405,17402,17417
  <17405,17417,17418>,17405,17417,17418
  <17418,17417,17419>,17418,17417,17419
  <17419,17420,17418>,17419,17420,17418
  <17421,17420,17419>,17421,17420,17419
  <17422,17423,17424>,17422,17423,17424
  <17422,17408,17423>,17422,17408,17423
  <17408,17407,17423>,17408,17407,17423
  <17422,17424,17425>,17422,17424,17425
  <17426,17409,17410>,17426,17409,17410
  <17427,17426,17410>,17427,17426,17410
  <17411,17426,17428>,17411,17426,17428
  <17409,17426,17411>,17409,17426,17411
  <17429,17430,17431>,17429,17430,17431
  <17429,17431,17432>,17429,17431,17432
  <17413,17429,17432>,17413,17429,17432
  <17413,17432,17433>,17413,17432,17433
  <17413,17433,17414>,17413,17433,17414
  <17415,17414,17433>,17415,17414,17433
  <17420,17421,17434>,17420,17421,17434
  <17435,17420,17434>,17435,17420,17434
  <17434,17436,17435>,17434,17436,17435
  <17437,17436,17434>,17437,17436,17434
  <17423,17438,17424>,17423,17438,17424
  <17424,17438,17439>,17424,17438,17439
  <17424,17439,17425>,17424,17439,17425
  <17425,17439,17440>,17425,17439,17440
  <17441,17426,17427>,17441,17426,17427
  <17441,17427,17442>,17441,17427,17442
  <17442,17427,17443>,17442,17427,17443
  <17428,17426,17441>,17428,17426,17441
  <17444,17445,17446>,17444,17445,17446
  <17444,17446,17447>,17444,17446,17447
  <17430,17444,17447>,17430,17444,17447
  <17430,17447,17448>,17430,17447,17448
  <17430,17448,17431>,17430,17448,17431
  <17432,17431,17448>,17432,17431,17448
  <17436,17437,17449>,17436,17437,17449
  <17450,17436,17449>,17450,17436,17449
  <17449,17451,17450>,17449,17451,17450
  <17452,17451,17449>,17452,17451,17449
  <17453,17454,17455>,17453,17454,17455
  <17453,17440,17454>,17453,17440,17454
  <17440,17439,17454>,17440,17439,17454
  <17453,17455,17456>,17453,17455,17456
  <17442,17443,17457>,17442,17443,17457
  <17443,17458,17457>,17443,17458,17457
  <17446,17459,17460>,17446,17459,17460
  <17446,17445,17459>,17446,17445,17459
  <17445,17461,17459>,17445,17461,17459
  <17447,17446,17460>,17447,17446,17460
  <17451,17452,17462>,17451,17452,17462
  <17463,17451,17462>,17463,17451,17462
  <17462,17464,17463>,17462,17464,17463
  <17465,17464,17462>,17465,17464,17462
  <17454,17466,17455>,17454,17466,17455
  <17467,17468,17469>,17467,17468,17469
  <17466,17467,17469>,17466,17467,17469
  <17466,17469,17456>,17466,17469,17456
  <17466,17456,17455>,17466,17456,17455
  <17469,17468,17470>,17469,17468,17470
  <17457,17458,17471>,17457,17458,17471
  <17458,17472,17471>,17458,17472,17471
  <17473,17474,17475>,17473,17474,17475
  <17473,17475,17476>,17473,17475,17476
  <17473,17476,17461>,17473,17476,17461
  <17461,17476,17459>,17461,17476,17459
  <17477,17478,17464>,17477,17478,17464
  <17477,17464,17479>,17477,17464,17479
  <17479,17464,17465>,17479,17464,17465
  <17478,17477,17480>,17478,17477,17480
  <17467,17481,17468>,17467,17481,17468
  <17482,17483,17484>,17482,17483,17484
  <17481,17482,17484>,17481,17482,17484
  <17481,17484,17470>,17481,17484,17470
  <17481,17470,17468>,17481,17470,17468
  <17484,17483,17485>,17484,17483,17485
  <17471,17472,17486>,17471,17472,17486
  <17472,17487,17486>,17472,17487,17486
  <17475,17488,17489>,17475,17488,17489
  <17475,17474,17488>,17475,17474,17488
  <17474,17490,17488>,17474,17490,17488
  <17476,17475,17489>,17476,17475,17489
  <17477,17479,17491>,17477,17479,17491
  <17492,17491,17493>,17492,17491,17493
  <17494,17491,17492>,17494,17491,17492
  <17494,17477,17491>,17494,17477,17491
  <17494,17480,17477>,17494,17480,17477
  <17494,17492,17495>,17494,17492,17495
  <17482,17496,17483>,17482,17496,17483
  <17483,17496,17497>,17483,17496,17497
  <17483,17497,17485>,17483,17497,17485
  <17485,17497,17498>,17485,17497,17498
  <17499,17500,17501>,17499,17500,17501
  <17499,17487,17500>,17499,17487,17500
  <17499,17502,17487>,17499,17502,17487
  <17502,17486,17487>,17502,17486,17487
  <17503,17504,17505>,17503,17504,17505
  <17503,17505,17506>,17503,17505,17506
  <17503,17506,17490>,17503,17506,17490
  <17490,17506,17488>,17490,17506,17488
  <17492,17493,17507>,17492,17493,17507
  <17507,17495,17492>,17507,17495,17492
  <17507,17508,17495>,17507,17508,17495
  <17508,17509,17495>,17508,17509,17495
  <17497,17510,17498>,17497,17510,17498
  <17511,17510,17497>,17511,17510,17497
  <17510,17511,17512>,17510,17511,17512
  <17513,17510,17512>,17513,17510,17512
  <17514,17499,17501>,17514,17499,17501
  <17514,17501,17515>,17514,17501,17515
  <17515,17501,17516>,17515,17501,17516
  <17502,17499,17514>,17502,17499,17514
  <17505,17517,17518>,17505,17517,17518
  <17505,17504,17517>,17505,17504,17517
  <17504,17519,17517>,17504,17519,17517
  <17506,17505,17518>,17506,17505,17518
  <17509,17508,17520>,17509,17508,17520
  <17521,17509,17520>,17521,17509,17520
  <17520,17522,17521>,17520,17522,17521
  <17523,17522,17520>,17523,17522,17520
  <17524,17525,17526>,17524,17525,17526
  <17524,17513,17525>,17524,17513,17525
  <17513,17512,17525>,17513,17512,17525
  <17524,17526,17527>,17524,17526,17527
  <17528,17529,17530>,17528,17529,17530
  <17528,17516,17529>,17528,17516,17529
  <17528,17531,17516>,17528,17531,17516
  <17531,17515,17516>,17531,17515,17516
  <17519,17532,17517>,17519,17532,17517
  <17517,17532,17533>,17517,17532,17533
  <17522,17523,17534>,17522,17523,17534
  <17535,17522,17534>,17535,17522,17534
  <17534,17536,17535>,17534,17536,17535
  <17537,17536,17534>,17537,17536,17534
  <17525,17538,17526>,17525,17538,17526
  <17526,17538,17539>,17526,17538,17539
  <17526,17539,17527>,17526,17539,17527
  <17527,17539,17540>,17527,17539,17540
  <17541,17528,17530>,17541,17528,17530
  <17541,17530,17542>,17541,17530,17542
  <17542,17530,17543>,17542,17530,17543
  <17531,17528,17541>,17531,17528,17541
  <17532,17544,17533>,17532,17544,17533
  <17533,17544,17545>,17533,17544,17545
  <17546,17547,17536>,17546,17547,17536
  <17546,17536,17548>,17546,17536,17548
  <17548,17536,17537>,17548,17536,17537
  <17547,17546,17549>,17547,17546,17549
  <17539,17550,17540>,17539,17550,17540
  <17551,17550,17539>,17551,17550,17539
  <17550,17551,17552>,17550,17551,17552
  <17553,17550,17552>,17553,17550,17552
  <17554,17555,17556>,17554,17555,17556
  <17554,17543,17555>,17554,17543,17555
  <17554,17557,17543>,17554,17557,17543
  <17557,17542,17543>,17557,17542,17543
  <17544,17558,17545>,17544,17558,17545
  <17545,17558,17559>,17545,17558,17559
  <17546,17548,17560>,17546,17548,17560
  <17560,17549,17546>,17560,17549,17546
  <17560,17561,17549>,17560,17561,17549
  <17561,17562,17549>,17561,17562,17549
  <17552,17563,17553>,17552,17563,17553
  <17564,17563,17552>,17564,17563,17552
  <17563,17564,17565>,17563,17564,17565
  <17566,17563,17565>,17566,17563,17565
  <17567,17568,17569>,17567,17568,17569
  <17556,17568,17567>,17556,17568,17567
  <17554,17556,17567>,17554,17556,17567
  <17554,17567,17570>,17554,17567,17570
  <17554,17570,17571>,17554,17570,17571
  <17557,17554,17571>,17557,17554,17571
  <17558,17572,17559>,17558,17572,17559
  <17559,17572,17573>,17559,17572,17573
  <17574,17575,17562>,17574,17575,17562
  <17574,17562,17576>,17574,17562,17576
  <17576,17562,17561>,17576,17562,17561
  <17575,17574,17577>,17575,17574,17577
  <17565,17578,17566>,17565,17578,17566
  <17579,17578,17565>,17579,17578,17565
  <17578,17579,17580>,17578,17579,17580
  <17581,17578,17580>,17581,17578,17580
  <17582,17583,17584>,17582,17583,17584
  <17569,17583,17582>,17569,17583,17582
  <17567,17569,17582>,17567,17569,17582
  <17567,17582,17585>,17567,17582,17585
  <17567,17585,17586>,17567,17585,17586
  <17570,17567,17586>,17570,17567,17586
  <17572,17587,17573>,17572,17587,17573
  <17573,17587,17588>,17573,17587,17588
  <17574,17576,17589>,17574,17576,17589
  <17589,17577,17574>,17589,17577,17574
  <17589,17590,17577>,17589,17590,17577
  <17590,17591,17577>,17590,17591,17577
  <17580,17592,17581>,17580,17592,17581
  <17593,17592,17580>,17593,17592,17580
  <17592,17593,17594>,17592,17593,17594
  <17595,17592,17594>,17595,17592,17594
  <17596,17597,17598>,17596,17597,17598
  <17584,17597,17596>,17584,17597,17596
  <17582,17584,17596>,17582,17584,17596
  <17582,17596,17599>,17582,17596,17599
  <17582,17599,17600>,17582,17599,17600
  <17585,17582,17600>,17585,17582,17600
  <17587,17601,17588>,17587,17601,17588
  <17588,17601,17602>,17588,17601,17602
  <17591,17590,17603>,17591,17590,17603
  <17590,17604,17603>,17590,17604,17603
  <17594,17605,17595>,17594,17605,17595
  <17606,17605,17594>,17606,17605,17594
  <17607,17608,17609>,17607,17608,17609
  <17607,17609,17606>,17607,17609,17606
  <17606,17609,17605>,17606,17609,17605
  <17609,17608,17610>,17609,17608,17610
  <17611,17612,17613>,17611,17612,17613
  <17598,17612,17611>,17598,17612,17611
  <17596,17598,17611>,17596,17598,17611
  <17596,17611,17614>,17596,17611,17614
  <17596,17614,17615>,17596,17614,17615
  <17599,17596,17615>,17599,17596,17615
  <17601,17616,17602>,17601,17616,17602
  <17602,17616,17617>,17602,17616,17617
  <17618,17619,17603>,17618,17619,17603
  <17618,17603,17620>,17618,17603,17620
  <17620,17603,17604>,17620,17603,17604
  <17619,17618,17621>,17619,17618,17621
  <17607,17622,17608>,17607,17622,17608
  <17608,17623,17610>,17608,17623,17610
  <17608,17622,17623>,17608,17622,17623
  <17622,17624,17623>,17622,17624,17623
  <17625,17626,17627>,17625,17626,17627
  <17625,17627,17624>,17625,17627,17624
  <17624,17627,17623>,17624,17627,17623
  <17627,17626,17628>,17627,17626,17628
  <17629,17630,17631>,17629,17630,17631
  <17629,17632,17633>,17629,17632,17633
  <17629,17633,17630>,17629,17633,17630
  <17630,17633,17634>,17630,17633,17634
  <17613,17635,17611>,17613,17635,17611
  <17613,17634,17635>,17613,17634,17635
  <17634,17633,17635>,17634,17633,17635
  <17614,17611,17635>,17614,17611,17635
  <17616,17636,17617>,17616,17636,17617
  <17617,17636,17637>,17617,17636,17637
  <17618,17620,17638>,17618,17620,17638
  <17638,17621,17618>,17638,17621,17618
  <17638,17639,17621>,17638,17639,17621
  <17639,17640,17621>,17639,17640,17621
  <17625,17641,17626>,17625,17641,17626
  <17626,17642,17628>,17626,17642,17628
  <17626,17641,17642>,17626,17641,17642
  <17641,17643,17642>,17641,17643,17642
  <17644,17645,17643>,17644,17645,17643
  <17643,17645,17642>,17643,17645,17642
  <17646,17647,17648>,17646,17647,17648
  <17646,17648,17644>,17646,17648,17644
  <17644,17648,17645>,17644,17648,17645
  <17647,17649,17650>,17647,17649,17650
  <17648,17647,17650>,17648,17647,17650
  <17650,17649,17651>,17650,17649,17651
  <17652,17653,17654>,17652,17653,17654
  <17652,17655,17656>,17652,17655,17656
  <17653,17652,17656>,17653,17652,17656
  <17655,17657,17658>,17655,17657,17658
  <17655,17658,17656>,17655,17658,17656
  <17656,17658,17659>,17656,17658,17659
  <17660,17661,17658>,17660,17661,17658
  <17658,17661,17659>,17658,17661,17659
  <17631,17662,17629>,17631,17662,17629
  <17631,17661,17662>,17631,17661,17662
  <17661,17660,17662>,17661,17660,17662
  <17632,17629,17662>,17632,17629,17662
  <17663,17664,17665>,17663,17664,17665
  <17663,17637,17664>,17663,17637,17664
  <17637,17636,17664>,17637,17636,17664
  <17663,17665,17666>,17663,17665,17666
  <17667,17668,17640>,17667,17668,17640
  <17667,17640,17669>,17667,17640,17669
  <17669,17640,17639>,17669,17640,17639
  <17668,17667,17670>,17668,17667,17670
  <17646,17671,17647>,17646,17671,17647
  <17672,17647,17671>,17672,17647,17671
  <17649,17647,17672>,17649,17647,17672
  <17649,17673,17651>,17649,17673,17651
  <17649,17672,17673>,17649,17672,17673
  <17672,17674,17673>,17672,17674,17673
  <17675,17676,17674>,17675,17676,17674
  <17674,17676,17673>,17674,17676,17673
  <17654,17677,17652>,17654,17677,17652
  <17654,17676,17677>,17654,17676,17677
  <17676,17675,17677>,17676,17675,17677
  <17678,17652,17677>,17678,17652,17677
  <17655,17652,17678>,17655,17652,17678
  <17657,17655,17678>,17657,17655,17678
  <17665,17679,17680>,17665,17679,17680
  <17664,17679,17665>,17664,17679,17665
  <17681,17666,17665>,17681,17666,17665
  <17680,17681,17665>,17680,17681,17665
  <17682,17667,17669>,17682,17667,17669
  <17683,17682,17669>,17683,17682,17669
  <17670,17682,17684>,17670,17682,17684
  <17667,17682,17670>,17667,17682,17670
  <17679,17685,17680>,17679,17685,17680
  <17680,17685,17686>,17680,17685,17686
  <17680,17686,17681>,17680,17686,17681
  <17681,17686,17687>,17681,17686,17687
  <17688,17682,17683>,17688,17682,17683
  <17689,17688,17683>,17689,17688,17683
  <17684,17688,17690>,17684,17688,17690
  <17682,17688,17684>,17682,17688,17684
  <17691,17692,17693>,17691,17692,17693
  <17691,17687,17692>,17691,17687,17692
  <17687,17686,17692>,17687,17686,17692
  <17691,17693,17694>,17691,17693,17694
  <17695,17688,17689>,17695,17688,17689
  <17696,17695,17689>,17696,17695,17689
  <17690,17695,17697>,17690,17695,17697
  <17688,17695,17690>,17688,17695,17690
  <17692,17698,17693>,17692,17698,17693
  <17693,17698,17699>,17693,17698,17699
  <17693,17699,17694>,17693,17699,17694
  <17694,17699,17700>,17694,17699,17700
  <17701,17695,17696>,17701,17695,17696
  <17702,17701,17696>,17702,17701,17696
  <17697,17701,17703>,17697,17701,17703
  <17695,17701,17697>,17695,17701,17697
  <17704,17705,17706>,17704,17705,17706
  <17704,17700,17705>,17704,17700,17705
  <17700,17699,17705>,17700,17699,17705
  <17704,17706,17707>,17704,17706,17707
  <17708,17701,17702>,17708,17701,17702
  <17709,17708,17702>,17709,17708,17702
  <17703,17708,17710>,17703,17708,17710
  <17701,17708,17703>,17701,17708,17703
  <17705,17711,17706>,17705,17711,17706
  <17706,17711,17712>,17706,17711,17712
  <17706,17712,17707>,17706,17712,17707
  <17707,17712,17713>,17707,17712,17713
  <17714,17715,17716>,17714,17715,17716
  <17709,17715,17714>,17709,17715,17714
  <17708,17709,17714>,17708,17709,17714
  <17708,17714,17717>,17708,17714,17717
  <17708,17717,17718>,17708,17717,17718
  <17710,17708,17718>,17710,17708,17718
  <17712,17719,17713>,17712,17719,17713
  <17720,17719,17712>,17720,17719,17712
  <17719,17720,17721>,17719,17720,17721
  <17722,17719,17721>,17722,17719,17721
  <17723,17714,17716>,17723,17714,17716
  <17724,17723,17716>,17724,17723,17716
  <17717,17723,17725>,17717,17723,17725
  <17714,17723,17717>,17714,17723,17717
  <17726,17727,17728>,17726,17727,17728
  <17726,17722,17727>,17726,17722,17727
  <17722,17721,17727>,17722,17721,17727
  <17726,17728,17729>,17726,17728,17729
  <17730,17731,17732>,17730,17731,17732
  <17724,17731,17730>,17724,17731,17730
  <17723,17724,17730>,17723,17724,17730
  <17723,17730,17733>,17723,17730,17733
  <17723,17733,17734>,17723,17733,17734
  <17725,17723,17734>,17725,17723,17734
  <17727,17735,17728>,17727,17735,17728
  <17736,17737,17738>,17736,17737,17738
  <17735,17736,17738>,17735,17736,17738
  <17735,17738,17729>,17735,17738,17729
  <17735,17729,17728>,17735,17729,17728
  <17738,17737,17739>,17738,17737,17739
  <17740,17741,17742>,17740,17741,17742
  <17732,17741,17740>,17732,17741,17740
  <17730,17732,17740>,17730,17732,17740
  <17730,17740,17743>,17730,17740,17743
  <17730,17743,17744>,17730,17743,17744
  <17733,17730,17744>,17733,17730,17744
  <17736,17745,17737>,17736,17745,17737
  <17737,17746,17739>,17737,17746,17739
  <17737,17745,17746>,17737,17745,17746
  <17745,17747,17746>,17745,17747,17746
  <17746,17747,17748>,17746,17747,17748
  <17749,17746,17748>,17749,17746,17748
  <17750,17751,17752>,17750,17751,17752
  <17742,17751,17750>,17742,17751,17750
  <17740,17742,17750>,17740,17742,17750
  <17740,17750,17753>,17740,17750,17753
  <17740,17753,17754>,17740,17753,17754
  <17743,17740,17754>,17743,17740,17754
  <17748,17755,17749>,17748,17755,17749
  <17756,17755,17748>,17756,17755,17748
  <17757,17758,17759>,17757,17758,17759
  <17757,17759,17756>,17757,17759,17756
  <17756,17759,17755>,17756,17759,17755
  <17759,17758,17760>,17759,17758,17760
  <17761,17762,17763>,17761,17762,17763
  <17752,17762,17761>,17752,17762,17761
  <17750,17752,17761>,17750,17752,17761
  <17750,17761,17764>,17750,17761,17764
  <17750,17764,17765>,17750,17764,17765
  <17753,17750,17765>,17753,17750,17765
  <17757,17766,17758>,17757,17766,17758
  <17767,17768,17769>,17767,17768,17769
  <17766,17767,17769>,17766,17767,17769
  <17766,17769,17760>,17766,17769,17760
  <17766,17760,17758>,17766,17760,17758
  <17769,17768,17770>,17769,17768,17770
  <17771,17772,17773>,17771,17772,17773
  <17771,17774,17775>,17771,17774,17775
  <17771,17775,17772>,17771,17775,17772
  <17772,17775,17776>,17772,17775,17776
  <17763,17777,17761>,17763,17777,17761
  <17763,17776,17777>,17763,17776,17777
  <17776,17775,17777>,17776,17775,17777
  <17764,17761,17777>,17764,17761,17777
  <17767,17778,17768>,17767,17778,17768
  <17768,17779,17770>,17768,17779,17770
  <17768,17778,17779>,17768,17778,17779
  <17778,17780,17779>,17778,17780,17779
  <17781,17782,17780>,17781,17782,17780
  <17780,17782,17779>,17780,17782,17779
  <17783,17784,17785>,17783,17784,17785
  <17783,17785,17781>,17783,17785,17781
  <17781,17785,17782>,17781,17785,17782
  <17785,17784,17786>,17785,17784,17786
  <17787,17788,17789>,17787,17788,17789
  <17787,17790,17791>,17787,17790,17791
  <17787,17791,17788>,17787,17791,17788
  <17788,17791,17792>,17788,17791,17792
  <17773,17793,17771>,17773,17793,17771
  <17773,17792,17793>,17773,17792,17793
  <17792,17791,17793>,17792,17791,17793
  <17774,17771,17793>,17774,17771,17793
  <17783,17794,17784>,17783,17794,17784
  <17784,17795,17786>,17784,17795,17786
  <17784,17794,17795>,17784,17794,17795
  <17794,17796,17795>,17794,17796,17795
  <17797,17798,17796>,17797,17798,17796
  <17796,17798,17795>,17796,17798,17795
  <17799,17800,17801>,17799,17800,17801
  <17799,17801,17797>,17799,17801,17797
  <17797,17801,17798>,17797,17801,17798
  <17800,17802,17803>,17800,17802,17803
  <17801,17800,17803>,17801,17800,17803
  <17802,17804,17805>,17802,17804,17805
  <17803,17802,17805>,17803,17802,17805
  <17804,17806,17807>,17804,17806,17807
  <17805,17804,17807>,17805,17804,17807
  <17806,17808,17809>,17806,17808,17809
  <17807,17806,17809>,17807,17806,17809
  <17808,17810,17811>,17808,17810,17811
  <17809,17808,17811>,17809,17808,17811
  <17810,17812,17813>,17810,17812,17813
  <17811,17810,17813>,17811,17810,17813
  <17812,17814,17815>,17812,17814,17815
  <17812,17815,17813>,17812,17815,17813
  <17813,17815,17816>,17813,17815,17816
  <17817,17818,17815>,17817,17818,17815
  <17815,17818,17816>,17815,17818,17816
  <17789,17819,17787>,17789,17819,17787
  <17789,17818,17819>,17789,17818,17819
  <17818,17817,17819>,17818,17817,17819
  <17790,17787,17819>,17790,17787,17819
  <17799,17820,17800>,17799,17820,17800
  <17821,17800,17820>,17821,17800,17820
  <17802,17800,17821>,17802,17800,17821
  <17822,17802,17821>,17822,17802,17821
  <17804,17802,17822>,17804,17802,17822
  <17823,17804,17822>,17823,17804,17822
  <17806,17804,17823>,17806,17804,17823
  <17824,17806,17823>,17824,17806,17823
  <17808,17806,17824>,17808,17806,17824
  <17825,17808,17824>,17825,17808,17824
  <17810,17808,17825>,17810,17808,17825
  <17826,17810,17825>,17826,17810,17825
  <17812,17810,17826>,17812,17810,17826
  <17814,17812,17826>,17814,17812,17826
  <17827,17828,17829>,17827,17828,17829
  <17830,17827,17829>,17830,17827,17829
  <17830,17831,17827>,17830,17831,17827
  <17831,17832,17827>,17831,17832,17827
  <17833,17832,17834>,17833,17832,17834
  <17832,17831,17834>,17832,17831,17834
  <17835,17833,17836>,17835,17833,17836
  <17833,17834,17836>,17833,17834,17836
  <17837,17835,17838>,17837,17835,17838
  <17835,17836,17838>,17835,17836,17838
  <17839,17837,17840>,17839,17837,17840
  <17837,17838,17840>,17837,17838,17840
  <17841,17839,17842>,17841,17839,17842
  <17839,17840,17842>,17839,17840,17842
  <17843,17841,17844>,17843,17841,17844
  <17841,17842,17844>,17841,17842,17844
  <17845,17843,17846>,17845,17843,17846
  <17843,17844,17846>,17843,17844,17846
  <17847,17845,17848>,17847,17845,17848
  <17845,17846,17848>,17845,17846,17848
  <17849,17848,17850>,17849,17848,17850
  <17849,17851,17848>,17849,17851,17848
  <17851,17847,17848>,17851,17847,17848
  <17851,17849,17852>,17851,17849,17852
  <17853,17854,17855>,17853,17854,17855
  <17856,17853,17855>,17856,17853,17855
  <17856,17857,17853>,17856,17857,17853
  <17857,17858,17853>,17857,17858,17853
  <17859,17858,17860>,17859,17858,17860
  <17858,17857,17860>,17858,17857,17860
  <17829,17828,17859>,17829,17828,17859
  <17829,17859,17861>,17829,17859,17861
  <17861,17859,17860>,17861,17859,17860
  <17830,17829,17861>,17830,17829,17861
  <17849,17850,17862>,17849,17850,17862
  <17852,17849,17862>,17852,17849,17862
  <17852,17862,17863>,17852,17862,17863
  <17863,17862,17864>,17863,17862,17864
  <17865,17863,17866>,17865,17863,17866
  <17863,17864,17866>,17863,17864,17866
  <17867,17866,17868>,17867,17866,17868
  <17867,17869,17866>,17867,17869,17866
  <17869,17865,17866>,17869,17865,17866
  <17869,17867,17870>,17869,17867,17870
  <17871,17872,17873>,17871,17872,17873
  <17871,17873,17874>,17871,17873,17874
  <17854,17871,17874>,17854,17871,17874
  <17854,17874,17875>,17854,17874,17875
  <17854,17875,17855>,17854,17875,17855
  <17856,17855,17875>,17856,17855,17875
  <17867,17868,17876>,17867,17868,17876
  <17870,17867,17876>,17870,17867,17876
  <17870,17876,17877>,17870,17876,17877
  <17877,17876,17878>,17877,17876,17878
  <17879,17878,17880>,17879,17878,17880
  <17879,17881,17878>,17879,17881,17878
  <17881,17877,17878>,17881,17877,17878
  <17881,17879,17882>,17881,17879,17882
  <17883,17884,17885>,17883,17884,17885
  <17886,17883,17885>,17886,17883,17885
  <17886,17887,17883>,17886,17887,17883
  <17887,17888,17883>,17887,17888,17883
  <17873,17872,17888>,17873,17872,17888
  <17873,17888,17889>,17873,17888,17889
  <17889,17888,17887>,17889,17888,17887
  <17874,17873,17889>,17874,17873,17889
  <17879,17880,17890>,17879,17880,17890
  <17891,17890,17892>,17891,17890,17892
  <17893,17890,17891>,17893,17890,17891
  <17893,17879,17890>,17893,17879,17890
  <17893,17882,17879>,17893,17882,17879
  <17893,17891,17894>,17893,17891,17894
  <17895,17896,17897>,17895,17896,17897
  <17895,17897,17898>,17895,17897,17898
  <17884,17895,17898>,17884,17895,17898
  <17884,17898,17899>,17884,17898,17899
  <17884,17899,17885>,17884,17899,17885
  <17886,17885,17899>,17886,17885,17899
  <17891,17892,17900>,17891,17892,17900
  <17894,17891,17900>,17894,17891,17900
  <17894,17900,17901>,17894,17900,17901
  <17901,17900,17902>,17901,17900,17902
  <17902,17903,17901>,17902,17903,17901
  <17904,17903,17902>,17904,17903,17902
  <17905,17906,17907>,17905,17906,17907
  <17905,17907,17908>,17905,17907,17908
  <17896,17905,17908>,17896,17905,17908
  <17896,17908,17909>,17896,17908,17909
  <17896,17909,17897>,17896,17909,17897
  <17898,17897,17909>,17898,17897,17909
  <17903,17904,17910>,17903,17904,17910
  <17911,17903,17910>,17911,17903,17910
  <17910,17912,17911>,17910,17912,17911
  <17913,17912,17910>,17913,17912,17910
  <17914,17915,17916>,17914,17915,17916
  <17914,17916,17917>,17914,17916,17917
  <17906,17914,17917>,17906,17914,17917
  <17906,17917,17918>,17906,17917,17918
  <17906,17918,17907>,17906,17918,17907
  <17908,17907,17918>,17908,17907,17918
  <17912,17913,17919>,17912,17913,17919
  <17920,17912,17919>,17920,17912,17919
  <17919,17921,17920>,17919,17921,17920
  <17922,17921,17919>,17922,17921,17919
  <17923,17924,17925>,17923,17924,17925
  <17923,17925,17926>,17923,17925,17926
  <17915,17923,17926>,17915,17923,17926
  <17915,17926,17927>,17915,17926,17927
  <17915,17927,17916>,17915,17927,17916
  <17917,17916,17927>,17917,17916,17927
  <17921,17922,17928>,17921,17922,17928
  <17929,17921,17928>,17929,17921,17928
  <17928,17930,17929>,17928,17930,17929
  <17931,17930,17928>,17931,17930,17928
  <17925,17932,17933>,17925,17932,17933
  <17924,17932,17925>,17924,17932,17925
  <17934,17926,17925>,17934,17926,17925
  <17933,17934,17925>,17933,17934,17925
  <17935,17936,17930>,17935,17936,17930
  <17935,17930,17937>,17935,17930,17937
  <17937,17930,17931>,17937,17930,17931
  <17936,17935,17938>,17936,17935,17938
  <17939,17940,17941>,17939,17940,17941
  <17939,17941,17942>,17939,17941,17942
  <17932,17939,17942>,17932,17939,17942
  <17932,17942,17943>,17932,17942,17943
  <17932,17943,17933>,17932,17943,17933
  <17934,17933,17943>,17934,17933,17943
  <17935,17937,17944>,17935,17937,17944
  <17945,17944,17946>,17945,17944,17946
  <17947,17944,17945>,17947,17944,17945
  <17947,17935,17944>,17947,17935,17944
  <17947,17938,17935>,17947,17938,17935
  <17947,17945,17948>,17947,17945,17948
  <17941,17949,17950>,17941,17949,17950
  <17940,17949,17941>,17940,17949,17941
  <17951,17942,17941>,17951,17942,17941
  <17950,17951,17941>,17950,17951,17941
  <17945,17946,17952>,17945,17946,17952
  <17952,17948,17945>,17952,17948,17945
  <17952,17953,17948>,17952,17953,17948
  <17953,17954,17948>,17953,17954,17948
  <17950,17955,17956>,17950,17955,17956
  <17949,17955,17950>,17949,17955,17950
  <17957,17951,17950>,17957,17951,17950
  <17956,17957,17950>,17956,17957,17950
  <17958,17959,17954>,17958,17959,17954
  <17958,17954,17960>,17958,17954,17960
  <17960,17954,17953>,17960,17954,17953
  <17959,17958,17961>,17959,17958,17961
  <17956,17962,17963>,17956,17962,17963
  <17955,17962,17956>,17955,17962,17956
  <17964,17957,17956>,17964,17957,17956
  <17963,17964,17956>,17963,17964,17956
  <17958,17960,17965>,17958,17960,17965
  <17965,17961,17958>,17965,17961,17958
  <17965,17966,17961>,17965,17966,17961
  <17966,17967,17961>,17966,17967,17961
  <17963,17968,17969>,17963,17968,17969
  <17962,17968,17963>,17962,17968,17963
  <17970,17964,17963>,17970,17964,17963
  <17969,17970,17963>,17969,17970,17963
  <17967,17966,17971>,17967,17966,17971
  <17966,17972,17971>,17966,17972,17971
  <17969,17973,17974>,17969,17973,17974
  <17968,17973,17969>,17968,17973,17969
  <17975,17970,17969>,17975,17970,17969
  <17974,17975,17969>,17974,17975,17969
  <17976,17977,17971>,17976,17977,17971
  <17976,17971,17978>,17976,17971,17978
  <17978,17971,17972>,17978,17971,17972
  <17977,17976,17979>,17977,17976,17979
  <17973,17980,17974>,17973,17980,17974
  <17981,17982,17983>,17981,17982,17983
  <17980,17981,17983>,17980,17981,17983
  <17980,17983,17975>,17980,17983,17975
  <17980,17975,17974>,17980,17975,17974
  <17983,17982,17984>,17983,17982,17984
  <17985,17976,17978>,17985,17976,17978
  <17986,17985,17978>,17986,17985,17978
  <17979,17985,17987>,17979,17985,17987
  <17976,17985,17979>,17976,17985,17979
  <17982,17988,17989>,17982,17988,17989
  <17981,17988,17982>,17981,17988,17982
  <17990,17984,17982>,17990,17984,17982
  <17989,17990,17982>,17989,17990,17982
  <17985,17986,17991>,17985,17986,17991
  <17991,17987,17985>,17991,17987,17985
  <17991,17992,17987>,17991,17992,17987
  <17992,17993,17987>,17992,17993,17987
  <17994,17995,17996>,17994,17995,17996
  <17994,17997,17998>,17994,17997,17998
  <17996,17997,17994>,17996,17997,17994
  <17998,17999,18000>,17998,17999,18000
  <17997,17999,17998>,17997,17999,17998
  <18001,18000,17999>,18001,18000,17999
  <18001,18002,18000>,18001,18002,18000
  <18002,18003,18000>,18002,18003,18000
  <18004,18002,18005>,18004,18002,18005
  <18004,18006,18002>,18004,18006,18002
  <18006,18003,18002>,18006,18003,18002
  <18006,18007,18008>,18006,18007,18008
  <18004,18007,18006>,18004,18007,18006
  <18008,18009,18010>,18008,18009,18010
  <18007,18009,18008>,18007,18009,18008
  <18010,18009,18011>,18010,18009,18011
  <17988,18012,17989>,17988,18012,17989
  <18013,18014,18015>,18013,18014,18015
  <18012,18013,18015>,18012,18013,18015
  <18012,18015,17990>,18012,18015,17990
  <18012,17990,17989>,18012,17990,17989
  <18015,18014,18016>,18015,18014,18016
  <17993,17992,18017>,17993,17992,18017
  <17992,18018,18017>,17992,18018,18017
  <18019,18020,18021>,18019,18020,18021
  <18019,18022,18023>,18019,18022,18023
  <18021,18022,18019>,18021,18022,18019
  <18024,18023,18022>,18024,18023,18022
  <18024,18025,18023>,18024,18025,18023
  <18025,18026,18023>,18025,18026,18023
  <17996,17995,18026>,17996,17995,18026
  <17996,18026,18027>,17996,18026,18027
  <18027,18026,18025>,18027,18026,18025
  <17997,17996,18027>,17997,17996,18027
  <18028,17997,18027>,18028,17997,18027
  <17999,17997,18028>,17999,17997,18028
  <18029,17999,18028>,18029,17999,18028
  <18001,17999,18029>,18001,17999,18029
  <18004,18005,18030>,18004,18005,18030
  <18007,18004,18030>,18007,18004,18030
  <18031,18007,18030>,18031,18007,18030
  <18009,18007,18031>,18009,18007,18031
  <18032,18009,18031>,18032,18009,18031
  <18011,18009,18032>,18011,18009,18032
  <18011,18032,18033>,18011,18032,18033
  <18033,18032,18034>,18033,18032,18034
  <18035,18034,18036>,18035,18034,18036
  <18035,18037,18034>,18035,18037,18034
  <18037,18033,18034>,18037,18033,18034
  <18037,18038,18039>,18037,18038,18039
  <18035,18038,18037>,18035,18038,18037
  <18039,18038,18040>,18039,18038,18040
  <18013,18041,18014>,18013,18041,18014
  <18014,18041,18042>,18014,18041,18042
  <18014,18042,18016>,18014,18042,18016
  <18016,18042,18043>,18016,18042,18043
  <18017,18018,18044>,18017,18018,18044
  <18018,18045,18044>,18018,18045,18044
  <18046,18047,18048>,18046,18047,18048
  <18046,18048,18049>,18046,18048,18049
  <18020,18046,18049>,18020,18046,18049
  <18020,18049,18050>,18020,18049,18050
  <18020,18050,18021>,18020,18050,18021
  <18022,18021,18050>,18022,18021,18050
  <18051,18022,18050>,18051,18022,18050
  <18024,18022,18051>,18024,18022,18051
  <18035,18036,18052>,18035,18036,18052
  <18038,18035,18052>,18038,18035,18052
  <18053,18038,18052>,18053,18038,18052
  <18054,18053,18055>,18054,18053,18055
  <18056,18053,18054>,18056,18053,18054
  <18056,18038,18053>,18056,18038,18053
  <18056,18040,18038>,18056,18040,18038
  <18056,18054,18057>,18056,18054,18057
  <18058,18059,18060>,18058,18059,18060
  <18058,18043,18059>,18058,18043,18059
  <18043,18042,18059>,18043,18042,18059
  <18058,18060,18061>,18058,18060,18061
  <18044,18045,18062>,18044,18045,18062
  <18045,18063,18062>,18045,18063,18062
  <18064,18065,18066>,18064,18065,18066
  <18067,18065,18064>,18067,18065,18064
  <18048,18047,18064>,18048,18047,18064
  <18048,18064,18068>,18048,18064,18068
  <18068,18064,18066>,18068,18064,18066
  <18049,18048,18068>,18049,18048,18068
  <18054,18055,18069>,18054,18055,18069
  <18057,18054,18069>,18057,18054,18069
  <18057,18069,18070>,18057,18069,18070
  <18070,18069,18071>,18070,18069,18071
  <18072,18071,18073>,18072,18071,18073
  <18072,18074,18071>,18072,18074,18071
  <18074,18070,18071>,18074,18070,18071
  <18074,18072,18075>,18074,18072,18075
  <18059,18076,18060>,18059,18076,18060
  <18060,18076,18077>,18060,18076,18077
  <18060,18077,18061>,18060,18077,18061
  <18061,18077,18078>,18061,18077,18078
  <18062,18063,18079>,18062,18063,18079
  <18063,18080,18079>,18063,18080,18079
  <18081,18082,18083>,18081,18082,18083
  <18084,18082,18081>,18084,18082,18081
  <18065,18067,18081>,18065,18067,18081
  <18083,18065,18081>,18083,18065,18081
  <18072,18073,18085>,18072,18073,18085
  <18086,18085,18087>,18086,18085,18087
  <18088,18085,18086>,18088,18085,18086
  <18088,18072,18085>,18088,18072,18085
  <18088,18075,18072>,18088,18075,18072
  <18088,18086,18089>,18088,18086,18089
  <18090,18091,18092>,18090,18091,18092
  <18090,18078,18091>,18090,18078,18091
  <18078,18077,18091>,18078,18077,18091
  <18090,18092,18093>,18090,18092,18093
  <18079,18080,18094>,18079,18080,18094
  <18080,18095,18094>,18080,18095,18094
  <18096,18097,18098>,18096,18097,18098
  <18099,18097,18096>,18099,18097,18096
  <18082,18084,18096>,18082,18084,18096
  <18098,18082,18096>,18098,18082,18096
  <18086,18087,18100>,18086,18087,18100
  <18101,18100,18102>,18101,18100,18102
  <18103,18100,18101>,18103,18100,18101
  <18103,18086,18100>,18103,18086,18100
  <18103,18089,18086>,18103,18089,18086
  <18103,18101,18104>,18103,18101,18104
  <18091,18105,18092>,18091,18105,18092
  <18092,18105,18106>,18092,18105,18106
  <18092,18106,18093>,18092,18106,18093
  <18093,18106,18107>,18093,18106,18107
  <18094,18095,18108>,18094,18095,18108
  <18095,18109,18108>,18095,18109,18108
  <18110,18111,18112>,18110,18111,18112
  <18110,18112,18113>,18110,18112,18113
  <18110,18113,18099>,18110,18113,18099
  <18099,18113,18097>,18099,18113,18097
  <18101,18102,18114>,18101,18102,18114
  <18115,18114,18116>,18115,18114,18116
  <18117,18114,18115>,18117,18114,18115
  <18117,18101,18114>,18117,18101,18114
  <18117,18104,18101>,18117,18104,18101
  <18117,18115,18118>,18117,18115,18118
  <18106,18119,18107>,18106,18119,18107
  <18120,18119,18106>,18120,18119,18106
  <18119,18120,18121>,18119,18120,18121
  <18122,18119,18121>,18122,18119,18121
  <18123,18124,18125>,18123,18124,18125
  <18123,18109,18124>,18123,18109,18124
  <18123,18126,18109>,18123,18126,18109
  <18126,18108,18109>,18126,18108,18109
  <18112,18127,18128>,18112,18127,18128
  <18112,18111,18127>,18112,18111,18127
  <18111,18129,18127>,18111,18129,18127
  <18113,18112,18128>,18113,18112,18128
  <18115,18116,18130>,18115,18116,18130
  <18130,18118,18115>,18130,18118,18115
  <18130,18131,18118>,18130,18131,18118
  <18131,18132,18118>,18131,18132,18118
  <18121,18133,18122>,18121,18133,18122
  <18134,18133,18121>,18134,18133,18121
  <18133,18134,18135>,18133,18134,18135
  <18136,18133,18135>,18136,18133,18135
  <18137,18123,18125>,18137,18123,18125
  <18138,18137,18125>,18138,18137,18125
  <18126,18137,18139>,18126,18137,18139
  <18123,18137,18126>,18123,18137,18126
  <18140,18141,18142>,18140,18141,18142
  <18140,18142,18143>,18140,18142,18143
  <18140,18143,18129>,18140,18143,18129
  <18129,18143,18127>,18129,18143,18127
  <18132,18131,18144>,18132,18131,18144
  <18145,18132,18144>,18145,18132,18144
  <18144,18146,18145>,18144,18146,18145
  <18147,18146,18144>,18147,18146,18144
  <18148,18149,18150>,18148,18149,18150
  <18148,18136,18149>,18148,18136,18149
  <18136,18135,18149>,18136,18135,18149
  <18148,18150,18151>,18148,18150,18151
  <18152,18137,18138>,18152,18137,18138
  <18152,18138,18153>,18152,18138,18153
  <18153,18138,18154>,18153,18138,18154
  <18139,18137,18152>,18139,18137,18152
  <18142,18155,18156>,18142,18155,18156
  <18142,18141,18155>,18142,18141,18155
  <18141,18157,18155>,18141,18157,18155
  <18143,18142,18156>,18143,18142,18156
  <18158,18159,18146>,18158,18159,18146
  <18158,18146,18160>,18158,18146,18160
  <18160,18146,18147>,18160,18146,18147
  <18159,18158,18161>,18159,18158,18161
  <18149,18162,18150>,18149,18162,18150
  <18150,18162,18163>,18150,18162,18163
  <18150,18163,18151>,18150,18163,18151
  <18151,18163,18164>,18151,18163,18164
  <18165,18166,18167>,18165,18166,18167
  <18165,18154,18166>,18165,18154,18166
  <18165,18168,18154>,18165,18168,18154
  <18168,18153,18154>,18168,18153,18154
  <18169,18170,18171>,18169,18170,18171
  <18169,18171,18172>,18169,18171,18172
  <18169,18172,18157>,18169,18172,18157
  <18157,18172,18155>,18157,18172,18155
  <18158,18173,18174>,18158,18173,18174
  <18175,18174,18176>,18175,18174,18176
  <18177,18174,18175>,18177,18174,18175
  <18177,18158,18174>,18177,18158,18174
  <18177,18161,18158>,18177,18161,18158
  <18177,18175,18178>,18177,18175,18178
  <18163,18179,18164>,18163,18179,18164
  <18180,18179,18163>,18180,18179,18163
  <18179,18180,18181>,18179,18180,18181
  <18182,18179,18181>,18182,18179,18181
  <18183,18165,18167>,18183,18165,18167
  <18183,18167,18184>,18183,18167,18184
  <18184,18167,18185>,18184,18167,18185
  <18168,18165,18183>,18168,18165,18183
  <18171,18186,18187>,18171,18186,18187
  <18170,18186,18171>,18170,18186,18171
  <18188,18172,18171>,18188,18172,18171
  <18187,18188,18171>,18187,18188,18171
  <18175,18176,18189>,18175,18176,18189
  <18190,18189,18191>,18190,18189,18191
  <18192,18189,18190>,18192,18189,18190
  <18192,18175,18189>,18192,18175,18189
  <18192,18178,18175>,18192,18178,18175
  <18192,18190,18193>,18192,18190,18193
  <18194,18195,18196>,18194,18195,18196
  <18194,18182,18195>,18194,18182,18195
  <18182,18181,18195>,18182,18181,18195
  <18194,18196,18197>,18194,18196,18197
  <18198,18199,18200>,18198,18199,18200
  <18198,18185,18199>,18198,18185,18199
  <18198,18201,18185>,18198,18201,18185
  <18201,18184,18185>,18201,18184,18185
  <18187,18202,18203>,18187,18202,18203
  <18186,18202,18187>,18186,18202,18187
  <18204,18188,18187>,18204,18188,18187
  <18203,18204,18187>,18203,18204,18187
  <18190,18191,18205>,18190,18191,18205
  <18205,18193,18190>,18205,18193,18190
  <18205,18206,18193>,18205,18206,18193
  <18206,18207,18193>,18206,18207,18193
  <18195,18208,18196>,18195,18208,18196
  <18209,18210,18211>,18209,18210,18211
  <18208,18209,18211>,18208,18209,18211
  <18208,18211,18197>,18208,18211,18197
  <18208,18197,18196>,18208,18197,18196
  <18211,18210,18212>,18211,18210,18212
  <18213,18198,18200>,18213,18198,18200
  <18213,18200,18214>,18213,18200,18214
  <18214,18200,18215>,18214,18200,18215
  <18201,18198,18213>,18201,18198,18213
  <18203,18216,18217>,18203,18216,18217
  <18203,18202,18216>,18203,18202,18216
  <18202,18218,18216>,18202,18218,18216
  <18204,18203,18217>,18204,18203,18217
  <18219,18220,18207>,18219,18220,18207
  <18219,18207,18221>,18219,18207,18221
  <18221,18207,18206>,18221,18207,18206
  <18220,18219,18222>,18220,18219,18222
  <18209,18223,18210>,18209,18223,18210
  <18210,18223,18224>,18210,18223,18224
  <18210,18224,18212>,18210,18224,18212
  <18212,18224,18225>,18212,18224,18225
  <18226,18227,18228>,18226,18227,18228
  <18229,18226,18228>,18229,18226,18228
  <18215,18226,18214>,18215,18226,18214
  <18227,18226,18215>,18227,18226,18215
  <18218,18230,18216>,18218,18230,18216
  <18216,18230,18231>,18216,18230,18231
  <18219,18221,18232>,18219,18221,18232
  <18232,18222,18219>,18232,18222,18219
  <18232,18233,18222>,18232,18233,18222
  <18233,18234,18222>,18233,18234,18222
  <18224,18235,18225>,18224,18235,18225
  <18236,18235,18224>,18236,18235,18224
  <18237,18238,18239>,18237,18238,18239
  <18237,18239,18236>,18237,18239,18236
  <18236,18239,18235>,18236,18239,18235
  <18239,18238,18240>,18239,18238,18240
  <18241,18242,18243>,18241,18242,18243
  <18244,18241,18243>,18244,18241,18243
  <18228,18241,18229>,18228,18241,18229
  <18242,18241,18228>,18242,18241,18228
  <18230,18245,18231>,18230,18245,18231
  <18231,18245,18246>,18231,18245,18246
  <18247,18248,18234>,18247,18248,18234
  <18247,18234,18249>,18247,18234,18249
  <18249,18234,18233>,18249,18234,18233
  <18248,18247,18250>,18248,18247,18250
  <18237,18251,18238>,18237,18251,18238
  <18252,18253,18254>,18252,18253,18254
  <18251,18252,18254>,18251,18252,18254
  <18251,18254,18240>,18251,18254,18240
  <18251,18240,18238>,18251,18240,18238
  <18254,18253,18255>,18254,18253,18255
  <18256,18257,18258>,18256,18257,18258
  <18259,18256,18258>,18259,18256,18258
  <18243,18256,18244>,18243,18256,18244
  <18257,18256,18243>,18257,18256,18243
  <18245,18260,18246>,18245,18260,18246
  <18246,18260,18261>,18246,18260,18261
  <18262,18247,18249>,18262,18247,18249
  <18263,18262,18249>,18263,18262,18249
  <18250,18262,18264>,18250,18262,18264
  <18247,18262,18250>,18247,18262,18250
  <18252,18265,18253>,18252,18265,18253
  <18253,18266,18255>,18253,18266,18255
  <18253,18265,18266>,18253,18265,18266
  <18265,18267,18266>,18265,18267,18266
  <18266,18267,18268>,18266,18267,18268
  <18269,18266,18268>,18269,18266,18268
  <18270,18271,18272>,18270,18271,18272
  <18270,18273,18274>,18270,18273,18274
  <18270,18274,18271>,18270,18274,18271
  <18271,18274,18275>,18271,18274,18275
  <18258,18274,18259>,18258,18274,18259
  <18275,18274,18258>,18275,18274,18258
  <18276,18277,18278>,18276,18277,18278
  <18276,18261,18277>,18276,18261,18277
  <18261,18260,18277>,18261,18260,18277
  <18276,18278,18279>,18276,18278,18279
  <18262,18263,18280>,18262,18263,18280
  <18280,18264,18262>,18280,18264,18262
  <18280,18281,18264>,18280,18281,18264
  <18281,18282,18264>,18281,18282,18264
  <18268,18283,18269>,18268,18283,18269
  <18284,18283,18268>,18284,18283,18268
  <18285,18286,18284>,18285,18286,18284
  <18284,18286,18283>,18284,18286,18283
  <18287,18288,18289>,18287,18288,18289
  <18287,18289,18285>,18287,18289,18285
  <18285,18289,18286>,18285,18289,18286
  <18289,18288,18290>,18289,18288,18290
  <18291,18292,18293>,18291,18292,18293
  <18291,18294,18295>,18291,18294,18295
  <18291,18295,18292>,18291,18295,18292
  <18292,18295,18296>,18292,18295,18296
  <18272,18297,18270>,18272,18297,18270
  <18272,18296,18297>,18272,18296,18297
  <18296,18295,18297>,18296,18295,18297
  <18273,18270,18297>,18273,18270,18297
  <18278,18298,18299>,18278,18298,18299
  <18277,18298,18278>,18277,18298,18278
  <18300,18279,18278>,18300,18279,18278
  <18299,18300,18278>,18299,18300,18278
  <18301,18302,18282>,18301,18302,18282
  <18301,18282,18303>,18301,18282,18303
  <18303,18282,18281>,18303,18282,18281
  <18302,18301,18304>,18302,18301,18304
  <18287,18305,18288>,18287,18305,18288
  <18288,18306,18290>,18288,18306,18290
  <18288,18305,18306>,18288,18305,18306
  <18305,18307,18306>,18305,18307,18306
  <18308,18309,18307>,18308,18309,18307
  <18307,18309,18306>,18307,18309,18306
  <18310,18311,18308>,18310,18311,18308
  <18308,18311,18309>,18308,18311,18309
  <18312,18313,18314>,18312,18313,18314
  <18312,18314,18310>,18312,18314,18310
  <18310,18314,18311>,18310,18314,18311
  <18313,18315,18316>,18313,18315,18316
  <18314,18313,18316>,18314,18313,18316
  <18315,18317,18318>,18315,18317,18318
  <18315,18318,18316>,18315,18318,18316
  <18316,18318,18319>,18316,18318,18319
  <18320,18321,18318>,18320,18321,18318
  <18318,18321,18319>,18318,18321,18319
  <18322,18323,18320>,18322,18323,18320
  <18320,18323,18321>,18320,18323,18321
  <18293,18324,18291>,18293,18324,18291
  <18293,18323,18324>,18293,18323,18324
  <18323,18322,18324>,18323,18322,18324
  <18294,18291,18324>,18294,18291,18324
  <18298,18325,18299>,18298,18325,18299
  <18299,18325,18326>,18299,18325,18326
  <18299,18326,18300>,18299,18326,18300
  <18300,18326,18327>,18300,18326,18327
  <18328,18301,18303>,18328,18301,18303
  <18329,18328,18303>,18329,18328,18303
  <18304,18328,18330>,18304,18328,18330
  <18301,18328,18304>,18301,18328,18304
  <18312,18331,18313>,18312,18331,18313
  <18332,18313,18331>,18332,18313,18331
  <18315,18313,18332>,18315,18313,18332
  <18317,18315,18332>,18317,18315,18332
  <18326,18333,18327>,18326,18333,18327
  <18327,18333,18334>,18327,18333,18334
  <18335,18328,18329>,18335,18328,18329
  <18336,18335,18329>,18336,18335,18329
  <18330,18335,18337>,18330,18335,18337
  <18328,18335,18330>,18328,18335,18330
  <18338,18339,18340>,18338,18339,18340
  <18338,18334,18339>,18338,18334,18339
  <18334,18333,18339>,18334,18333,18339
  <18338,18340,18341>,18338,18340,18341
  <18335,18336,18342>,18335,18336,18342
  <18342,18337,18335>,18342,18337,18335
  <18342,18343,18337>,18342,18343,18337
  <18343,18344,18337>,18343,18344,18337
  <18339,18345,18340>,18339,18345,18340
  <18340,18345,18346>,18340,18345,18346
  <18340,18346,18341>,18340,18346,18341
  <18341,18346,18347>,18341,18346,18347
  <18344,18343,18348>,18344,18343,18348
  <18343,18349,18348>,18343,18349,18348
  <18350,18351,18352>,18350,18351,18352
  <18350,18347,18351>,18350,18347,18351
  <18347,18346,18351>,18347,18346,18351
  <18350,18352,18353>,18350,18352,18353
  <18354,18355,18356>,18354,18355,18356
  <18354,18349,18355>,18354,18349,18355
  <18354,18357,18349>,18354,18357,18349
  <18357,18348,18349>,18357,18348,18349
  <18351,18358,18352>,18351,18358,18352
  <18352,18358,18359>,18352,18358,18359
  <18352,18359,18353>,18352,18359,18353
  <18353,18359,18360>,18353,18359,18360
  <18361,18354,18356>,18361,18354,18356
  <18362,18361,18356>,18362,18361,18356
  <18357,18361,18363>,18357,18361,18363
  <18354,18361,18357>,18354,18361,18357
  <18364,18365,18366>,18364,18365,18366
  <18364,18360,18365>,18364,18360,18365
  <18360,18359,18365>,18360,18359,18365
  <18364,18366,18367>,18364,18366,18367
  <18368,18361,18362>,18368,18361,18362
  <18368,18362,18369>,18368,18362,18369
  <18369,18362,18370>,18369,18362,18370
  <18363,18361,18368>,18363,18361,18368
  <18365,18371,18366>,18365,18371,18366
  <18372,18373,18374>,18372,18373,18374
  <18371,18372,18374>,18371,18372,18374
  <18371,18374,18367>,18371,18374,18367
  <18371,18367,18366>,18371,18367,18366
  <18374,18373,18375>,18374,18373,18375
  <18376,18377,18378>,18376,18377,18378
  <18376,18370,18377>,18376,18370,18377
  <18376,18379,18370>,18376,18379,18370
  <18379,18369,18370>,18379,18369,18370
  <18372,18380,18373>,18372,18380,18373
  <18381,18382,18383>,18381,18382,18383
  <18380,18381,18383>,18380,18381,18383
  <18380,18383,18375>,18380,18383,18375
  <18380,18375,18373>,18380,18375,18373
  <18383,18382,18384>,18383,18382,18384
  <18385,18386,18387>,18385,18386,18387
  <18378,18386,18385>,18378,18386,18385
  <18376,18378,18385>,18376,18378,18385
  <18376,18385,18388>,18376,18385,18388
  <18376,18388,18389>,18376,18388,18389
  <18379,18376,18389>,18379,18376,18389
  <18381,18390,18382>,18381,18390,18382
  <18391,18392,18393>,18391,18392,18393
  <18390,18391,18393>,18390,18391,18393
  <18390,18393,18394>,18390,18393,18394
  <18390,18394,18382>,18390,18394,18382
  <18393,18392,18395>,18393,18392,18395
  <18396,18397,18398>,18396,18397,18398
  <18387,18397,18396>,18387,18397,18396
  <18385,18387,18396>,18385,18387,18396
  <18385,18396,18399>,18385,18396,18399
  <18385,18399,18400>,18385,18399,18400
  <18388,18385,18400>,18388,18385,18400
  <18391,18401,18392>,18391,18401,18392
  <18402,18403,18404>,18402,18403,18404
  <18401,18402,18404>,18401,18402,18404
  <18401,18404,18395>,18401,18404,18395
  <18401,18395,18392>,18401,18395,18392
  <18404,18403,18405>,18404,18403,18405
  <18406,18407,18408>,18406,18407,18408
  <18398,18407,18406>,18398,18407,18406
  <18396,18398,18406>,18396,18398,18406
  <18396,18406,18409>,18396,18406,18409
  <18396,18409,18410>,18396,18409,18410
  <18399,18396,18410>,18399,18396,18410
  <18402,18411,18403>,18402,18411,18403
  <18403,18412,18405>,18403,18412,18405
  <18403,18411,18412>,18403,18411,18412
  <18411,18413,18412>,18411,18413,18412
  <18412,18413,18414>,18412,18413,18414
  <18415,18412,18414>,18415,18412,18414
  <18416,18417,18418>,18416,18417,18418
  <18408,18417,18416>,18408,18417,18416
  <18406,18408,18416>,18406,18408,18416
  <18406,18416,18419>,18406,18416,18419
  <18406,18419,18420>,18406,18419,18420
  <18409,18406,18420>,18409,18406,18420
  <18414,18421,18415>,18414,18421,18415
  <18422,18421,18414>,18422,18421,18414
  <18423,18424,18425>,18423,18424,18425
  <18423,18425,18422>,18423,18425,18422
  <18422,18425,18421>,18422,18425,18421
  <18425,18424,18426>,18425,18424,18426
  <18427,18428,18429>,18427,18428,18429
  <18427,18430,18431>,18427,18430,18431
  <18427,18431,18428>,18427,18431,18428
  <18428,18431,18432>,18428,18431,18432
  <18418,18433,18416>,18418,18433,18416
  <18418,18432,18433>,18418,18432,18433
  <18432,18431,18433>,18432,18431,18433
  <18419,18416,18433>,18419,18416,18433
  <18423,18434,18424>,18423,18434,18424
  <18424,18435,18426>,18424,18435,18426
  <18424,18434,18435>,18424,18434,18435
  <18434,18436,18435>,18434,18436,18435
  <18437,18438,18436>,18437,18438,18436
  <18436,18438,18435>,18436,18438,18435
  <18439,18440,18441>,18439,18440,18441
  <18439,18441,18437>,18439,18441,18437
  <18437,18441,18438>,18437,18441,18438
  <18440,18442,18443>,18440,18442,18443
  <18441,18440,18443>,18441,18440,18443
  <18443,18442,18444>,18443,18442,18444
  <18445,18446,18447>,18445,18446,18447
  <18445,18448,18449>,18445,18448,18449
  <18446,18445,18449>,18446,18445,18449
  <18448,18450,18451>,18448,18450,18451
  <18448,18451,18449>,18448,18451,18449
  <18449,18451,18452>,18449,18451,18452
  <18429,18453,18427>,18429,18453,18427
  <18429,18452,18453>,18429,18452,18453
  <18452,18451,18453>,18452,18451,18453
  <18430,18427,18453>,18430,18427,18453
  <18439,18454,18440>,18439,18454,18440
  <18455,18440,18454>,18455,18440,18454
  <18442,18440,18455>,18442,18440,18455
  <18442,18456,18444>,18442,18456,18444
  <18442,18455,18456>,18442,18455,18456
  <18455,18457,18456>,18455,18457,18456
  <18458,18459,18457>,18458,18459,18457
  <18457,18459,18456>,18457,18459,18456
  <18460,18461,18458>,18460,18461,18458
  <18458,18461,18459>,18458,18461,18459
  <18462,18463,18460>,18462,18463,18460
  <18460,18463,18461>,18460,18463,18461
  <18464,18465,18462>,18464,18465,18462
  <18462,18465,18463>,18462,18465,18463
  <18466,18467,18464>,18466,18467,18464
  <18464,18467,18465>,18464,18467,18465
  <18468,18469,18466>,18468,18469,18466
  <18466,18469,18467>,18466,18469,18467
  <18447,18470,18445>,18447,18470,18445
  <18447,18469,18470>,18447,18469,18470
  <18469,18468,18470>,18469,18468,18470
  <18471,18445,18470>,18471,18445,18470
  <18448,18445,18471>,18448,18445,18471
  <18450,18448,18471>,18450,18448,18471
  <18472,18473,18474>,18472,18473,18474
  <18472,18475,18476>,18472,18475,18476
  <18474,18475,18472>,18474,18475,18472
  <18476,18477,18478>,18476,18477,18478
  <18475,18477,18476>,18475,18477,18476
  <18478,18479,18480>,18478,18479,18480
  <18477,18479,18478>,18477,18479,18478
  <18480,18481,18482>,18480,18481,18482
  <18479,18481,18480>,18479,18481,18480
  <18482,18483,18484>,18482,18483,18484
  <18481,18483,18482>,18481,18483,18482
  <18484,18485,18486>,18484,18485,18486
  <18483,18485,18484>,18483,18485,18484
  <18486,18487,18488>,18486,18487,18488
  <18485,18487,18486>,18485,18487,18486
  <18488,18489,18490>,18488,18489,18490
  <18487,18489,18488>,18487,18489,18488
  <18490,18489,18491>,18490,18489,18491
  <18492,18493,18494>,18492,18493,18494
  <18492,18495,18496>,18492,18495,18496
  <18494,18495,18492>,18494,18495,18492
  <18497,18496,18495>,18497,18496,18495
  <18497,18498,18496>,18497,18498,18496
  <18498,18499,18496>,18498,18499,18496
  <18474,18473,18499>,18474,18473,18499
  <18474,18499,18500>,18474,18499,18500
  <18500,18499,18498>,18500,18499,18498
  <18475,18474,18500>,18475,18474,18500
  <18501,18475,18500>,18501,18475,18500
  <18477,18475,18501>,18477,18475,18501
  <18502,18477,18501>,18502,18477,18501
  <18479,18477,18502>,18479,18477,18502
  <18503,18479,18502>,18503,18479,18502
  <18481,18479,18503>,18481,18479,18503
  <18504,18481,18503>,18504,18481,18503
  <18483,18481,18504>,18483,18481,18504
  <18505,18483,18504>,18505,18483,18504
  <18485,18483,18505>,18485,18483,18505
  <18506,18485,18505>,18506,18485,18505
  <18487,18485,18506>,18487,18485,18506
  <18507,18487,18506>,18507,18487,18506
  <18489,18487,18507>,18489,18487,18507
  <18508,18489,18507>,18508,18489,18507
  <18491,18489,18508>,18491,18489,18508
  <18491,18508,18509>,18491,18508,18509
  <18509,18508,18510>,18509,18508,18510
  <18511,18510,18512>,18511,18510,18512
  <18511,18513,18510>,18511,18513,18510
  <18513,18509,18510>,18513,18509,18510
  <18513,18514,18515>,18513,18514,18515
  <18511,18514,18513>,18511,18514,18513
  <18515,18514,18516>,18515,18514,18516
  <18517,18518,18519>,18517,18518,18519
  <18517,18519,18520>,18517,18519,18520
  <18493,18517,18520>,18493,18517,18520
  <18493,18520,18521>,18493,18520,18521
  <18493,18521,18494>,18493,18521,18494
  <18495,18494,18521>,18495,18494,18521
  <18522,18495,18521>,18522,18495,18521
  <18497,18495,18522>,18497,18495,18522
  <18511,18512,18523>,18511,18512,18523
  <18514,18511,18523>,18514,18511,18523
  <18524,18514,18523>,18524,18514,18523
  <18516,18514,18524>,18516,18514,18524
  <18516,18524,18525>,18516,18524,18525
  <18525,18524,18526>,18525,18524,18526
  <18527,18526,18528>,18527,18526,18528
  <18527,18529,18526>,18527,18529,18526
  <18529,18525,18526>,18529,18525,18526
  <18529,18527,18530>,18529,18527,18530
  <18531,18532,18533>,18531,18532,18533
  <18534,18531,18533>,18534,18531,18533
  <18534,18535,18531>,18534,18535,18531
  <18535,18536,18531>,18535,18536,18531
  <18519,18518,18536>,18519,18518,18536
  <18519,18536,18537>,18519,18536,18537
  <18537,18536,18535>,18537,18536,18535
  <18520,18519,18537>,18520,18519,18537
  <18527,18528,18538>,18527,18528,18538
  <18530,18527,18538>,18530,18527,18538
  <18530,18538,18539>,18530,18538,18539
  <18539,18538,18540>,18539,18538,18540
  <18540,18541,18539>,18540,18541,18539
  <18542,18541,18540>,18542,18541,18540
  <18543,18544,18545>,18543,18544,18545
  <18543,18545,18546>,18543,18545,18546
  <18532,18543,18546>,18532,18543,18546
  <18532,18546,18547>,18532,18546,18547
  <18532,18547,18533>,18532,18547,18533
  <18534,18533,18547>,18534,18533,18547
  <18541,18542,18548>,18541,18542,18548
  <18549,18541,18548>,18549,18541,18548
  <18550,18548,18551>,18550,18548,18551
  <18550,18552,18548>,18550,18552,18548
  <18552,18549,18548>,18552,18549,18548
  <18552,18550,18553>,18552,18550,18553
  <18554,18555,18556>,18554,18555,18556
  <18554,18556,18557>,18554,18556,18557
  <18544,18554,18557>,18544,18554,18557
  <18544,18557,18558>,18544,18557,18558
  <18544,18558,18545>,18544,18558,18545
  <18546,18545,18558>,18546,18545,18558
  <18550,18551,18559>,18550,18551,18559
  <18560,18559,18561>,18560,18559,18561
  <18562,18559,18560>,18562,18559,18560
  <18562,18550,18559>,18562,18550,18559
  <18562,18553,18550>,18562,18553,18550
  <18562,18560,18563>,18562,18560,18563
  <18564,18565,18566>,18564,18565,18566
  <18564,18566,18567>,18564,18566,18567
  <18555,18564,18567>,18555,18564,18567
  <18555,18567,18568>,18555,18567,18568
  <18555,18568,18556>,18555,18568,18556
  <18557,18556,18568>,18557,18556,18568
  <18560,18561,18569>,18560,18561,18569
  <18570,18569,18571>,18570,18569,18571
  <18572,18569,18570>,18572,18569,18570
  <18572,18560,18569>,18572,18560,18569
  <18572,18563,18560>,18572,18563,18560
  <18572,18570,18573>,18572,18570,18573
  <18574,18575,18576>,18574,18575,18576
  <18574,18576,18577>,18574,18576,18577
  <18565,18574,18577>,18565,18574,18577
  <18565,18577,18578>,18565,18577,18578
  <18565,18578,18566>,18565,18578,18566
  <18567,18566,18578>,18567,18566,18578
  <18570,18571,18579>,18570,18571,18579
  <18580,18579,18581>,18580,18579,18581
  <18582,18579,18580>,18582,18579,18580
  <18582,18570,18579>,18582,18570,18579
  <18582,18573,18570>,18582,18573,18570
  <18582,18580,18583>,18582,18580,18583
  <18576,18584,18585>,18576,18584,18585
  <18575,18584,18576>,18575,18584,18576
  <18586,18577,18576>,18586,18577,18576
  <18585,18586,18576>,18585,18586,18576
  <18580,18581,18587>,18580,18581,18587
  <18587,18583,18580>,18587,18583,18580
  <18587,18588,18583>,18587,18588,18583
  <18588,18589,18583>,18588,18589,18583
  <18590,18591,18592>,18590,18591,18592
  <18590,18592,18593>,18590,18592,18593
  <18584,18590,18593>,18584,18590,18593
  <18584,18593,18594>,18584,18593,18594
  <18584,18594,18585>,18584,18594,18585
  <18586,18585,18594>,18586,18585,18594
  <18595,18596,18589>,18595,18596,18589
  <18595,18589,18597>,18595,18589,18597
  <18597,18589,18588>,18597,18589,18588
  <18596,18595,18598>,18596,18595,18598
  <18592,18599,18600>,18592,18599,18600
  <18591,18599,18592>,18591,18599,18592
  <18601,18593,18592>,18601,18593,18592
  <18600,18601,18592>,18600,18601,18592
  <18595,18597,18602>,18595,18597,18602
  <18603,18602,18604>,18603,18602,18604
  <18605,18602,18603>,18605,18602,18603
  <18605,18595,18602>,18605,18595,18602
  <18605,18598,18595>,18605,18598,18595
  <18605,18603,18606>,18605,18603,18606
  <18600,18607,18608>,18600,18607,18608
  <18599,18607,18600>,18599,18607,18600
  <18609,18601,18600>,18609,18601,18600
  <18608,18609,18600>,18608,18609,18600
  <18603,18604,18610>,18603,18604,18610
  <18610,18606,18603>,18610,18606,18603
  <18610,18611,18606>,18610,18611,18606
  <18611,18612,18606>,18611,18612,18606
  <18608,18613,18614>,18608,18613,18614
  <18607,18613,18608>,18607,18613,18608
  <18615,18609,18608>,18615,18609,18608
  <18614,18615,18608>,18614,18615,18608
  <18616,18617,18612>,18616,18617,18612
  <18616,18612,18618>,18616,18612,18618
  <18618,18612,18611>,18618,18612,18611
  <18617,18616,18619>,18617,18616,18619
  <18614,18620,18621>,18614,18620,18621
  <18613,18620,18614>,18613,18620,18614
  <18622,18615,18614>,18622,18615,18614
  <18621,18622,18614>,18621,18622,18614
  <18623,18616,18618>,18623,18616,18618
  <18624,18623,18618>,18624,18623,18618
  <18619,18623,18625>,18619,18623,18625
  <18616,18623,18619>,18616,18623,18619
  <18621,18626,18627>,18621,18626,18627
  <18620,18626,18621>,18620,18626,18621
  <18628,18622,18621>,18628,18622,18621
  <18627,18628,18621>,18627,18628,18621
  <18623,18624,18629>,18623,18624,18629
  <18629,18625,18623>,18629,18625,18623
  <18629,18630,18625>,18629,18630,18625
  <18630,18631,18625>,18630,18631,18625
  <18626,18632,18627>,18626,18632,18627
  <18627,18632,18633>,18627,18632,18633
  <18627,18633,18628>,18627,18633,18628
  <18628,18633,18634>,18628,18633,18634
  <18631,18630,18635>,18631,18630,18635
  <18630,18636,18635>,18630,18636,18635
  <18637,18638,18639>,18637,18638,18639
  <18637,18634,18638>,18637,18634,18638
  <18634,18633,18638>,18634,18633,18638
  <18637,18639,18640>,18637,18639,18640
  <18641,18642,18635>,18641,18642,18635
  <18641,18635,18643>,18641,18635,18643
  <18643,18635,18636>,18643,18635,18636
  <18642,18641,18644>,18642,18641,18644
  <18645,18646,18647>,18645,18646,18647
  <18645,18647,18648>,18645,18647,18648
  <18638,18649,18639>,18638,18649,18639
  <18639,18649,18650>,18639,18649,18650
  <18639,18650,18640>,18639,18650,18640
  <18640,18650,18651>,18640,18650,18651
  <18652,18641,18643>,18652,18641,18643
  <18653,18652,18643>,18653,18652,18643
  <18644,18652,18654>,18644,18652,18654
  <18641,18652,18644>,18641,18652,18644
  <18655,18656,18657>,18655,18656,18657
  <18658,18655,18657>,18658,18655,18657
  <18658,18659,18655>,18658,18659,18655
  <18659,18660,18655>,18659,18660,18655
  <18661,18660,18662>,18661,18660,18662
  <18660,18659,18662>,18660,18659,18662
  <18663,18661,18664>,18663,18661,18664
  <18661,18662,18664>,18661,18662,18664
  <18647,18646,18663>,18647,18646,18663
  <18647,18663,18665>,18647,18663,18665
  <18665,18663,18664>,18665,18663,18664
  <18648,18647,18665>,18648,18647,18665
  <18648,18665,18666>,18648,18665,18666
  <18666,18665,18667>,18666,18665,18667
  <18668,18666,18669>,18668,18666,18669
  <18666,18667,18669>,18666,18667,18669
  <18670,18668,18671>,18670,18668,18671
  <18668,18669,18671>,18668,18669,18671
  <18672,18671,18673>,18672,18671,18673
  <18672,18674,18671>,18672,18674,18671
  <18674,18670,18671>,18674,18670,18671
  <18674,18672,18675>,18674,18672,18675
  <18676,18677,18678>,18676,18677,18678
  <18676,18651,18677>,18676,18651,18677
  <18651,18650,18677>,18651,18650,18677
  <18676,18678,18679>,18676,18678,18679
  <18680,18652,18653>,18680,18652,18653
  <18681,18680,18653>,18681,18680,18653
  <18654,18680,18682>,18654,18680,18682
  <18652,18680,18654>,18652,18680,18654
  <18683,18684,18685>,18683,18684,18685
  <18686,18683,18685>,18686,18683,18685
  <18686,18687,18683>,18686,18687,18683
  <18687,18688,18683>,18687,18688,18683
  <18657,18656,18688>,18657,18656,18688
  <18657,18688,18689>,18657,18688,18689
  <18689,18688,18687>,18689,18688,18687
  <18658,18657,18689>,18658,18657,18689
  <18672,18673,18690>,18672,18673,18690
  <18675,18672,18690>,18675,18672,18690
  <18675,18690,18691>,18675,18690,18691
  <18691,18690,18692>,18691,18690,18692
  <18693,18692,18694>,18693,18692,18694
  <18693,18695,18692>,18693,18695,18692
  <18695,18691,18692>,18695,18691,18692
  <18695,18693,18696>,18695,18693,18696
  <18677,18697,18678>,18677,18697,18678
  <18678,18697,18698>,18678,18697,18698
  <18678,18698,18679>,18678,18698,18679
  <18679,18698,18699>,18679,18698,18699
  <18700,18680,18681>,18700,18680,18681
  <18701,18700,18681>,18701,18700,18681
  <18682,18700,18702>,18682,18700,18702
  <18680,18700,18682>,18680,18700,18682
  <18703,18704,18705>,18703,18704,18705
  <18706,18703,18705>,18706,18703,18705
  <18706,18707,18703>,18706,18707,18703
  <18707,18708,18703>,18707,18708,18703
  <18685,18684,18708>,18685,18684,18708
  <18685,18708,18709>,18685,18708,18709
  <18709,18708,18707>,18709,18708,18707
  <18686,18685,18709>,18686,18685,18709
  <18693,18694,18710>,18693,18694,18710
  <18696,18693,18710>,18696,18693,18710
  <18696,18710,18711>,18696,18710,18711
  <18711,18710,18712>,18711,18710,18712
  <18713,18712,18714>,18713,18712,18714
  <18713,18715,18712>,18713,18715,18712
  <18715,18711,18712>,18715,18711,18712
  <18715,18713,18716>,18715,18713,18716
  <18717,18718,18719>,18717,18718,18719
  <18717,18699,18718>,18717,18699,18718
  <18699,18698,18718>,18699,18698,18718
  <18717,18719,18720>,18717,18719,18720
  <18721,18700,18701>,18721,18700,18701
  <18722,18721,18701>,18722,18721,18701
  <18702,18721,18723>,18702,18721,18723
  <18700,18721,18702>,18700,18721,18702
  <18724,18725,18726>,18724,18725,18726
  <18724,18726,18727>,18724,18726,18727
  <18704,18724,18727>,18704,18724,18727
  <18704,18727,18728>,18704,18727,18728
  <18704,18728,18705>,18704,18728,18705
  <18706,18705,18728>,18706,18705,18728
  <18713,18714,18729>,18713,18714,18729
  <18730,18729,18731>,18730,18729,18731
  <18732,18729,18730>,18732,18729,18730
  <18732,18713,18729>,18732,18713,18729
  <18732,18716,18713>,18732,18716,18713
  <18732,18730,18733>,18732,18730,18733
  <18718,18734,18719>,18718,18734,18719
  <18719,18734,18735>,18719,18734,18735
  <18719,18735,18720>,18719,18735,18720
  <18720,18735,18736>,18720,18735,18736
  <18737,18721,18722>,18737,18721,18722
  <18738,18737,18722>,18738,18737,18722
  <18723,18737,18739>,18723,18737,18739
  <18721,18737,18723>,18721,18737,18723
  <18740,18741,18742>,18740,18741,18742
  <18740,18742,18743>,18740,18742,18743
  <18725,18740,18743>,18725,18740,18743
  <18725,18743,18744>,18725,18743,18744
  <18725,18744,18726>,18725,18744,18726
  <18727,18726,18744>,18727,18726,18744
  <18730,18731,18745>,18730,18731,18745
  <18746,18745,18747>,18746,18745,18747
  <18748,18745,18746>,18748,18745,18746
  <18748,18730,18745>,18748,18730,18745
  <18748,18733,18730>,18748,18733,18730
  <18748,18746,18749>,18748,18746,18749
  <18750,18751,18752>,18750,18751,18752
  <18750,18736,18751>,18750,18736,18751
  <18736,18735,18751>,18736,18735,18751
  <18750,18752,18753>,18750,18752,18753
  <18754,18737,18738>,18754,18737,18738
  <18755,18754,18738>,18755,18754,18738
  <18739,18754,18756>,18739,18754,18756
  <18737,18754,18739>,18737,18754,18739
  <18742,18757,18758>,18742,18757,18758
  <18742,18741,18757>,18742,18741,18757
  <18741,18759,18757>,18741,18759,18757
  <18760,18742,18758>,18760,18742,18758
  <18746,18747,18761>,18746,18747,18761
  <18762,18761,18763>,18762,18761,18763
  <18764,18761,18762>,18764,18761,18762
  <18764,18746,18761>,18764,18746,18761
  <18764,18749,18746>,18764,18749,18746
  <18764,18762,18765>,18764,18762,18765
  <18751,18766,18752>,18751,18766,18752
  <18767,18768,18769>,18767,18768,18769
  <18766,18767,18769>,18766,18767,18769
  <18766,18769,18753>,18766,18769,18753
  <18766,18753,18752>,18766,18753,18752
  <18769,18768,18770>,18769,18768,18770
  <18771,18754,18755>,18771,18754,18755
  <18771,18755,18772>,18771,18755,18772
  <18772,18755,18773>,18772,18755,18773
  <18756,18754,18771>,18756,18754,18771
  <18774,18775,18776>,18774,18775,18776
  <18774,18776,18777>,18774,18776,18777
  <18774,18777,18759>,18774,18777,18759
  <18759,18777,18757>,18759,18777,18757
  <18762,18763,18778>,18762,18763,18778
  <18779,18778,18780>,18779,18778,18780
  <18781,18778,18779>,18781,18778,18779
  <18781,18762,18778>,18781,18762,18778
  <18781,18765,18762>,18781,18765,18762
  <18781,18779,18782>,18781,18779,18782
  <18767,18783,18768>,18767,18783,18768
  <18768,18783,18784>,18768,18783,18784
  <18768,18784,18770>,18768,18784,18770
  <18770,18784,18785>,18770,18784,18785
  <18772,18773,18786>,18772,18773,18786
  <18773,18787,18786>,18773,18787,18786
  <18776,18788,18789>,18776,18788,18789
  <18776,18775,18788>,18776,18775,18788
  <18775,18790,18788>,18775,18790,18788
  <18777,18776,18789>,18777,18776,18789
  <18779,18780,18791>,18779,18780,18791
  <18792,18791,18793>,18792,18791,18793
  <18794,18791,18792>,18794,18791,18792
  <18794,18779,18791>,18794,18779,18791
  <18794,18782,18779>,18794,18782,18779
  <18794,18792,18795>,18794,18792,18795
  <18784,18796,18785>,18784,18796,18785
  <18797,18796,18784>,18797,18796,18784
  <18796,18797,18798>,18796,18797,18798
  <18799,18796,18798>,18799,18796,18798
  <18800,18801,18802>,18800,18801,18802
  <18800,18787,18801>,18800,18787,18801
  <18800,18803,18787>,18800,18803,18787
  <18803,18786,18787>,18803,18786,18787
  <18804,18805,18806>,18804,18805,18806
  <18804,18806,18807>,18804,18806,18807
  <18804,18807,18790>,18804,18807,18790
  <18790,18807,18788>,18790,18807,18788
  <18792,18793,18808>,18792,18793,18808
  <18808,18795,18792>,18808,18795,18792
  <18808,18809,18795>,18808,18809,18795
  <18809,18810,18795>,18809,18810,18795
  <18811,18812,18813>,18811,18812,18813
  <18811,18799,18812>,18811,18799,18812
  <18799,18798,18812>,18799,18798,18812
  <18811,18813,18814>,18811,18813,18814
  <18815,18800,18802>,18815,18800,18802
  <18815,18802,18816>,18815,18802,18816
  <18816,18802,18817>,18816,18802,18817
  <18803,18800,18815>,18803,18800,18815
  <18806,18818,18819>,18806,18818,18819
  <18805,18818,18806>,18805,18818,18806
  <18820,18807,18806>,18820,18807,18806
  <18819,18820,18806>,18819,18820,18806
  <18821,18809,18822>,18821,18809,18822
  <18823,18821,18822>,18823,18821,18822
  <18822,18824,18823>,18822,18824,18823
  <18825,18824,18822>,18825,18824,18822
  <18812,18826,18813>,18812,18826,18813
  <18813,18826,18827>,18813,18826,18827
  <18813,18827,18814>,18813,18827,18814
  <18814,18827,18828>,18814,18827,18828
  <18829,18830,18831>,18829,18830,18831
  <18829,18817,18830>,18829,18817,18830
  <18829,18832,18817>,18829,18832,18817
  <18832,18816,18817>,18832,18816,18817
  <18819,18833,18834>,18819,18833,18834
  <18819,18818,18833>,18819,18818,18833
  <18818,18835,18833>,18818,18835,18833
  <18820,18819,18834>,18820,18819,18834
  <18836,18837,18824>,18836,18837,18824
  <18836,18824,18838>,18836,18824,18838
  <18838,18824,18825>,18838,18824,18825
  <18837,18836,18839>,18837,18836,18839
  <18827,18840,18828>,18827,18840,18828
  <18841,18840,18827>,18841,18840,18827
  <18840,18841,18842>,18840,18841,18842
  <18843,18840,18842>,18843,18840,18842
  <18844,18829,18831>,18844,18829,18831
  <18844,18831,18845>,18844,18831,18845
  <18845,18831,18846>,18845,18831,18846
  <18832,18829,18844>,18832,18829,18844
  <18835,18847,18833>,18835,18847,18833
  <18833,18847,18848>,18833,18847,18848
  <18836,18838,18849>,18836,18838,18849
  <18850,18849,18851>,18850,18849,18851
  <18852,18849,18850>,18852,18849,18850
  <18852,18836,18849>,18852,18836,18849
  <18852,18839,18836>,18852,18839,18836
  <18852,18850,18853>,18852,18850,18853
  <18842,18854,18843>,18842,18854,18843
  <18855,18854,18842>,18855,18854,18842
  <18854,18855,18856>,18854,18855,18856
  <18857,18854,18856>,18857,18854,18856
  <18858,18859,18860>,18858,18859,18860
  <18858,18846,18859>,18858,18846,18859
  <18858,18861,18846>,18858,18861,18846
  <18861,18845,18846>,18861,18845,18846
  <18862,18863,18864>,18862,18863,18864
  <18862,18864,18865>,18862,18864,18865
  <18862,18865,18847>,18862,18865,18847
  <18847,18865,18848>,18847,18865,18848
  <18866,18850,18851>,18866,18850,18851
  <18867,18866,18851>,18867,18866,18851
  <18853,18866,18868>,18853,18866,18868
  <18850,18866,18853>,18850,18866,18853
  <18869,18870,18871>,18869,18870,18871
  <18869,18857,18870>,18869,18857,18870
  <18857,18856,18870>,18857,18856,18870
  <18869,18871,18872>,18869,18871,18872
  <18873,18874,18875>,18873,18874,18875
  <18860,18874,18873>,18860,18874,18873
  <18858,18860,18873>,18858,18860,18873
  <18858,18873,18876>,18858,18873,18876
  <18858,18876,18877>,18858,18876,18877
  <18861,18858,18877>,18861,18858,18877
  <18864,18878,18879>,18864,18878,18879
  <18863,18878,18864>,18863,18878,18864
  <18880,18865,18864>,18880,18865,18864
  <18879,18880,18864>,18879,18880,18864
  <18866,18867,18881>,18866,18867,18881
  <18882,18881,18883>,18882,18881,18883
  <18884,18881,18882>,18884,18881,18882
  <18884,18866,18881>,18884,18866,18881
  <18884,18868,18866>,18884,18868,18866
  <18884,18882,18885>,18884,18882,18885
  <18870,18886,18871>,18870,18886,18871
  <18871,18887,18872>,18871,18887,18872
  <18871,18886,18887>,18871,18886,18887
  <18886,18888,18887>,18886,18888,18887
  <18887,18888,18889>,18887,18888,18889
  <18890,18887,18889>,18890,18887,18889
  <18891,18892,18893>,18891,18892,18893
  <18875,18892,18891>,18875,18892,18891
  <18873,18875,18891>,18873,18875,18891
  <18873,18891,18894>,18873,18891,18894
  <18873,18894,18895>,18873,18894,18895
  <18876,18873,18895>,18876,18873,18895
  <18879,18896,18897>,18879,18896,18897
  <18878,18896,18879>,18878,18896,18879
  <18898,18880,18879>,18898,18880,18879
  <18897,18898,18879>,18897,18898,18879
  <18899,18882,18883>,18899,18882,18883
  <18900,18899,18883>,18900,18899,18883
  <18885,18899,18901>,18885,18899,18901
  <18882,18899,18885>,18882,18899,18885
  <18889,18902,18890>,18889,18902,18890
  <18903,18902,18889>,18903,18902,18889
  <18904,18905,18906>,18904,18905,18906
  <18904,18906,18903>,18904,18906,18903
  <18903,18906,18902>,18903,18906,18902
  <18906,18905,18907>,18906,18905,18907
  <18908,18909,18910>,18908,18909,18910
  <18893,18909,18908>,18893,18909,18908
  <18891,18893,18908>,18891,18893,18908
  <18891,18908,18911>,18891,18908,18911
  <18891,18911,18912>,18891,18911,18912
  <18894,18891,18912>,18894,18891,18912
  <18897,18913,18914>,18897,18913,18914
  <18896,18913,18897>,18896,18913,18897
  <18915,18898,18897>,18915,18898,18897
  <18914,18915,18897>,18914,18915,18897
  <18899,18900,18916>,18899,18900,18916
  <18916,18901,18899>,18916,18901,18899
  <18916,18917,18901>,18916,18917,18901
  <18917,18918,18901>,18917,18918,18901
  <18904,18919,18905>,18904,18919,18905
  <18920,18921,18922>,18920,18921,18922
  <18919,18920,18922>,18919,18920,18922
  <18919,18922,18907>,18919,18922,18907
  <18919,18907,18905>,18919,18907,18905
  <18922,18921,18923>,18922,18921,18923
  <18924,18925,18926>,18924,18925,18926
  <18924,18927,18928>,18924,18927,18928
  <18924,18928,18925>,18924,18928,18925
  <18925,18928,18929>,18925,18928,18929
  <18910,18930,18908>,18910,18930,18908
  <18910,18929,18930>,18910,18929,18930
  <18929,18928,18930>,18929,18928,18930
  <18911,18908,18930>,18911,18908,18930
  <18913,18931,18914>,18913,18931,18914
  <18914,18931,18932>,18914,18931,18932
  <18914,18932,18915>,18914,18932,18915
  <18915,18932,18933>,18915,18932,18933
  <18934,18935,18918>,18934,18935,18918
  <18934,18918,18936>,18934,18918,18936
  <18936,18918,18917>,18936,18918,18917
  <18935,18934,18937>,18935,18934,18937
  <18920,18938,18921>,18920,18938,18921
  <18921,18939,18923>,18921,18939,18923
  <18921,18938,18939>,18921,18938,18939
  <18938,18940,18939>,18938,18940,18939
  <18941,18942,18940>,18941,18942,18940
  <18940,18942,18939>,18940,18942,18939
  <18943,18944,18945>,18943,18944,18945
  <18943,18945,18941>,18943,18945,18941
  <18941,18945,18942>,18941,18945,18942
  <18944,18946,18947>,18944,18946,18947
  <18945,18944,18947>,18945,18944,18947
  <18947,18946,18948>,18947,18946,18948
  <18949,18950,18951>,18949,18950,18951
  <18949,18952,18953>,18949,18952,18953
  <18950,18949,18953>,18950,18949,18953
  <18952,18954,18955>,18952,18954,18955
  <18952,18955,18953>,18952,18955,18953
  <18953,18955,18956>,18953,18955,18956
  <18926,18957,18924>,18926,18957,18924
  <18926,18956,18957>,18926,18956,18957
  <18956,18955,18957>,18956,18955,18957
  <18927,18924,18957>,18927,18924,18957
  <18932,18958,18933>,18932,18958,18933
  <18933,18958,18959>,18933,18958,18959
  <18960,18934,18936>,18960,18934,18936
  <18961,18960,18936>,18961,18960,18936
  <18937,18960,18962>,18937,18960,18962
  <18934,18960,18937>,18934,18960,18937
  <18943,18963,18944>,18943,18963,18944
  <18964,18944,18963>,18964,18944,18963
  <18946,18944,18964>,18946,18944,18964
  <18946,18965,18948>,18946,18965,18948
  <18946,18964,18965>,18946,18964,18965
  <18964,18966,18965>,18964,18966,18965
  <18967,18968,18966>,18967,18968,18966
  <18966,18968,18965>,18966,18968,18965
  <18969,18970,18967>,18969,18970,18967
  <18967,18970,18968>,18967,18970,18968
  <18971,18972,18969>,18971,18972,18969
  <18969,18972,18970>,18969,18972,18970
  <18951,18973,18949>,18951,18973,18949
  <18951,18972,18973>,18951,18972,18973
  <18972,18971,18973>,18972,18971,18973
  <18974,18949,18973>,18974,18949,18973
  <18952,18949,18974>,18952,18949,18974
  <18954,18952,18974>,18954,18952,18974
  <18975,18976,18977>,18975,18976,18977
  <18975,18959,18976>,18975,18959,18976
  <18959,18958,18976>,18959,18958,18976
  <18975,18977,18978>,18975,18977,18978
  <18960,18961,18979>,18960,18961,18979
  <18979,18962,18960>,18979,18962,18960
  <18979,18980,18962>,18979,18980,18962
  <18980,18981,18962>,18980,18981,18962
  <18977,18982,18983>,18977,18982,18983
  <18976,18982,18977>,18976,18982,18977
  <18984,18978,18977>,18984,18978,18977
  <18983,18984,18977>,18983,18984,18977
  <18981,18980,18985>,18981,18980,18985
  <18980,18986,18985>,18980,18986,18985
  <18982,18987,18983>,18982,18987,18983
  <18983,18987,18988>,18983,18987,18988
  <18983,18988,18984>,18983,18988,18984
  <18984,18988,18989>,18984,18988,18989
  <18990,18991,18985>,18990,18991,18985
  <18990,18985,18992>,18990,18985,18992
  <18992,18985,18986>,18992,18985,18986
  <18991,18990,18993>,18991,18990,18993
  <18994,18995,18996>,18994,18995,18996
  <18994,18989,18995>,18994,18989,18995
  <18989,18988,18995>,18989,18988,18995
  <18994,18996,18997>,18994,18996,18997
  <18998,18990,18992>,18998,18990,18992
  <18999,18998,18992>,18999,18998,18992
  <18993,18998,19000>,18993,18998,19000
  <18990,18998,18993>,18990,18998,18993
  <18995,19001,18996>,18995,19001,18996
  <18996,19001,19002>,18996,19001,19002
  <18996,19002,18997>,18996,19002,18997
  <18997,19002,19003>,18997,19002,19003
  <19004,19005,19006>,19004,19005,19006
  <18999,19005,19004>,18999,19005,19004
  <18998,18999,19004>,18998,18999,19004
  <18998,19004,19007>,18998,19004,19007
  <18998,19007,19008>,18998,19007,19008
  <19000,18998,19008>,19000,18998,19008
  <19009,19010,19011>,19009,19010,19011
  <19009,19003,19010>,19009,19003,19010
  <19003,19002,19010>,19003,19002,19010
  <19009,19011,19012>,19009,19011,19012
  <19013,19004,19006>,19013,19004,19006
  <19014,19013,19006>,19014,19013,19006
  <19007,19013,19015>,19007,19013,19015
  <19004,19013,19007>,19004,19013,19007
  <19010,19016,19011>,19010,19016,19011
  <19017,19018,19019>,19017,19018,19019
  <19016,19017,19019>,19016,19017,19019
  <19016,19019,19012>,19016,19019,19012
  <19016,19012,19011>,19016,19012,19011
  <19019,19018,19020>,19019,19018,19020
  <19021,19013,19014>,19021,19013,19014
  <19022,19021,19014>,19022,19021,19014
  <19015,19021,19023>,19015,19021,19023
  <19013,19021,19015>,19013,19021,19015
  <19017,19024,19018>,19017,19024,19018
  <19018,19024,19025>,19018,19024,19025
  <19018,19025,19020>,19018,19025,19020
  <19020,19025,19026>,19020,19025,19026
  <19027,19028,19029>,19027,19028,19029
  <19022,19028,19027>,19022,19028,19027
  <19021,19022,19027>,19021,19022,19027
  <19021,19027,19030>,19021,19027,19030
  <19021,19030,19031>,19021,19030,19031
  <19023,19021,19031>,19023,19021,19031
  <19025,19032,19026>,19025,19032,19026
  <19033,19032,19025>,19033,19032,19025
  <19032,19033,19034>,19032,19033,19034
  <19035,19032,19034>,19035,19032,19034
  <19036,19037,19038>,19036,19037,19038
  <19029,19037,19036>,19029,19037,19036
  <19027,19029,19036>,19027,19029,19036
  <19027,19036,19039>,19027,19036,19039
  <19027,19039,19040>,19027,19039,19040
  <19030,19027,19040>,19030,19027,19040
  <19041,19042,19035>,19041,19042,19035
  <19043,19042,19041>,19043,19042,19041
  <19044,19045,19046>,19044,19045,19046
  <19044,19046,19043>,19044,19046,19043
  <19043,19046,19042>,19043,19046,19042
  <19046,19045,19047>,19046,19045,19047
  <19048,19049,19050>,19048,19049,19050
  <19038,19049,19048>,19038,19049,19048
  <19036,19038,19048>,19036,19038,19048
  <19036,19048,19051>,19036,19048,19051
  <19036,19051,19052>,19036,19051,19052
  <19039,19036,19052>,19039,19036,19052
  <19044,19053,19045>,19044,19053,19045
  <19054,19055,19056>,19054,19055,19056
  <19053,19054,19056>,19053,19054,19056
  <19053,19056,19047>,19053,19056,19047
  <19053,19047,19045>,19053,19047,19045
  <19056,19055,19057>,19056,19055,19057
  <19058,19059,19060>,19058,19059,19060
  <19050,19059,19058>,19050,19059,19058
  <19048,19050,19058>,19048,19050,19058
  <19048,19058,19061>,19048,19058,19061
  <19048,19061,19062>,19048,19061,19062
  <19051,19048,19062>,19051,19048,19062
  <19054,19063,19055>,19054,19063,19055
  <19064,19065,19066>,19064,19065,19066
  <19063,19064,19066>,19063,19064,19066
  <19063,19066,19057>,19063,19066,19057
  <19063,19057,19055>,19063,19057,19055
  <19065,19067,19068>,19065,19067,19068
  <19066,19065,19068>,19066,19065,19068
  <19068,19067,19069>,19068,19067,19069
  <19070,19071,19072>,19070,19071,19072
  <19060,19071,19070>,19060,19071,19070
  <19058,19060,19070>,19058,19060,19070
  <19058,19070,19073>,19058,19070,19073
  <19058,19073,19074>,19058,19073,19074
  <19061,19058,19074>,19061,19058,19074
  <19064,19075,19065>,19064,19075,19065
  <19076,19065,19075>,19076,19065,19075
  <19067,19065,19076>,19067,19065,19076
  <19077,19078,19079>,19077,19078,19079
  <19076,19077,19079>,19076,19077,19079
  <19076,19079,19069>,19076,19079,19069
  <19076,19069,19067>,19076,19069,19067
  <19078,19080,19081>,19078,19080,19081
  <19079,19078,19081>,19079,19078,19081
  <19081,19080,19082>,19081,19080,19082
  <19083,19084,19085>,19083,19084,19085
  <19083,19086,19087>,19083,19086,19087
  <19084,19083,19087>,19084,19083,19087
  <19086,19088,19089>,19086,19088,19089
  <19086,19089,19087>,19086,19089,19087
  <19087,19089,19090>,19087,19089,19090
  <19072,19091,19070>,19072,19091,19070
  <19072,19090,19091>,19072,19090,19091
  <19090,19089,19091>,19090,19089,19091
  <19073,19070,19091>,19073,19070,19091
  <19077,19092,19078>,19077,19092,19078
  <19093,19078,19092>,19093,19078,19092
  <19080,19078,19093>,19080,19078,19093
  <19080,19094,19082>,19080,19094,19082
  <19080,19093,19094>,19080,19093,19094
  <19093,19095,19094>,19093,19095,19094
  <19096,19097,19095>,19096,19097,19095
  <19095,19097,19094>,19095,19097,19094
  <19098,19099,19100>,19098,19099,19100
  <19098,19100,19096>,19098,19100,19096
  <19096,19100,19097>,19096,19100,19097
  <19099,19101,19102>,19099,19101,19102
  <19100,19099,19102>,19100,19099,19102
  <19101,19103,19104>,19101,19103,19104
  <19102,19101,19104>,19102,19101,19104
  <19103,19105,19106>,19103,19105,19106
  <19104,19103,19106>,19104,19103,19106
  <19105,19107,19108>,19105,19107,19108
  <19106,19105,19108>,19106,19105,19108
  <19107,19109,19110>,19107,19109,19110
  <19108,19107,19110>,19108,19107,19110
  <19109,19111,19112>,19109,19111,19112
  <19110,19109,19112>,19110,19109,19112
  <19111,19113,19114>,19111,19113,19114
  <19111,19114,19112>,19111,19114,19112
  <19112,19114,19115>,19112,19114,19115
  <19085,19116,19083>,19085,19116,19083
  <19085,19115,19116>,19085,19115,19116
  <19115,19114,19116>,19115,19114,19116
  <19117,19083,19116>,19117,19083,19116
  <19086,19083,19117>,19086,19083,19117
  <19088,19086,19117>,19088,19086,19117
  <19098,19118,19099>,19098,19118,19099
  <19119,19099,19118>,19119,19099,19118
  <19101,19099,19119>,19101,19099,19119
  <19120,19101,19119>,19120,19101,19119
  <19103,19101,19120>,19103,19101,19120
  <19121,19103,19120>,19121,19103,19120
  <19105,19103,19121>,19105,19103,19121
  <19122,19105,19121>,19122,19105,19121
  <19107,19105,19122>,19107,19105,19122
  <19123,19107,19122>,19123,19107,19122
  <19109,19107,19123>,19109,19107,19123
  <19124,19109,19123>,19124,19109,19123
  <19111,19109,19124>,19111,19109,19124
  <19113,19111,19124>,19113,19111,19124
  <19125,19126,19127>,19125,19126,19127
  <19125,19128,19129>,19125,19128,19129
  <19127,19128,19125>,19127,19128,19125
  <19130,19129,19128>,19130,19129,19128
  <19130,19131,19129>,19130,19131,19129
  <19131,19132,19129>,19131,19132,19129
  <19133,19132,19134>,19133,19132,19134
  <19132,19131,19134>,19132,19131,19134
  <19135,19133,19136>,19135,19133,19136
  <19133,19134,19136>,19133,19134,19136
  <19137,19135,19138>,19137,19135,19138
  <19135,19136,19138>,19135,19136,19138
  <19139,19137,19140>,19139,19137,19140
  <19137,19138,19140>,19137,19138,19140
  <19141,19139,19142>,19141,19139,19142
  <19139,19140,19142>,19139,19140,19142
  <19143,19141,19144>,19143,19141,19144
  <19141,19142,19144>,19141,19142,19144
  <19145,19144,19146>,19145,19144,19146
  <19145,19147,19144>,19145,19147,19144
  <19147,19143,19144>,19147,19143,19144
  <19147,19148,19149>,19147,19148,19149
  <19145,19148,19147>,19145,19148,19147
  <19149,19148,19150>,19149,19148,19150
  <19151,19152,19153>,19151,19152,19153
  <19154,19151,19153>,19154,19151,19153
  <19154,19155,19151>,19154,19155,19151
  <19155,19156,19151>,19155,19156,19151
  <19127,19126,19156>,19127,19126,19156
  <19127,19156,19157>,19127,19156,19157
  <19157,19156,19155>,19157,19156,19155
  <19128,19127,19157>,19128,19127,19157
  <19158,19128,19157>,19158,19128,19157
  <19130,19128,19158>,19130,19128,19158
  <19145,19146,19159>,19145,19146,19159
  <19148,19145,19159>,19148,19145,19159
  <19160,19148,19159>,19160,19148,19159
  <19150,19148,19160>,19150,19148,19160
  <19150,19160,19161>,19150,19160,19161
  <19161,19160,19162>,19161,19160,19162
  <19163,19161,19164>,19163,19161,19164
  <19161,19162,19164>,19161,19162,19164
  <19165,19164,19166>,19165,19164,19166
  <19165,19167,19164>,19165,19167,19164
  <19167,19163,19164>,19167,19163,19164
  <19167,19165,19168>,19167,19165,19168
  <19169,19170,19171>,19169,19170,19171
  <19172,19169,19171>,19172,19169,19171
  <19172,19173,19169>,19172,19173,19169
  <19173,19174,19169>,19173,19174,19169
  <19153,19152,19174>,19153,19152,19174
  <19153,19174,19175>,19153,19174,19175
  <19175,19174,19173>,19175,19174,19173
  <19154,19153,19175>,19154,19153,19175
  <19165,19166,19176>,19165,19166,19176
  <19168,19165,19176>,19168,19165,19176
  <19168,19176,19177>,19168,19176,19177
  <19177,19176,19178>,19177,19176,19178
  <19179,19178,19180>,19179,19178,19180
  <19179,19181,19178>,19179,19181,19178
  <19181,19177,19178>,19181,19177,19178
  <19181,19179,19182>,19181,19179,19182
  <19183,19184,19185>,19183,19184,19185
  <19183,19185,19186>,19183,19185,19186
  <19170,19183,19186>,19170,19183,19186
  <19170,19186,19187>,19170,19186,19187
  <19170,19187,19171>,19170,19187,19171
  <19172,19171,19187>,19172,19171,19187
  <19179,19180,19188>,19179,19180,19188
  <19189,19188,19190>,19189,19188,19190
  <19191,19188,19189>,19191,19188,19189
  <19191,19179,19188>,19191,19179,19188
  <19191,19182,19179>,19191,19182,19179
  <19191,19189,19192>,19191,19189,19192
  <19193,19194,19195>,19193,19194,19195
  <19193,19195,19196>,19193,19195,19196
  <19184,19193,19196>,19184,19193,19196
  <19184,19196,19197>,19184,19196,19197
  <19184,19197,19185>,19184,19197,19185
  <19186,19185,19197>,19186,19185,19197
  <19189,19190,19198>,19189,19190,19198
  <19199,19198,19200>,19199,19198,19200
  <19201,19198,19199>,19201,19198,19199
  <19201,19189,19198>,19201,19189,19198
  <19201,19192,19189>,19201,19192,19189
  <19201,19199,19202>,19201,19199,19202
  <19203,19204,19205>,19203,19204,19205
  <19203,19205,19206>,19203,19205,19206
  <19194,19203,19206>,19194,19203,19206
  <19194,19206,19207>,19194,19206,19207
  <19194,19207,19195>,19194,19207,19195
  <19196,19195,19207>,19196,19195,19207
  <19199,19200,19208>,19199,19200,19208
  <19209,19208,19210>,19209,19208,19210
  <19211,19208,19209>,19211,19208,19209
  <19211,19199,19208>,19211,19199,19208
  <19211,19202,19199>,19211,19202,19199
  <19211,19209,19212>,19211,19209,19212
  <19213,19214,19215>,19213,19214,19215
  <19213,19215,19216>,19213,19215,19216
  <19204,19213,19216>,19204,19213,19216
  <19204,19216,19217>,19204,19216,19217
  <19204,19217,19205>,19204,19217,19205
  <19206,19205,19217>,19206,19205,19217
  <19209,19210,19218>,19209,19210,19218
  <19219,19218,19220>,19219,19218,19220
  <19221,19218,19219>,19221,19218,19219
  <19221,19209,19218>,19221,19209,19218
  <19221,19212,19209>,19221,19212,19209
  <19221,19219,19222>,19221,19219,19222
  <19215,19223,19224>,19215,19223,19224
  <19214,19223,19215>,19214,19223,19215
  <19225,19216,19215>,19225,19216,19215
  <19224,19225,19215>,19224,19225,19215
  <19219,19220,19226>,19219,19220,19226
  <19227,19226,19228>,19227,19226,19228
  <19229,19226,19227>,19229,19226,19227
  <19229,19219,19226>,19229,19219,19226
  <19229,19222,19219>,19229,19222,19219
  <19229,19227,19230>,19229,19227,19230
  <19231,19232,19233>,19231,19232,19233
  <19231,19233,19234>,19231,19233,19234
  <19223,19231,19234>,19223,19231,19234
  <19223,19234,19235>,19223,19234,19235
  <19223,19235,19224>,19223,19235,19224
  <19225,19224,19235>,19225,19224,19235
  <19227,19228,19236>,19227,19228,19236
  <19236,19230,19227>,19236,19230,19227
  <19236,19237,19230>,19236,19237,19230
  <19237,19238,19230>,19237,19238,19230
  <19233,19239,19240>,19233,19239,19240
  <19232,19239,19233>,19232,19239,19233
  <19241,19234,19233>,19241,19234,19233
  <19240,19241,19233>,19240,19241,19233
  <19242,19243,19238>,19242,19243,19238
  <19242,19238,19244>,19242,19238,19244
  <19244,19238,19237>,19244,19238,19237
  <19243,19242,19245>,19243,19242,19245
  <19240,19246,19247>,19240,19246,19247
  <19239,19246,19240>,19239,19246,19240
  <19248,19241,19240>,19248,19241,19240
  <19247,19248,19240>,19247,19248,19240
  <19242,19244,19249>,19242,19244,19249
  <19250,19249,19251>,19250,19249,19251
  <19252,19249,19250>,19252,19249,19250
  <19252,19242,19249>,19252,19242,19249
  <19252,19245,19242>,19252,19245,19242
  <19252,19250,19253>,19252,19250,19253
  <19247,19254,19255>,19247,19254,19255
  <19246,19254,19247>,19246,19254,19247
  <19256,19248,19247>,19256,19248,19247
  <19255,19256,19247>,19255,19256,19247
  <19257,19250,19251>,19257,19250,19251
  <19258,19257,19251>,19258,19257,19251
  <19253,19257,19259>,19253,19257,19259
  <19250,19257,19253>,19250,19257,19253
  <19255,19260,19261>,19255,19260,19261
  <19254,19260,19255>,19254,19260,19255
  <19262,19256,19255>,19262,19256,19255
  <19261,19262,19255>,19261,19262,19255
  <19257,19258,19263>,19257,19258,19263
  <19263,19259,19257>,19263,19259,19257
  <19263,19264,19259>,19263,19264,19259
  <19264,19265,19259>,19264,19265,19259
  <19261,19266,19267>,19261,19266,19267
  <19260,19266,19261>,19260,19266,19261
  <19268,19262,19261>,19268,19262,19261
  <19267,19268,19261>,19267,19268,19261
  <19269,19270,19265>,19269,19270,19265
  <19269,19265,19271>,19269,19265,19271
  <19271,19265,19264>,19271,19265,19264
  <19270,19269,19272>,19270,19269,19272
  <19267,19273,19274>,19267,19273,19274
  <19266,19273,19267>,19266,19273,19267
  <19275,19268,19267>,19275,19268,19267
  <19274,19275,19267>,19274,19275,19267
  <19276,19269,19271>,19276,19269,19271
  <19277,19276,19271>,19277,19276,19271
  <19272,19276,19278>,19272,19276,19278
  <19269,19276,19272>,19269,19276,19272
  <19273,19279,19274>,19273,19279,19274
  <19280,19281,19282>,19280,19281,19282
  <19279,19280,19282>,19279,19280,19282
  <19279,19282,19275>,19279,19282,19275
  <19279,19275,19274>,19279,19275,19274
  <19282,19281,19283>,19282,19281,19283
  <19276,19277,19284>,19276,19277,19284
  <19284,19278,19276>,19284,19278,19276
  <19284,19285,19278>,19284,19285,19278
  <19285,19286,19278>,19285,19286,19278
  <19281,19287,19288>,19281,19287,19288
  <19280,19287,19281>,19280,19287,19281
  <19289,19283,19281>,19289,19283,19281
  <19288,19289,19281>,19288,19289,19281
  <19286,19285,19290>,19286,19285,19290
  <19285,19291,19290>,19285,19291,19290
  <19292,19293,19294>,19292,19293,19294
  <19292,19295,19296>,19292,19295,19296
  <19294,19295,19292>,19294,19295,19292
  <19296,19297,19298>,19296,19297,19298
  <19295,19297,19296>,19295,19297,19296
  <19298,19299,19300>,19298,19299,19300
  <19297,19299,19298>,19297,19299,19298
  <19300,19301,19302>,19300,19301,19302
  <19299,19301,19300>,19299,19301,19300
  <19302,19303,19304>,19302,19303,19304
  <19301,19303,19302>,19301,19303,19302
  <19304,19305,19306>,19304,19305,19306
  <19303,19305,19304>,19303,19305,19304
  <19306,19305,19307>,19306,19305,19307
  <19287,19308,19288>,19287,19308,19288
  <19288,19308,19309>,19288,19308,19309
  <19288,19309,19289>,19288,19309,19289
  <19289,19309,19310>,19289,19309,19310
  <19290,19291,19311>,19290,19291,19311
  <19291,19312,19311>,19291,19312,19311
  <19313,19314,19315>,19313,19314,19315
  <19313,19316,19317>,19313,19316,19317
  <19315,19316,19313>,19315,19316,19313
  <19317,19316,19318>,19317,19316,19318
  <19293,19317,19318>,19293,19317,19318
  <19293,19318,19319>,19293,19318,19319
  <19293,19319,19294>,19293,19319,19294
  <19295,19294,19319>,19295,19294,19319
  <19320,19295,19319>,19320,19295,19319
  <19297,19295,19320>,19297,19295,19320
  <19321,19297,19320>,19321,19297,19320
  <19299,19297,19321>,19299,19297,19321
  <19322,19299,19321>,19322,19299,19321
  <19301,19299,19322>,19301,19299,19322
  <19323,19301,19322>,19323,19301,19322
  <19303,19301,19323>,19303,19301,19323
  <19324,19303,19323>,19324,19303,19323
  <19305,19303,19324>,19305,19303,19324
  <19325,19305,19324>,19325,19305,19324
  <19307,19305,19325>,19307,19305,19325
  <19307,19325,19326>,19307,19325,19326
  <19326,19325,19327>,19326,19325,19327
  <19328,19327,19329>,19328,19327,19329
  <19328,19330,19327>,19328,19330,19327
  <19330,19326,19327>,19330,19326,19327
  <19330,19328,19331>,19330,19328,19331
  <19332,19333,19334>,19332,19333,19334
  <19332,19310,19333>,19332,19310,19333
  <19310,19309,19333>,19310,19309,19333
  <19332,19334,19335>,19332,19334,19335
  <19311,19312,19336>,19311,19312,19336
  <19312,19337,19336>,19312,19337,19336
  <19338,19339,19340>,19338,19339,19340
  <19338,19341,19342>,19338,19341,19342
  <19340,19341,19338>,19340,19341,19338
  <19342,19341,19343>,19342,19341,19343
  <19314,19342,19343>,19314,19342,19343
  <19314,19343,19344>,19314,19343,19344
  <19314,19344,19315>,19314,19344,19315
  <19316,19315,19344>,19316,19315,19344
  <19345,19316,19344>,19345,19316,19344
  <19318,19316,19345>,19318,19316,19345
  <19328,19329,19346>,19328,19329,19346
  <19331,19328,19346>,19331,19328,19346
  <19331,19346,19347>,19331,19346,19347
  <19347,19346,19348>,19347,19346,19348
  <19349,19348,19350>,19349,19348,19350
  <19349,19351,19348>,19349,19351,19348
  <19351,19347,19348>,19351,19347,19348
  <19351,19349,19352>,19351,19349,19352
  <19333,19353,19334>,19333,19353,19334
  <19334,19353,19354>,19334,19353,19354
  <19334,19354,19335>,19334,19354,19335
  <19335,19354,19355>,19335,19354,19355
  <19336,19337,19356>,19336,19337,19356
  <19337,19357,19356>,19337,19357,19356
  <19358,19359,19360>,19358,19359,19360
  <19358,19360,19361>,19358,19360,19361
  <19339,19358,19361>,19339,19358,19361
  <19339,19361,19362>,19339,19361,19362
  <19339,19362,19340>,19339,19362,19340
  <19341,19340,19362>,19341,19340,19362
  <19363,19341,19362>,19363,19341,19362
  <19343,19341,19363>,19343,19341,19363
  <19349,19350,19364>,19349,19350,19364
  <19365,19364,19366>,19365,19364,19366
  <19367,19364,19365>,19367,19364,19365
  <19367,19349,19364>,19367,19349,19364
  <19367,19352,19349>,19367,19352,19349
  <19367,19365,19368>,19367,19365,19368
  <19369,19370,19371>,19369,19370,19371
  <19369,19355,19370>,19369,19355,19370
  <19355,19354,19370>,19355,19354,19370
  <19369,19371,19372>,19369,19371,19372
  <19356,19357,19373>,19356,19357,19373
  <19357,19374,19373>,19357,19374,19373
  <19375,19376,19377>,19375,19376,19377
  <19375,19377,19378>,19375,19377,19378
  <19359,19375,19378>,19359,19375,19378
  <19359,19378,19379>,19359,19378,19379
  <19359,19379,19360>,19359,19379,19360
  <19361,19360,19379>,19361,19360,19379
  <19365,19366,19380>,19365,19366,19380
  <19368,19365,19380>,19368,19365,19380
  <19368,19380,19381>,19368,19380,19381
  <19381,19380,19382>,19381,19380,19382
  <19382,19383,19381>,19382,19383,19381
  <19384,19383,19382>,19384,19383,19382
  <19370,19385,19371>,19370,19385,19371
  <19386,19387,19388>,19386,19387,19388
  <19385,19386,19388>,19385,19386,19388
  <19385,19388,19372>,19385,19388,19372
  <19385,19372,19371>,19385,19372,19371
  <19388,19387,19389>,19388,19387,19389
  <19373,19374,19390>,19373,19374,19390
  <19374,19391,19390>,19374,19391,19390
  <19392,19393,19394>,19392,19393,19394
  <19392,19394,19395>,19392,19394,19395
  <19396,19392,19395>,19396,19392,19395
  <19396,19395,19397>,19396,19395,19397
  <19396,19397,19377>,19396,19397,19377
  <19378,19377,19397>,19378,19377,19397
  <19383,19384,19398>,19383,19384,19398
  <19399,19383,19398>,19399,19383,19398
  <19398,19400,19399>,19398,19400,19399
  <19401,19400,19398>,19401,19400,19398
  <19386,19402,19387>,19386,19402,19387
  <19387,19402,19403>,19387,19402,19403
  <19387,19403,19389>,19387,19403,19389
  <19389,19403,19404>,19389,19403,19404
  <19405,19406,19407>,19405,19406,19407
  <19405,19391,19406>,19405,19391,19406
  <19405,19408,19391>,19405,19408,19391
  <19408,19390,19391>,19408,19390,19391
  <19394,19409,19410>,19394,19409,19410
  <19393,19409,19394>,19393,19409,19394
  <19411,19395,19394>,19411,19395,19394
  <19410,19411,19394>,19410,19411,19394
  <19400,19401,19412>,19400,19401,19412
  <19413,19400,19412>,19413,19400,19412
  <19412,19414,19413>,19412,19414,19413
  <19415,19414,19412>,19415,19414,19412
  <19416,19417,19418>,19416,19417,19418
  <19416,19404,19417>,19416,19404,19417
  <19404,19403,19417>,19404,19403,19417
  <19416,19418,19419>,19416,19418,19419
  <19420,19405,19407>,19420,19405,19407
  <19421,19420,19407>,19421,19420,19407
  <19408,19420,19422>,19408,19420,19422
  <19405,19420,19408>,19405,19420,19408
  <19423,19424,19425>,19423,19424,19425
  <19423,19425,19426>,19423,19425,19426
  <19409,19423,19426>,19409,19423,19426
  <19409,19426,19427>,19409,19426,19427
  <19409,19427,19410>,19409,19427,19410
  <19411,19410,19427>,19411,19410,19427
  <19428,19429,19414>,19428,19429,19414
  <19428,19414,19430>,19428,19414,19430
  <19430,19414,19415>,19430,19414,19415
  <19429,19428,19431>,19429,19428,19431
  <19417,19432,19418>,19417,19432,19418
  <19433,19434,19435>,19433,19434,19435
  <19432,19433,19435>,19432,19433,19435
  <19432,19435,19419>,19432,19435,19419
  <19432,19419,19418>,19432,19419,19418
  <19435,19434,19436>,19435,19434,19436
  <19437,19420,19421>,19437,19420,19421
  <19437,19421,19438>,19437,19421,19438
  <19438,19421,19439>,19438,19421,19439
  <19422,19420,19437>,19422,19420,19437
  <19425,19440,19441>,19425,19440,19441
  <19424,19440,19425>,19424,19440,19425
  <19442,19426,19425>,19442,19426,19425
  <19441,19442,19425>,19441,19442,19425
  <19428,19430,19443>,19428,19430,19443
  <19444,19443,19445>,19444,19443,19445
  <19446,19443,19444>,19446,19443,19444
  <19446,19428,19443>,19446,19428,19443
  <19446,19431,19428>,19446,19431,19428
  <19446,19444,19447>,19446,19444,19447
  <19433,19448,19434>,19433,19448,19434
  <19434,19448,19449>,19434,19448,19449
  <19434,19449,19436>,19434,19449,19436
  <19436,19449,19450>,19436,19449,19450
  <19451,19452,19453>,19451,19452,19453
  <19451,19439,19452>,19451,19439,19452
  <19451,19454,19439>,19451,19454,19439
  <19454,19438,19439>,19454,19438,19439
  <19441,19455,19456>,19441,19455,19456
  <19441,19440,19455>,19441,19440,19455
  <19440,19457,19455>,19440,19457,19455
  <19442,19441,19456>,19442,19441,19456
  <19444,19445,19458>,19444,19445,19458
  <19459,19458,19460>,19459,19458,19460
  <19461,19458,19459>,19461,19458,19459
  <19461,19444,19458>,19461,19444,19458
  <19461,19447,19444>,19461,19447,19444
  <19461,19459,19462>,19461,19459,19462
  <19463,19464,19465>,19463,19464,19465
  <19463,19450,19464>,19463,19450,19464
  <19450,19449,19464>,19450,19449,19464
  <19463,19465,19466>,19463,19465,19466
  <19467,19451,19453>,19467,19451,19453
  <19467,19453,19468>,19467,19453,19468
  <19468,19453,19469>,19468,19453,19469
  <19454,19451,19467>,19454,19451,19467
  <19470,19471,19472>,19470,19471,19472
  <19470,19472,19473>,19470,19472,19473
  <19470,19473,19457>,19470,19473,19457
  <19457,19473,19455>,19457,19473,19455
  <19459,19460,19474>,19459,19460,19474
  <19474,19462,19459>,19474,19462,19459
  <19474,19475,19462>,19474,19475,19462
  <19475,19476,19462>,19475,19476,19462
  <19464,19477,19465>,19464,19477,19465
  <19478,19479,19480>,19478,19479,19480
  <19477,19478,19480>,19477,19478,19480
  <19477,19480,19466>,19477,19480,19466
  <19477,19466,19465>,19477,19466,19465
  <19480,19479,19481>,19480,19479,19481
  <19482,19483,19484>,19482,19483,19484
  <19482,19469,19483>,19482,19469,19483
  <19482,19485,19469>,19482,19485,19469
  <19485,19468,19469>,19485,19468,19469
  <19472,19486,19487>,19472,19486,19487
  <19471,19486,19472>,19471,19486,19472
  <19488,19473,19472>,19488,19473,19472
  <19487,19488,19472>,19487,19488,19472
  <19489,19490,19476>,19489,19490,19476
  <19489,19476,19491>,19489,19476,19491
  <19491,19476,19475>,19491,19476,19475
  <19490,19489,19492>,19490,19489,19492
  <19478,19493,19479>,19478,19493,19479
  <19494,19495,19496>,19494,19495,19496
  <19493,19494,19496>,19493,19494,19496
  <19493,19496,19481>,19493,19496,19481
  <19493,19481,19479>,19493,19481,19479
  <19496,19495,19497>,19496,19495,19497
  <19498,19499,19500>,19498,19499,19500
  <19484,19501,19498>,19484,19501,19498
  <19482,19484,19498>,19482,19484,19498
  <19482,19498,19502>,19482,19498,19502
  <19482,19502,19503>,19482,19502,19503
  <19485,19482,19503>,19485,19482,19503
  <19487,19504,19505>,19487,19504,19505
  <19486,19504,19487>,19486,19504,19487
  <19506,19488,19487>,19506,19488,19487
  <19505,19506,19487>,19505,19506,19487
  <19489,19491,19507>,19489,19491,19507
  <19507,19492,19489>,19507,19492,19489
  <19507,19508,19492>,19507,19508,19492
  <19508,19509,19492>,19508,19509,19492
  <19494,19510,19495>,19494,19510,19495
  <19511,19512,19513>,19511,19512,19513
  <19510,19511,19513>,19510,19511,19513
  <19510,19513,19497>,19510,19513,19497
  <19510,19497,19495>,19510,19497,19495
  <19513,19512,19514>,19513,19512,19514
  <19515,19516,19517>,19515,19516,19517
  <19500,19516,19515>,19500,19516,19515
  <19498,19500,19515>,19498,19500,19515
  <19498,19515,19518>,19498,19515,19518
  <19498,19518,19519>,19498,19518,19519
  <19502,19498,19519>,19502,19498,19519
  <19505,19520,19521>,19505,19520,19521
  <19504,19520,19505>,19504,19520,19505
  <19522,19506,19505>,19522,19506,19505
  <19521,19522,19505>,19521,19522,19505
  <19523,19524,19509>,19523,19524,19509
  <19523,19509,19525>,19523,19509,19525
  <19525,19509,19508>,19525,19509,19508
  <19524,19523,19526>,19524,19523,19526
  <19511,19527,19512>,19511,19527,19512
  <19528,19529,19530>,19528,19529,19530
  <19527,19528,19530>,19527,19528,19530
  <19527,19530,19514>,19527,19530,19514
  <19527,19514,19512>,19527,19514,19512
  <19530,19529,19531>,19530,19529,19531
  <19532,19533,19534>,19532,19533,19534
  <19517,19533,19532>,19517,19533,19532
  <19515,19517,19532>,19515,19517,19532
  <19515,19532,19535>,19515,19532,19535
  <19515,19535,19536>,19515,19535,19536
  <19518,19515,19536>,19518,19515,19536
  <19521,19537,19538>,19521,19537,19538
  <19520,19537,19521>,19520,19537,19521
  <19539,19522,19521>,19539,19522,19521
  <19538,19539,19521>,19538,19539,19521
  <19523,19525,19540>,19523,19525,19540
  <19540,19526,19523>,19540,19526,19523
  <19540,19541,19526>,19540,19541,19526
  <19541,19542,19526>,19541,19542,19526
  <19528,19543,19529>,19528,19543,19529
  <19529,19544,19531>,19529,19544,19531
  <19529,19543,19544>,19529,19543,19544
  <19543,19545,19544>,19543,19545,19544
  <19546,19547,19548>,19546,19547,19548
  <19546,19548,19545>,19546,19548,19545
  <19545,19548,19544>,19545,19548,19544
  <19548,19547,19549>,19548,19547,19549
  <19550,19551,19552>,19550,19551,19552
  <19534,19551,19550>,19534,19551,19550
  <19532,19534,19550>,19532,19534,19550
  <19532,19550,19553>,19532,19550,19553
  <19532,19553,19554>,19532,19553,19554
  <19535,19532,19554>,19535,19532,19554
  <19538,19555,19556>,19538,19555,19556
  <19537,19555,19538>,19537,19555,19538
  <19557,19539,19538>,19557,19539,19538
  <19556,19557,19538>,19556,19557,19538
  <19558,19559,19542>,19558,19559,19542
  <19558,19542,19560>,19558,19542,19560
  <19560,19542,19541>,19560,19542,19541
  <19559,19558,19561>,19559,19558,19561
  <19546,19562,19547>,19546,19562,19547
  <19563,19564,19565>,19563,19564,19565
  <19562,19563,19565>,19562,19563,19565
  <19562,19565,19549>,19562,19565,19549
  <19562,19549,19547>,19562,19549,19547
  <19564,19566,19567>,19564,19566,19567
  <19565,19564,19567>,19565,19564,19567
  <19567,19566,19568>,19567,19566,19568
  <19569,19570,19571>,19569,19570,19571
  <19569,19572,19573>,19569,19572,19573
  <19570,19569,19573>,19570,19569,19573
  <19572,19574,19575>,19572,19574,19575
  <19572,19575,19573>,19572,19575,19573
  <19573,19575,19576>,19573,19575,19576
  <19552,19577,19550>,19552,19577,19550
  <19552,19576,19577>,19552,19576,19577
  <19576,19575,19577>,19576,19575,19577
  <19553,19550,19577>,19553,19550,19577
  <19556,19578,19579>,19556,19578,19579
  <19555,19578,19556>,19555,19578,19556
  <19580,19557,19556>,19580,19557,19556
  <19579,19580,19556>,19579,19580,19556
  <19581,19558,19560>,19581,19558,19560
  <19582,19581,19560>,19582,19581,19560
  <19561,19581,19583>,19561,19581,19583
  <19558,19581,19561>,19558,19581,19561
  <19563,19584,19564>,19563,19584,19564
  <19585,19564,19584>,19585,19564,19584
  <19566,19564,19585>,19566,19564,19585
  <19566,19586,19568>,19566,19586,19568
  <19566,19585,19586>,19566,19585,19586
  <19585,19587,19586>,19585,19587,19586
  <19588,19589,19587>,19588,19589,19587
  <19587,19589,19586>,19587,19589,19586
  <19590,19591,19592>,19590,19591,19592
  <19590,19592,19588>,19590,19592,19588
  <19588,19592,19589>,19588,19592,19589
  <19591,19593,19594>,19591,19593,19594
  <19592,19591,19594>,19592,19591,19594
  <19593,19595,19596>,19593,19595,19596
  <19594,19593,19596>,19594,19593,19596
  <19595,19597,19598>,19595,19597,19598
  <19596,19595,19598>,19596,19595,19598
  <19597,19599,19600>,19597,19599,19600
  <19597,19600,19598>,19597,19600,19598
  <19598,19600,19601>,19598,19600,19601
  <19571,19602,19569>,19571,19602,19569
  <19571,19601,19602>,19571,19601,19602
  <19601,19600,19602>,19601,19600,19602
  <19603,19569,19602>,19603,19569,19602
  <19572,19569,19603>,19572,19569,19603
  <19574,19572,19603>,19574,19572,19603
  <19579,19604,19605>,19579,19604,19605
  <19578,19604,19579>,19578,19604,19579
  <19606,19580,19579>,19606,19580,19579
  <19605,19606,19579>,19605,19606,19579
  <19581,19582,19607>,19581,19582,19607
  <19607,19583,19581>,19607,19583,19581
  <19607,19608,19583>,19607,19608,19583
  <19608,19609,19583>,19608,19609,19583
  <19590,19610,19591>,19590,19610,19591
  <19611,19591,19610>,19611,19591,19610
  <19593,19591,19611>,19593,19591,19611
  <19612,19593,19611>,19612,19593,19611
  <19595,19593,19612>,19595,19593,19612
  <19613,19595,19612>,19613,19595,19612
  <19597,19595,19613>,19597,19595,19613
  <19599,19597,19613>,19599,19597,19613
  <19604,19614,19605>,19604,19614,19605
  <19605,19614,19615>,19605,19614,19615
  <19605,19615,19606>,19605,19615,19606
  <19606,19615,19616>,19606,19615,19616
  <19617,19618,19609>,19617,19618,19609
  <19617,19609,19619>,19617,19609,19619
  <19619,19609,19608>,19619,19609,19608
  <19618,19617,19620>,19618,19617,19620
  <19621,19622,19623>,19621,19622,19623
  <19621,19616,19622>,19621,19616,19622
  <19616,19615,19622>,19616,19615,19622
  <19621,19623,19624>,19621,19623,19624
  <19625,19617,19619>,19625,19617,19619
  <19626,19625,19619>,19626,19625,19619
  <19620,19625,19627>,19620,19625,19627
  <19617,19625,19620>,19617,19625,19620
  <19623,19628,19629>,19623,19628,19629
  <19622,19628,19623>,19622,19628,19623
  <19630,19624,19623>,19630,19624,19623
  <19629,19630,19623>,19629,19630,19623
  <19631,19625,19626>,19631,19625,19626
  <19632,19631,19626>,19632,19631,19626
  <19627,19631,19633>,19627,19631,19633
  <19625,19631,19627>,19625,19631,19627
  <19628,19634,19629>,19628,19634,19629
  <19629,19634,19635>,19629,19634,19635
  <19629,19635,19630>,19629,19635,19630
  <19630,19635,19636>,19630,19635,19636
  <19637,19631,19632>,19637,19631,19632
  <19638,19637,19632>,19638,19637,19632
  <19633,19637,19639>,19633,19637,19639
  <19631,19637,19633>,19631,19637,19633
  <19640,19641,19642>,19640,19641,19642
  <19640,19636,19641>,19640,19636,19641
  <19636,19635,19641>,19636,19635,19641
  <19640,19642,19643>,19640,19642,19643
  <19644,19645,19646>,19644,19645,19646
  <19638,19645,19644>,19638,19645,19644
  <19637,19638,19644>,19637,19638,19644
  <19637,19644,19647>,19637,19644,19647
  <19637,19647,19648>,19637,19647,19648
  <19639,19637,19648>,19639,19637,19648
  <19641,19649,19642>,19641,19649,19642
  <19650,19651,19652>,19650,19651,19652
  <19649,19650,19652>,19649,19650,19652
  <19649,19652,19643>,19649,19652,19643
  <19649,19643,19642>,19649,19643,19642
  <19652,19651,19653>,19652,19651,19653
  <19654,19644,19646>,19654,19644,19646
  <19655,19654,19646>,19655,19654,19646
  <19647,19654,19656>,19647,19654,19656
  <19644,19654,19647>,19644,19654,19647
  <19650,19657,19651>,19650,19657,19651
  <19651,19657,19658>,19651,19657,19658
  <19651,19658,19653>,19651,19658,19653
  <19653,19658,19659>,19653,19658,19659
  <19660,19654,19655>,19660,19654,19655
  <19661,19660,19655>,19661,19660,19655
  <19656,19660,19662>,19656,19660,19662
  <19654,19660,19656>,19654,19660,19656
  <19663,19664,19665>,19663,19664,19665
  <19663,19659,19664>,19663,19659,19664
  <19659,19658,19664>,19659,19658,19664
  <19663,19665,19666>,19663,19665,19666
  <19667,19668,19669>,19667,19668,19669
  <19661,19668,19667>,19661,19668,19667
  <19660,19661,19667>,19660,19661,19667
  <19660,19667,19670>,19660,19667,19670
  <19660,19670,19671>,19660,19670,19671
  <19662,19660,19671>,19662,19660,19671
  <19664,19672,19665>,19664,19672,19665
  <19673,19674,19675>,19673,19674,19675
  <19672,19673,19675>,19672,19673,19675
  <19672,19675,19666>,19672,19675,19666
  <19672,19666,19665>,19672,19666,19665
  <19675,19674,19676>,19675,19674,19676
  <19677,19678,19679>,19677,19678,19679
  <19669,19678,19677>,19669,19678,19677
  <19667,19669,19677>,19667,19669,19677
  <19667,19677,19680>,19667,19677,19680
  <19667,19680,19681>,19667,19680,19681
  <19670,19667,19681>,19670,19667,19681
  <19673,19682,19674>,19673,19682,19674
  <19674,19683,19676>,19674,19683,19676
  <19674,19682,19683>,19674,19682,19683
  <19682,19684,19683>,19682,19684,19683
  <19685,19686,19687>,19685,19686,19687
  <19685,19687,19684>,19685,19687,19684
  <19684,19687,19683>,19684,19687,19683
  <19687,19686,19688>,19687,19686,19688
  <19689,19690,19691>,19689,19690,19691
  <19679,19690,19689>,19679,19690,19689
  <19677,19679,19689>,19677,19679,19689
  <19677,19689,19692>,19677,19689,19692
  <19677,19692,19693>,19677,19692,19693
  <19680,19677,19693>,19680,19677,19693
  <19685,19694,19686>,19685,19694,19686
  <19695,19696,19697>,19695,19696,19697
  <19694,19695,19697>,19694,19695,19697
  <19694,19697,19688>,19694,19697,19688
  <19694,19688,19686>,19694,19688,19686
  <19697,19696,19698>,19697,19696,19698
  <19699,19700,19701>,19699,19700,19701
  <19691,19700,19699>,19691,19700,19699
  <19689,19691,19699>,19689,19691,19699
  <19689,19699,19702>,19689,19699,19702
  <19689,19702,19703>,19689,19702,19703
  <19692,19689,19703>,19692,19689,19703
  <19695,19704,19696>,19695,19704,19696
  <19696,19705,19698>,19696,19705,19698
  <19696,19704,19705>,19696,19704,19705
  <19704,19706,19705>,19704,19706,19705
  <19707,19708,19709>,19707,19708,19709
  <19707,19709,19706>,19707,19709,19706
  <19706,19709,19705>,19706,19709,19705
  <19709,19708,19710>,19709,19708,19710
  <19711,19712,19713>,19711,19712,19713
  <19711,19714,19715>,19711,19714,19715
  <19712,19711,19715>,19712,19711,19715
  <19701,19715,19714>,19701,19715,19714
  <19699,19701,19714>,19699,19701,19714
  <19699,19714,19716>,19699,19714,19716
  <19699,19716,19717>,19699,19716,19717
  <19702,19699,19717>,19702,19699,19717
  <19707,19718,19708>,19707,19718,19708
  <19708,19719,19710>,19708,19719,19710
  <19708,19718,19719>,19708,19718,19719
  <19718,19720,19719>,19718,19720,19719
  <19721,19722,19723>,19721,19722,19723
  <19721,19723,19720>,19721,19723,19720
  <19720,19723,19719>,19720,19723,19719
  <19722,19724,19725>,19722,19724,19725
  <19723,19722,19725>,19723,19722,19725
  <19724,19726,19727>,19724,19726,19727
  <19725,19724,19727>,19725,19724,19727
  <19727,19726,19728>,19727,19726,19728
  <19729,19730,19731>,19729,19730,19731
  <19729,19732,19733>,19729,19732,19733
  <19730,19729,19733>,19730,19729,19733
  <19732,19734,19735>,19732,19734,19735
  <19733,19732,19735>,19733,19732,19735
  <19734,19736,19737>,19734,19736,19737
  <19734,19737,19735>,19734,19737,19735
  <19735,19737,19738>,19735,19737,19738
  <19713,19739,19711>,19713,19739,19711
  <19713,19738,19739>,19713,19738,19739
  <19738,19737,19739>,19738,19737,19739
  <19740,19711,19739>,19740,19711,19739
  <19714,19711,19740>,19714,19711,19740
  <19716,19714,19740>,19716,19714,19740
  <19721,19741,19722>,19721,19741,19722
  <19742,19722,19741>,19742,19722,19741
  <19724,19722,19742>,19724,19722,19742
  <19743,19724,19742>,19743,19724,19742
  <19726,19724,19743>,19726,19724,19743
  <19726,19744,19728>,19726,19744,19728
  <19726,19743,19744>,19726,19743,19744
  <19743,19745,19744>,19743,19745,19744
  <19746,19747,19745>,19746,19747,19745
  <19745,19747,19744>,19745,19747,19744
  <19748,19749,19746>,19748,19749,19746
  <19746,19749,19747>,19746,19749,19747
  <19750,19751,19748>,19750,19751,19748
  <19748,19751,19749>,19748,19751,19749
  <19731,19752,19729>,19731,19752,19729
  <19731,19751,19752>,19731,19751,19752
  <19751,19750,19752>,19751,19750,19752
  <19753,19729,19752>,19753,19729,19752
  <19732,19729,19753>,19732,19729,19753
  <19754,19732,19753>,19754,19732,19753
  <19734,19732,19754>,19734,19732,19754
  <19736,19734,19754>,19736,19734,19754
  <19755,19756,19757>,19755,19756,19757
  <19755,19758,19759>,19755,19758,19759
  <19757,19758,19755>,19757,19758,19755
  <19759,19760,19761>,19759,19760,19761
  <19758,19760,19759>,19758,19760,19759
  <19761,19762,19763>,19761,19762,19763
  <19760,19762,19761>,19760,19762,19761
  <19763,19764,19765>,19763,19764,19765
  <19762,19764,19763>,19762,19764,19763
  <19765,19766,19767>,19765,19766,19767
  <19764,19766,19765>,19764,19766,19765
  <19767,19768,19769>,19767,19768,19769
  <19766,19768,19767>,19766,19768,19767
  <19769,19768,19770>,19769,19768,19770
  <19771,19772,19773>,19771,19772,19773
  <19771,19774,19775>,19771,19774,19775
  <19773,19774,19771>,19773,19774,19771
  <19776,19775,19774>,19776,19775,19774
  <19776,19777,19775>,19776,19777,19775
  <19777,19778,19775>,19777,19778,19775
  <19757,19756,19778>,19757,19756,19778
  <19757,19778,19779>,19757,19778,19779
  <19779,19778,19777>,19779,19778,19777
  <19758,19757,19779>,19758,19757,19779
  <19780,19758,19779>,19780,19758,19779
  <19760,19758,19780>,19760,19758,19780
  <19781,19760,19780>,19781,19760,19780
  <19762,19760,19781>,19762,19760,19781
  <19782,19762,19781>,19782,19762,19781
  <19764,19762,19782>,19764,19762,19782
  <19783,19764,19782>,19783,19764,19782
  <19766,19764,19783>,19766,19764,19783
  <19784,19766,19783>,19784,19766,19783
  <19768,19766,19784>,19768,19766,19784
  <19785,19768,19784>,19785,19768,19784
  <19770,19768,19785>,19770,19768,19785
  <19770,19785,19786>,19770,19785,19786
  <19786,19785,19787>,19786,19785,19787
  <19788,19786,19789>,19788,19786,19789
  <19786,19787,19789>,19786,19787,19789
  <19790,19789,19791>,19790,19789,19791
  <19790,19792,19789>,19790,19792,19789
  <19792,19788,19789>,19792,19788,19789
  <19792,19793,19794>,19792,19793,19794
  <19790,19793,19792>,19790,19793,19792
  <19794,19793,19795>,19794,19793,19795
  <19796,19797,19798>,19796,19797,19798
  <19796,19799,19800>,19796,19799,19800
  <19798,19799,19796>,19798,19799,19796
  <19800,19799,19801>,19800,19799,19801
  <19772,19800,19801>,19772,19800,19801
  <19772,19801,19802>,19772,19801,19802
  <19772,19802,19773>,19772,19802,19773
  <19774,19773,19802>,19774,19773,19802
  <19803,19774,19802>,19803,19774,19802
  <19804,19774,19803>,19804,19774,19803
  <19790,19791,19805>,19790,19791,19805
  <19793,19790,19805>,19793,19790,19805
  <19806,19793,19805>,19806,19793,19805
  <19807,19806,19808>,19807,19806,19808
  <19809,19806,19807>,19809,19806,19807
  <19809,19793,19806>,19809,19793,19806
  <19809,19795,19793>,19809,19795,19793
  <19809,19810,19811>,19809,19810,19811
  <19807,19810,19809>,19807,19810,19809
  <19811,19810,19812>,19811,19810,19812
  <19813,19814,19815>,19813,19814,19815
  <19813,19815,19816>,19813,19815,19816
  <19797,19813,19816>,19797,19813,19816
  <19797,19816,19817>,19797,19816,19817
  <19797,19817,19798>,19797,19817,19798
  <19799,19798,19817>,19799,19798,19817
  <19818,19799,19817>,19818,19799,19817
  <19801,19799,19818>,19801,19799,19818
  <19807,19808,19819>,19807,19808,19819
  <19810,19807,19819>,19810,19807,19819
  <19820,19810,19819>,19820,19810,19819
  <19821,19820,19822>,19821,19820,19822
  <19823,19820,19821>,19823,19820,19821
  <19823,19810,19820>,19823,19810,19820
  <19823,19812,19810>,19823,19812,19810
  <19823,19821,19824>,19823,19821,19824
  <19825,19826,19827>,19825,19826,19827
  <19825,19827,19828>,19825,19827,19828
  <19814,19825,19828>,19814,19825,19828
  <19814,19828,19829>,19814,19828,19829
  <19814,19829,19815>,19814,19829,19815
  <19816,19815,19829>,19816,19815,19829
  <19821,19822,19830>,19821,19822,19830
  <19831,19830,19832>,19831,19830,19832
  <19833,19830,19831>,19833,19830,19831
  <19833,19821,19830>,19833,19821,19830
  <19833,19824,19821>,19833,19824,19821
  <19833,19831,19834>,19833,19831,19834
  <19835,19836,19837>,19835,19836,19837
  <19835,19837,19838>,19835,19837,19838
  <19826,19835,19838>,19826,19835,19838
  <19826,19838,19839>,19826,19838,19839
  <19826,19839,19827>,19826,19839,19827
  <19828,19827,19839>,19828,19827,19839
  <19831,19832,19840>,19831,19832,19840
  <19834,19831,19840>,19834,19831,19840
  <19834,19840,19841>,19834,19840,19841
  <19841,19840,19842>,19841,19840,19842
  <19842,19843,19841>,19842,19843,19841
  <19844,19843,19842>,19844,19843,19842
  <19845,19846,19847>,19845,19846,19847
  <19845,19847,19848>,19845,19847,19848
  <19836,19845,19848>,19836,19845,19848
  <19836,19848,19849>,19836,19848,19849
  <19836,19849,19837>,19836,19849,19837
  <19838,19837,19849>,19838,19837,19849
  <19843,19844,19850>,19843,19844,19850
  <19851,19843,19850>,19851,19843,19850
  <19850,19852,19851>,19850,19852,19851
  <19853,19852,19850>,19853,19852,19850
  <19847,19854,19855>,19847,19854,19855
  <19846,19854,19847>,19846,19854,19847
  <19856,19848,19847>,19856,19848,19847
  <19855,19856,19847>,19855,19856,19847
  <19857,19858,19852>,19857,19858,19852
  <19857,19852,19859>,19857,19852,19859
  <19859,19852,19853>,19859,19852,19853
  <19858,19857,19860>,19858,19857,19860
  <19861,19862,19863>,19861,19862,19863
  <19861,19863,19864>,19861,19863,19864
  <19854,19861,19864>,19854,19861,19864
  <19854,19864,19865>,19854,19864,19865
  <19854,19865,19855>,19854,19865,19855
  <19856,19855,19865>,19856,19855,19865
  <19857,19859,19866>,19857,19859,19866
  <19867,19866,19868>,19867,19866,19868
  <19869,19866,19867>,19869,19866,19867
  <19869,19857,19866>,19869,19857,19866
  <19869,19860,19857>,19869,19860,19857
  <19869,19867,19870>,19869,19867,19870
  <19863,19871,19872>,19863,19871,19872
  <19862,19871,19863>,19862,19871,19863
  <19873,19864,19863>,19873,19864,19863
  <19872,19873,19863>,19872,19873,19863
  <19867,19868,19874>,19867,19868,19874
  <19874,19870,19867>,19874,19870,19867
  <19874,19875,19870>,19874,19875,19870
  <19875,19876,19870>,19875,19876,19870
  <19872,19877,19878>,19872,19877,19878
  <19871,19877,19872>,19871,19877,19872
  <19879,19873,19872>,19879,19873,19872
  <19878,19879,19872>,19878,19879,19872
  <19880,19881,19876>,19880,19881,19876
  <19880,19876,19882>,19880,19876,19882
  <19882,19876,19875>,19882,19876,19875
  <19881,19880,19883>,19881,19880,19883
  <19878,19884,19885>,19878,19884,19885
  <19877,19884,19878>,19877,19884,19878
  <19886,19879,19878>,19886,19879,19878
  <19885,19886,19878>,19885,19886,19878
  <19880,19882,19887>,19880,19882,19887
  <19887,19883,19880>,19887,19883,19880
  <19887,19888,19883>,19887,19888,19883
  <19888,19889,19883>,19888,19889,19883
  <19885,19890,19891>,19885,19890,19891
  <19884,19890,19885>,19884,19890,19885
  <19892,19886,19885>,19892,19886,19885
  <19891,19892,19885>,19891,19892,19885
  <19893,19894,19889>,19893,19894,19889
  <19893,19889,19895>,19893,19889,19895
  <19895,19889,19888>,19895,19889,19888
  <19894,19893,19896>,19894,19893,19896
  <19891,19897,19898>,19891,19897,19898
  <19890,19897,19891>,19890,19897,19891
  <19899,19892,19891>,19899,19892,19891
  <19898,19899,19891>,19898,19899,19891
  <19900,19893,19895>,19900,19893,19895
  <19900,19900,19895>,19900,19900,19895
  <19896,19900,19901>,19896,19900,19901
  <19893,19900,19896>,19893,19900,19896
  <19898,19902,19903>,19898,19902,19903
  <19897,19902,19898>,19897,19902,19898
  <19904,19899,19898>,19904,19899,19898
  <19903,19904,19898>,19903,19904,19898
  <19900,19900,19900>,19900,19900,19900
  <19900,19901,19900>,19900,19901,19900
  <19900,19905,19901>,19900,19905,19901
  <19905,19906,19901>,19905,19906,19901
  <19902,19907,19903>,19902,19907,19903
  <19903,19907,19908>,19903,19907,19908
  <19903,19908,19904>,19903,19908,19904
  <19904,19908,19909>,19904,19908,19909
  <19910,19911,19906>,19910,19911,19906
  <19910,19906,19912>,19910,19906,19912
  <19912,19906,19905>,19912,19906,19905
  <19911,19910,19913>,19911,19910,19913
  <19914,19915,19916>,19914,19915,19916
  <19914,19909,19915>,19914,19909,19915
  <19909,19908,19915>,19909,19908,19915
  <19914,19916,19917>,19914,19916,19917
  <19918,19910,19912>,19918,19910,19912
  <19919,19918,19912>,19919,19918,19912
  <19913,19918,19920>,19913,19918,19920
  <19910,19918,19913>,19910,19918,19913
  <19916,19921,19922>,19916,19921,19922
  <19915,19921,19916>,19915,19921,19916
  <19923,19917,19916>,19923,19917,19916
  <19922,19923,19916>,19922,19923,19916
  <19924,19918,19919>,19924,19918,19919
  <19925,19924,19919>,19925,19924,19919
  <19920,19924,19926>,19920,19924,19926
  <19918,19924,19920>,19918,19924,19920
  <19927,19928,19929>,19927,19928,19929
  <19927,19930,19931>,19927,19930,19931
  <19929,19930,19927>,19929,19930,19927
  <19931,19932,19933>,19931,19932,19933
  <19930,19932,19931>,19930,19932,19931
  <19933,19934,19935>,19933,19934,19935
  <19932,19934,19933>,19932,19934,19933
  <19935,19936,19937>,19935,19936,19937
  <19934,19936,19935>,19934,19936,19935
  <19937,19938,19939>,19937,19938,19939
  <19936,19938,19937>,19936,19938,19937
  <19939,19940,19941>,19939,19940,19941
  <19938,19940,19939>,19938,19940,19939
  <19941,19942,19943>,19941,19942,19943
  <19940,19942,19941>,19940,19942,19941
  <19943,19942,19944>,19943,19942,19944
  <19921,19945,19922>,19921,19945,19922
  <19946,19947,19948>,19946,19947,19948
  <19945,19946,19948>,19945,19946,19948
  <19945,19948,19923>,19945,19948,19923
  <19945,19923,19922>,19945,19923,19922
  <19948,19947,19949>,19948,19947,19949
  <19950,19924,19925>,19950,19924,19925
  <19951,19950,19925>,19951,19950,19925
  <19926,19950,19952>,19926,19950,19952
  <19924,19950,19926>,19924,19950,19926
  <19953,19954,19955>,19953,19954,19955
  <19956,19953,19955>,19956,19953,19955
  <19956,19957,19953>,19956,19957,19953
  <19957,19958,19953>,19957,19958,19953
  <19929,19928,19958>,19929,19928,19958
  <19929,19958,19959>,19929,19958,19959
  <19959,19958,19957>,19959,19958,19957
  <19930,19929,19959>,19930,19929,19959
  <19960,19930,19959>,19960,19930,19959
  <19932,19930,19960>,19932,19930,19960
  <19961,19932,19960>,19961,19932,19960
  <19934,19932,19961>,19934,19932,19961
  <19962,19934,19961>,19962,19934,19961
  <19936,19934,19962>,19936,19934,19962
  <19963,19936,19962>,19963,19936,19962
  <19938,19936,19963>,19938,19936,19963
  <19964,19938,19963>,19964,19938,19963
  <19940,19938,19964>,19940,19938,19964
  <19965,19940,19964>,19965,19940,19964
  <19942,19940,19965>,19942,19940,19965
  <19966,19942,19965>,19966,19942,19965
  <19967,19966,19968>,19967,19966,19968
  <19969,19966,19967>,19969,19966,19967
  <19969,19942,19966>,19969,19942,19966
  <19969,19944,19942>,19969,19944,19942
  <19969,19970,19971>,19969,19970,19971
  <19967,19970,19969>,19967,19970,19969
  <19971,19970,19972>,19971,19970,19972
  <19947,19973,19974>,19947,19973,19974
  <19946,19973,19947>,19946,19973,19947
  <19975,19949,19947>,19975,19949,19947
  <19974,19975,19947>,19974,19975,19947
  <19976,19950,19951>,19976,19950,19951
  <19977,19976,19951>,19977,19976,19951
  <19952,19976,19978>,19952,19976,19978
  <19950,19976,19952>,19950,19976,19952
  <19979,19980,19981>,19979,19980,19981
  <19979,19982,19983>,19979,19982,19983
  <19981,19982,19979>,19981,19982,19979
  <19983,19982,19984>,19983,19982,19984
  <19954,19983,19984>,19954,19983,19984
  <19954,19984,19985>,19954,19984,19985
  <19954,19985,19955>,19954,19985,19955
  <19956,19955,19985>,19956,19955,19985
  <19967,19968,19986>,19967,19968,19986
  <19970,19967,19986>,19970,19967,19986
  <19987,19970,19986>,19987,19970,19986
  <19988,19987,19989>,19988,19987,19989
  <19990,19987,19988>,19990,19987,19988
  <19990,19970,19987>,19990,19970,19987
  <19990,19972,19970>,19990,19972,19970
  <19990,19988,19991>,19990,19988,19991
  <19973,19992,19974>,19973,19992,19974
  <19993,19994,19995>,19993,19994,19995
  <19992,19993,19995>,19992,19993,19995
  <19992,19995,19975>,19992,19995,19975
  <19992,19975,19974>,19992,19975,19974
  <19995,19994,19996>,19995,19994,19996
  <19997,19976,19977>,19997,19976,19977
  <19998,19997,19977>,19998,19997,19977
  <19978,19997,19999>,19978,19997,19999
  <19976,19997,19978>,19976,19997,19978
  <20000,20001,20002>,20000,20001,20002
  <20000,20002,20003>,20000,20002,20003
  <19980,20000,20003>,19980,20000,20003
  <19980,20003,20004>,19980,20003,20004
  <19980,20004,19981>,19980,20004,19981
  <19982,19981,20004>,19982,19981,20004
  <20005,19982,20004>,20005,19982,20004
  <19984,19982,20005>,19984,19982,20005
  <19988,19989,20006>,19988,19989,20006
  <20007,20006,20008>,20007,20006,20008
  <20009,20006,20007>,20009,20006,20007
  <20009,19988,20006>,20009,19988,20006
  <20009,19991,19988>,20009,19991,19988
  <20009,20010,20011>,20009,20010,20011
  <20007,20010,20009>,20007,20010,20009
  <20011,20010,20012>,20011,20010,20012
  <19993,20013,19994>,19993,20013,19994
  <19994,20013,20014>,19994,20013,20014
  <19994,20014,19996>,19994,20014,19996
  <19996,20014,20015>,19996,20014,20015
  <20016,19997,19998>,20016,19997,19998
  <20017,20016,19998>,20017,20016,19998
  <19999,20016,20018>,19999,20016,20018
  <19997,20016,19999>,19997,20016,19999
  <20019,20020,20021>,20019,20020,20021
  <20019,20021,20022>,20019,20021,20022
  <20001,20019,20022>,20001,20019,20022
  <20001,20022,20023>,20001,20022,20023
  <20001,20023,20002>,20001,20023,20002
  <20003,20002,20023>,20003,20002,20023
  <20007,20008,20024>,20007,20008,20024
  <20010,20007,20024>,20010,20007,20024
  <20025,20010,20024>,20025,20010,20024
  <20026,20025,20027>,20026,20025,20027
  <20028,20025,20026>,20028,20025,20026
  <20028,20010,20025>,20028,20010,20025
  <20028,20012,20010>,20028,20012,20010
  <20028,20026,20029>,20028,20026,20029
  <20030,20031,20032>,20030,20031,20032
  <20030,20015,20031>,20030,20015,20031
  <20015,20014,20031>,20015,20014,20031
  <20030,20032,20033>,20030,20032,20033
  <20034,20016,20017>,20034,20016,20017
  <20034,20017,20035>,20034,20017,20035
  <20035,20017,20036>,20035,20017,20036
  <20018,20016,20034>,20018,20016,20034
  <20021,20037,20038>,20021,20037,20038
  <20020,20037,20021>,20020,20037,20021
  <20039,20022,20021>,20039,20022,20021
  <20038,20039,20021>,20038,20039,20021
  <20026,20027,20040>,20026,20027,20040
  <20041,20040,20042>,20041,20040,20042
  <20043,20040,20041>,20043,20040,20041
  <20043,20026,20040>,20043,20026,20040
  <20043,20029,20026>,20043,20029,20026
  <20043,20041,20044>,20043,20041,20044
  <20031,20045,20032>,20031,20045,20032
  <20032,20045,20046>,20032,20045,20046
  <20032,20046,20033>,20032,20046,20033
  <20033,20046,20047>,20033,20046,20047
  <20048,20049,20050>,20048,20049,20050
  <20048,20036,20049>,20048,20036,20049
  <20048,20051,20036>,20048,20051,20036
  <20051,20035,20036>,20051,20035,20036
  <20052,20053,20054>,20052,20053,20054
  <20052,20054,20055>,20052,20054,20055
  <20037,20052,20055>,20037,20052,20055
  <20037,20055,20056>,20037,20055,20056
  <20037,20056,20038>,20037,20056,20038
  <20039,20038,20056>,20039,20038,20056
  <20041,20042,20057>,20041,20042,20057
  <20057,20044,20041>,20057,20044,20041
  <20057,20058,20044>,20057,20058,20044
  <20058,20059,20044>,20058,20059,20044
  <20046,20060,20047>,20046,20060,20047
  <20061,20060,20046>,20061,20060,20046
  <20060,20061,20062>,20060,20061,20062
  <20063,20060,20062>,20063,20060,20062
  <20064,20048,20050>,20064,20048,20050
  <20065,20064,20050>,20065,20064,20050
  <20051,20064,20066>,20051,20064,20066
  <20048,20064,20051>,20048,20064,20051
  <20054,20067,20068>,20054,20067,20068
  <20054,20053,20067>,20054,20053,20067
  <20053,20069,20067>,20053,20069,20067
  <20055,20054,20068>,20055,20054,20068
  <20070,20071,20059>,20070,20071,20059
  <20070,20059,20072>,20070,20059,20072
  <20072,20059,20058>,20072,20059,20058
  <20071,20070,20073>,20071,20070,20073
  <20074,20075,20076>,20074,20075,20076
  <20074,20063,20075>,20074,20063,20075
  <20063,20062,20075>,20063,20062,20075
  <20074,20076,20077>,20074,20076,20077
  <20078,20079,20080>,20078,20079,20080
  <20065,20079,20078>,20065,20079,20078
  <20064,20065,20078>,20064,20065,20078
  <20064,20078,20081>,20064,20078,20081
  <20064,20081,20082>,20064,20081,20082
  <20066,20064,20082>,20066,20064,20082
  <20083,20084,20085>,20083,20084,20085
  <20083,20085,20086>,20083,20085,20086
  <20083,20086,20069>,20083,20086,20069
  <20069,20086,20067>,20069,20086,20067
  <20070,20072,20087>,20070,20072,20087
  <20088,20087,20089>,20088,20087,20089
  <20090,20087,20088>,20090,20087,20088
  <20090,20070,20087>,20090,20070,20087
  <20090,20073,20070>,20090,20073,20070
  <20090,20088,20091>,20090,20088,20091
  <20075,20092,20076>,20075,20092,20076
  <20093,20094,20095>,20093,20094,20095
  <20092,20093,20095>,20092,20093,20095
  <20092,20095,20077>,20092,20095,20077
  <20092,20077,20076>,20092,20077,20076
  <20095,20094,20096>,20095,20094,20096
  <20097,20078,20080>,20097,20078,20080
  <20098,20097,20080>,20098,20097,20080
  <20081,20097,20099>,20081,20097,20099
  <20078,20097,20081>,20078,20097,20081
  <20085,20100,20101>,20085,20100,20101
  <20084,20100,20085>,20084,20100,20085
  <20102,20086,20085>,20102,20086,20085
  <20101,20102,20085>,20101,20102,20085
  <20088,20089,20103>,20088,20089,20103
  <20104,20103,20105>,20104,20103,20105
  <20106,20103,20104>,20106,20103,20104
  <20106,20088,20103>,20106,20088,20103
  <20106,20091,20088>,20106,20091,20088
  <20106,20104,20107>,20106,20104,20107
  <20093,20108,20094>,20093,20108,20094
  <20109,20110,20111>,20109,20110,20111
  <20108,20109,20111>,20108,20109,20111
  <20108,20111,20096>,20108,20111,20096
  <20108,20096,20094>,20108,20096,20094
  <20111,20110,20112>,20111,20110,20112
  <20113,20114,20115>,20113,20114,20115
  <20098,20114,20113>,20098,20114,20113
  <20097,20098,20113>,20097,20098,20113
  <20097,20113,20116>,20097,20113,20116
  <20097,20116,20117>,20097,20116,20117
  <20099,20097,20117>,20099,20097,20117
  <20101,20118,20119>,20101,20118,20119
  <20100,20118,20101>,20100,20118,20101
  <20120,20102,20101>,20120,20102,20101
  <20119,20120,20101>,20119,20120,20101
  <20121,20104,20105>,20121,20104,20105
  <20122,20121,20105>,20122,20121,20105
  <20107,20121,20123>,20107,20121,20123
  <20104,20121,20107>,20104,20121,20107
  <20109,20124,20110>,20109,20124,20110
  <20110,20124,20125>,20110,20124,20125
  <20110,20125,20112>,20110,20125,20112
  <20112,20125,20126>,20112,20125,20126
  <20127,20128,20129>,20127,20128,20129
  <20115,20128,20127>,20115,20128,20127
  <20113,20115,20127>,20113,20115,20127
  <20113,20127,20130>,20113,20127,20130
  <20113,20130,20131>,20113,20130,20131
  <20116,20113,20132>,20116,20113,20132
  <20119,20133,20134>,20119,20133,20134
  <20119,20118,20133>,20119,20118,20133
  <20118,20135,20133>,20118,20135,20133
  <20120,20119,20134>,20120,20119,20134
  <20121,20122,20136>,20121,20122,20136
  <20137,20136,20138>,20137,20136,20138
  <20139,20136,20137>,20139,20136,20137
  <20139,20121,20136>,20139,20121,20136
  <20139,20123,20121>,20139,20123,20121
  <20139,20137,20140>,20139,20137,20140
  <20125,20141,20126>,20125,20141,20126
  <20142,20141,20125>,20142,20141,20125
  <20143,20144,20145>,20143,20144,20145
  <20143,20145,20142>,20143,20145,20142
  <20142,20145,20141>,20142,20145,20141
  <20145,20144,20146>,20145,20144,20146
  <20147,20148,20149>,20147,20148,20149
  <20129,20148,20147>,20129,20148,20147
  <20127,20129,20147>,20127,20129,20147
  <20127,20147,20150>,20127,20147,20150
  <20127,20150,20151>,20127,20150,20151
  <20130,20127,20151>,20130,20127,20151
  <20135,20152,20133>,20135,20152,20133
  <20133,20152,20153>,20133,20152,20153
  <20154,20137,20138>,20154,20137,20138
  <20155,20154,20138>,20155,20154,20138
  <20140,20154,20156>,20140,20154,20156
  <20137,20154,20140>,20137,20154,20140
  <20143,20157,20144>,20143,20157,20144
  <20158,20159,20160>,20158,20159,20160
  <20157,20158,20160>,20157,20158,20160
  <20157,20160,20146>,20157,20160,20146
  <20157,20146,20144>,20157,20146,20144
  <20160,20159,20161>,20160,20159,20161
  <20162,20163,20164>,20162,20163,20164
  <20149,20163,20162>,20149,20163,20162
  <20147,20149,20162>,20147,20149,20162
  <20147,20162,20165>,20147,20162,20165
  <20147,20165,20166>,20147,20165,20166
  <20150,20147,20166>,20150,20147,20166
  <20152,20167,20153>,20152,20167,20153
  <20153,20167,20168>,20153,20167,20168
  <20154,20155,20169>,20154,20155,20169
  <20170,20169,20171>,20170,20169,20171
  <20172,20169,20170>,20172,20169,20170
  <20172,20154,20169>,20172,20154,20169
  <20172,20156,20154>,20172,20156,20154
  <20172,20170,20173>,20172,20170,20173
  <20158,20174,20159>,20158,20174,20159
  <20159,20175,20161>,20159,20175,20161
  <20159,20174,20175>,20159,20174,20175
  <20174,20176,20175>,20174,20176,20175
  <20177,20178,20179>,20177,20178,20179
  <20177,20179,20176>,20177,20179,20176
  <20176,20179,20175>,20176,20179,20175
  <20179,20178,20180>,20179,20178,20180
  <20181,20182,20183>,20181,20182,20183
  <20181,20184,20185>,20181,20184,20185
  <20182,20181,20185>,20182,20181,20185
  <20164,20185,20184>,20164,20185,20184
  <20162,20164,20184>,20162,20164,20184
  <20162,20184,20186>,20162,20184,20186
  <20162,20186,20187>,20162,20186,20187
  <20165,20162,20187>,20165,20162,20187
  <20167,20188,20168>,20167,20188,20168
  <20168,20188,20189>,20168,20188,20189
  <20190,20170,20171>,20190,20170,20171
  <20191,20190,20171>,20191,20190,20171
  <20173,20190,20192>,20173,20190,20192
  <20170,20190,20173>,20170,20190,20173
  <20177,20193,20178>,20177,20193,20178
  <20178,20194,20180>,20178,20194,20180
  <20178,20193,20194>,20178,20193,20194
  <20193,20195,20194>,20193,20195,20194
  <20196,20197,20198>,20196,20197,20198
  <20196,20198,20195>,20196,20198,20195
  <20195,20198,20194>,20195,20198,20194
  <20197,20199,20200>,20197,20199,20200
  <20198,20197,20200>,20198,20197,20200
  <20199,20201,20202>,20199,20201,20202
  <20200,20199,20202>,20200,20199,20202
  <20201,20203,20204>,20201,20203,20204
  <20202,20201,20204>,20202,20201,20204
  <20203,20205,20206>,20203,20205,20206
  <20204,20203,20206>,20204,20203,20206
  <20205,20207,20208>,20205,20207,20208
  <20206,20205,20208>,20206,20205,20208
  <20207,20209,20210>,20207,20209,20210
  <20208,20207,20210>,20208,20207,20210
  <20209,20211,20212>,20209,20211,20212
  <20209,20212,20210>,20209,20212,20210
  <20210,20212,20213>,20210,20212,20213
  <20183,20214,20181>,20183,20214,20181
  <20183,20213,20214>,20183,20213,20214
  <20213,20212,20214>,20213,20212,20214
  <20215,20181,20214>,20215,20181,20214
  <20184,20181,20215>,20184,20181,20215
  <20186,20184,20215>,20186,20184,20215
  <20216,20217,20218>,20216,20217,20218
  <20216,20189,20217>,20216,20189,20217
  <20189,20188,20217>,20189,20188,20217
  <20216,20218,20219>,20216,20218,20219
  <20220,20190,20191>,20220,20190,20191
  <20221,20220,20191>,20221,20220,20191
  <20192,20220,20222>,20192,20220,20222
  <20190,20220,20192>,20190,20220,20192
  <20196,20223,20197>,20196,20223,20197
  <20224,20197,20223>,20224,20197,20223
  <20199,20197,20224>,20199,20197,20224
  <20225,20199,20224>,20225,20199,20224
  <20201,20199,20225>,20201,20199,20225
  <20226,20201,20225>,20226,20201,20225
  <20203,20201,20226>,20203,20201,20226
  <20227,20203,20226>,20227,20203,20226
  <20205,20203,20227>,20205,20203,20227
  <20228,20205,20227>,20228,20205,20227
  <20207,20205,20228>,20207,20205,20228
  <20229,20207,20228>,20229,20207,20228
  <20209,20207,20229>,20209,20207,20229
  <20211,20209,20229>,20211,20209,20229
  <20218,20230,20231>,20218,20230,20231
  <20217,20230,20218>,20217,20230,20218
  <20232,20219,20218>,20232,20219,20218
  <20231,20232,20218>,20231,20232,20218
  <20220,20221,20233>,20220,20221,20233
  <20234,20233,20235>,20234,20233,20235
  <20236,20233,20234>,20236,20233,20234
  <20236,20220,20233>,20236,20220,20233
  <20236,20222,20220>,20236,20222,20220
  <20236,20234,20237>,20236,20234,20237
  <20231,20238,20239>,20231,20238,20239
  <20230,20238,20231>,20230,20238,20231
  <20240,20232,20231>,20240,20232,20231
  <20239,20240,20231>,20239,20240,20231
  <20241,20234,20235>,20241,20234,20235
  <20242,20241,20235>,20242,20241,20235
  <20237,20241,20243>,20237,20241,20243
  <20234,20241,20237>,20234,20241,20237
  <20238,20244,20239>,20238,20244,20239
  <20239,20244,20245>,20239,20244,20245
  <20239,20245,20240>,20239,20245,20240
  <20240,20245,20246>,20240,20245,20246
  <20247,20241,20242>,20247,20241,20242
  <20248,20247,20242>,20248,20247,20242
  <20243,20247,20249>,20243,20247,20249
  <20241,20247,20243>,20241,20247,20243
  <20250,20251,20252>,20250,20251,20252
  <20250,20246,20251>,20250,20246,20251
  <20246,20245,20251>,20246,20245,20251
  <20250,20252,20253>,20250,20252,20253
  <20254,20247,20248>,20254,20247,20248
  <20255,20254,20248>,20255,20254,20248
  <20249,20254,20256>,20249,20254,20256
  <20247,20254,20249>,20247,20254,20249
  <20252,20257,20258>,20252,20257,20258
  <20251,20257,20252>,20251,20257,20252
  <20259,20253,20252>,20259,20253,20252
  <20258,20259,20252>,20258,20259,20252
  <20260,20254,20255>,20260,20254,20255
  <20261,20260,20255>,20261,20260,20255
  <20256,20260,20262>,20256,20260,20262
  <20254,20260,20256>,20254,20260,20256
  <20257,20263,20258>,20257,20263,20258
  <20264,20265,20266>,20264,20265,20266
  <20263,20264,20266>,20263,20264,20266
  <20263,20266,20259>,20263,20266,20259
  <20263,20259,20258>,20263,20259,20258
  <20266,20265,20267>,20266,20265,20267
  <20268,20269,20270>,20268,20269,20270
  <20261,20269,20268>,20261,20269,20268
  <20260,20261,20268>,20260,20261,20268
  <20260,20268,20271>,20260,20268,20271
  <20260,20271,20272>,20260,20271,20272
  <20262,20260,20272>,20262,20260,20272
  <20264,20273,20265>,20264,20273,20265
  <20265,20273,20274>,20265,20273,20274
  <20265,20274,20267>,20265,20274,20267
  <20267,20274,20275>,20267,20274,20275
  <20276,20268,20270>,20276,20268,20270
  <20277,20276,20270>,20277,20276,20270
  <20271,20276,20278>,20271,20276,20278
  <20268,20276,20271>,20268,20276,20271
  <20279,20280,20281>,20279,20280,20281
  <20279,20275,20280>,20279,20275,20280
  <20275,20274,20280>,20275,20274,20280
  <20279,20281,20282>,20279,20281,20282
  <20283,20284,20285>,20283,20284,20285
  <20277,20284,20283>,20277,20284,20283
  <20277,20283,20276>,20277,20283,20276
  <20276,20283,20286>,20276,20283,20286
  <20278,20286,20287>,20278,20286,20287
  <20276,20286,20278>,20276,20286,20278
  <20280,20288,20281>,20280,20288,20281
  <20289,20290,20291>,20289,20290,20291
  <20288,20289,20291>,20288,20289,20291
  <20288,20291,20282>,20288,20291,20282
  <20288,20282,20281>,20288,20282,20281
  <20291,20290,20292>,20291,20290,20292
  <20293,20283,20285>,20293,20283,20285
  <20294,20293,20285>,20294,20293,20285
  <20295,20293,20296>,20295,20293,20296
  <20295,20286,20293>,20295,20286,20293
  <20286,20283,20293>,20286,20283,20293
  <20287,20286,20295>,20287,20286,20295
  <20289,20297,20290>,20289,20297,20290
  <20298,20299,20300>,20298,20299,20300
  <20297,20298,20300>,20297,20298,20300
  <20297,20300,20292>,20297,20300,20292
  <20297,20292,20290>,20297,20292,20290
  <20300,20299,20301>,20300,20299,20301
  <20302,20303,20304>,20302,20303,20304
  <20294,20303,20302>,20294,20303,20302
  <20293,20294,20302>,20293,20294,20302
  <20293,20302,20305>,20293,20302,20305
  <20293,20305,20306>,20293,20305,20306
  <20296,20293,20306>,20296,20293,20306
  <20298,20307,20299>,20298,20307,20299
  <20299,20308,20301>,20299,20308,20301
  <20299,20307,20308>,20299,20307,20308
  <20307,20309,20308>,20307,20309,20308
  <20310,20311,20312>,20310,20311,20312
  <20310,20312,20309>,20310,20312,20309
  <20309,20312,20308>,20309,20312,20308
  <20312,20311,20313>,20312,20311,20313
  <20314,20315,20316>,20314,20315,20316
  <20304,20315,20314>,20304,20315,20314
  <20302,20304,20314>,20302,20304,20314
  <20302,20314,20317>,20302,20314,20317
  <20302,20317,20318>,20302,20317,20318
  <20305,20302,20318>,20305,20302,20318
  <20310,20319,20311>,20310,20319,20311
  <20320,20321,20322>,20320,20321,20322
  <20319,20320,20322>,20319,20320,20322
  <20319,20322,20313>,20319,20322,20313
  <20319,20313,20311>,20319,20313,20311
  <20321,20323,20324>,20321,20323,20324
  <20322,20321,20324>,20322,20321,20324
  <20324,20323,20325>,20324,20323,20325
  <20326,20327,20328>,20326,20327,20328
  <20326,20329,20330>,20326,20329,20330
  <20327,20326,20330>,20327,20326,20330
  <20316,20330,20329>,20316,20330,20329
  <20314,20316,20329>,20314,20316,20329
  <20314,20329,20331>,20314,20329,20331
  <20314,20331,20332>,20314,20331,20332
  <20317,20314,20332>,20317,20314,20332
  <20320,20333,20321>,20320,20333,20321
  <20334,20321,20333>,20334,20321,20333
  <20323,20321,20334>,20323,20321,20334
  <20335,20336,20337>,20335,20336,20337
  <20334,20335,20337>,20334,20335,20337
  <20334,20337,20325>,20334,20337,20325
  <20334,20325,20323>,20334,20325,20323
  <20336,20338,20339>,20336,20338,20339
  <20337,20336,20339>,20337,20336,20339
  <20338,20340,20341>,20338,20340,20341
  <20339,20338,20341>,20339,20338,20341
  <20341,20340,20342>,20341,20340,20342
  <20343,20344,20345>,20343,20344,20345
  <20343,20346,20347>,20343,20346,20347
  <20344,20343,20347>,20344,20343,20347
  <20346,20348,20349>,20346,20348,20349
  <20347,20346,20349>,20347,20346,20349
  <20328,20349,20348>,20328,20349,20348
  <20326,20328,20348>,20326,20328,20348
  <20326,20348,20350>,20326,20348,20350
  <20326,20350,20351>,20326,20350,20351
  <20352,20326,20351>,20352,20326,20351
  <20329,20326,20352>,20329,20326,20352
  <20331,20329,20352>,20331,20329,20352
  <20335,20353,20336>,20335,20353,20336
  <20354,20336,20353>,20354,20336,20353
  <20338,20336,20354>,20338,20336,20354
  <20355,20338,20354>,20355,20338,20354
  <20340,20338,20355>,20340,20338,20355
  <20340,20356,20342>,20340,20356,20342
  <20340,20355,20356>,20340,20355,20356
  <20355,20357,20356>,20355,20357,20356
  <20358,20359,20360>,20358,20359,20360
  <20358,20360,20357>,20358,20360,20357
  <20357,20360,20356>,20357,20360,20356
  <20359,20361,20362>,20359,20361,20362
  <20360,20359,20362>,20360,20359,20362
  <20361,20363,20364>,20361,20363,20364
  <20362,20361,20364>,20362,20361,20364
  <20363,20365,20366>,20363,20365,20366
  <20364,20363,20366>,20364,20363,20366
  <20365,20367,20368>,20365,20367,20368
  <20365,20368,20366>,20365,20368,20366
  <20366,20368,20369>,20366,20368,20369
  <20345,20370,20343>,20345,20370,20343
  <20345,20369,20370>,20345,20369,20370
  <20369,20368,20370>,20369,20368,20370
  <20371,20343,20370>,20371,20343,20370
  <20346,20343,20371>,20346,20343,20371
  <20372,20346,20371>,20372,20346,20371
  <20348,20346,20372>,20348,20346,20372
  <20350,20348,20372>,20350,20348,20372
  <20358,20373,20359>,20358,20373,20359
  <20374,20359,20373>,20374,20359,20373
  <20361,20359,20374>,20361,20359,20374
  <20375,20361,20374>,20375,20361,20374
  <20363,20361,20375>,20363,20361,20375
  <20376,20363,20375>,20376,20363,20375
  <20365,20363,20376>,20365,20363,20376
  <20367,20365,20376>,20367,20365,20376
  <20377,20378,20379>,20377,20378,20379
  <20377,20380,20381>,20377,20380,20381
  <20379,20380,20377>,20379,20380,20377
  <20381,20382,20383>,20381,20382,20383
  <20380,20382,20381>,20380,20382,20381
  <20383,20384,20385>,20383,20384,20385
  <20382,20384,20383>,20382,20384,20383
  <20385,20386,20387>,20385,20386,20387
  <20384,20386,20385>,20384,20386,20385
  <20387,20388,20389>,20387,20388,20389
  <20386,20388,20387>,20386,20388,20387
  <20389,20390,20391>,20389,20390,20391
  <20388,20390,20389>,20388,20390,20389
  <20391,20392,20393>,20391,20392,20393
  <20390,20392,20391>,20390,20392,20391
  <20393,20394,20395>,20393,20394,20395
  <20392,20394,20393>,20392,20394,20393
  <20395,20396,20397>,20395,20396,20397
  <20394,20396,20395>,20394,20396,20395
  <20397,20396,20398>,20397,20396,20398
  <20399,20400,20401>,20399,20400,20401
  <20399,20402,20403>,20399,20402,20403
  <20401,20402,20399>,20401,20402,20399
  <20403,20402,20404>,20403,20402,20404
  <20405,20403,20404>,20405,20403,20404
  <20405,20404,20406>,20405,20404,20406
  <20405,20406,20379>,20405,20406,20379
  <20380,20379,20406>,20380,20379,20406
  <20407,20380,20406>,20407,20380,20406
  <20382,20380,20407>,20382,20380,20407
  <20408,20382,20407>,20408,20382,20407
  <20384,20382,20408>,20384,20382,20408
  <20409,20384,20408>,20409,20384,20408
  <20386,20384,20409>,20386,20384,20409
  <20410,20386,20409>,20410,20386,20409
  <20388,20386,20410>,20388,20386,20410
  <20411,20388,20410>,20411,20388,20410
  <20390,20388,20411>,20390,20388,20411
  <20412,20390,20411>,20412,20390,20411
  <20392,20390,20412>,20392,20390,20412
  <20413,20392,20412>,20413,20392,20412
  <20394,20392,20413>,20394,20392,20413
  <20414,20394,20413>,20414,20394,20413
  <20396,20394,20414>,20396,20394,20414
  <20415,20396,20414>,20415,20396,20414
  <20416,20415,20417>,20416,20415,20417
  <20418,20415,20416>,20418,20415,20416
  <20418,20396,20415>,20418,20396,20415
  <20418,20398,20396>,20418,20398,20396
  <20418,20419,20420>,20418,20419,20420
  <20416,20419,20418>,20416,20419,20418
  <20420,20419,20421>,20420,20419,20421
  <20422,20423,20424>,20422,20423,20424
  <20422,20425,20426>,20422,20425,20426
  <20424,20425,20422>,20424,20425,20422
  <20426,20425,20427>,20426,20425,20427
  <20400,20426,20427>,20400,20426,20427
  <20400,20427,20428>,20400,20427,20428
  <20400,20428,20401>,20400,20428,20401
  <20402,20401,20428>,20402,20401,20428
  <20429,20402,20428>,20429,20402,20428
  <20404,20402,20429>,20404,20402,20429
  <20416,20417,20430>,20416,20417,20430
  <20419,20416,20430>,20419,20416,20430
  <20431,20419,20430>,20431,20419,20430
  <20421,20419,20431>,20421,20419,20431
  <20421,20431,20432>,20421,20431,20432
  <20432,20431,20433>,20432,20431,20433
  <20434,20433,20435>,20434,20433,20435
  <20434,20436,20433>,20434,20436,20433
  <20436,20432,20433>,20436,20432,20433
  <20436,20434,20437>,20436,20434,20437
  <20438,20439,20440>,20438,20439,20440
  <20438,20440,20441>,20438,20440,20441
  <20423,20438,20441>,20423,20438,20441
  <20423,20441,20442>,20423,20441,20442
  <20423,20442,20424>,20423,20442,20424
  <20425,20424,20442>,20425,20424,20442
  <20443,20425,20442>,20443,20425,20442
  <20427,20425,20443>,20427,20425,20443
  <20434,20435,20444>,20434,20435,20444
  <20445,20444,20446>,20445,20444,20446
  <20447,20444,20445>,20447,20444,20445
  <20447,20434,20444>,20447,20434,20444
  <20447,20437,20434>,20447,20437,20434
  <20447,20445,20448>,20447,20445,20448
  <20449,20450,20451>,20449,20450,20451
  <20449,20451,20452>,20449,20451,20452
  <20439,20449,20452>,20439,20449,20452
  <20439,20452,20453>,20439,20452,20453
  <20439,20453,20440>,20439,20453,20440
  <20441,20440,20453>,20441,20440,20453
  <20445,20446,20454>,20445,20446,20454
  <20455,20454,20456>,20455,20454,20456
  <20457,20454,20455>,20457,20454,20455
  <20457,20445,20454>,20457,20445,20454
  <20457,20448,20445>,20457,20448,20445
  <20457,20458,20459>,20457,20458,20459
  <20455,20458,20457>,20455,20458,20457
  <20459,20458,20460>,20459,20458,20460
  <20461,20462,20463>,20461,20462,20463
  <20461,20451,20450>,20461,20451,20450
  <20461,20463,20451>,20461,20463,20451
  <20463,20464,20451>,20463,20464,20451
  <20465,20452,20451>,20465,20452,20451
  <20464,20465,20451>,20464,20465,20451
  <20455,20456,20466>,20455,20456,20466
  <20458,20455,20466>,20458,20455,20466
  <20467,20458,20466>,20467,20458,20466
  <20468,20467,20469>,20468,20467,20469
  <20470,20467,20468>,20470,20467,20468
  <20470,20458,20467>,20470,20458,20467
  <20470,20460,20458>,20470,20460,20458
  <20470,20468,20471>,20470,20468,20471
  <20463,20472,20473>,20463,20472,20473
  <20462,20472,20463>,20462,20472,20463
  <20474,20475,20464>,20474,20475,20464
  <20474,20464,20473>,20474,20464,20473
  <20473,20464,20463>,20473,20464,20463
  <20465,20464,20475>,20465,20464,20475
  <20476,20468,20469>,20476,20468,20469
  <20477,20476,20469>,20477,20476,20469
  <20471,20476,20478>,20471,20476,20478
  <20468,20476,20471>,20468,20476,20471
  <20479,20480,20481>,20479,20480,20481
  <20479,20481,20482>,20479,20481,20482
  <20472,20479,20482>,20472,20479,20482
  <20472,20482,20483>,20472,20482,20483
  <20472,20483,20473>,20472,20483,20473
  <20474,20473,20483>,20474,20473,20483
  <20476,20477,20484>,20476,20477,20484
  <20485,20484,20486>,20485,20484,20486
  <20487,20484,20485>,20487,20484,20485
  <20487,20476,20484>,20487,20476,20484
  <20487,20478,20476>,20487,20478,20476
  <20487,20485,20488>,20487,20485,20488
  <20481,20489,20490>,20481,20489,20490
  <20480,20489,20481>,20480,20489,20481
  <20491,20482,20481>,20491,20482,20481
  <20490,20491,20481>,20490,20491,20481
  <20485,20486,20492>,20485,20486,20492
  <20493,20492,20494>,20493,20492,20494
  <20495,20492,20493>,20495,20492,20493
  <20495,20485,20492>,20495,20485,20492
  <20495,20488,20485>,20495,20488,20485
  <20495,20493,20496>,20495,20493,20496
  <20490,20497,20498>,20490,20497,20498
  <20489,20497,20490>,20489,20497,20490
  <20499,20491,20490>,20499,20491,20490
  <20498,20499,20490>,20498,20499,20490
  <20493,20494,20500>,20493,20494,20500
  <20500,20496,20493>,20500,20496,20493
  <20500,20501,20496>,20500,20501,20496
  <20501,20502,20496>,20501,20502,20496
  <20498,20503,20504>,20498,20503,20504
  <20497,20503,20498>,20497,20503,20498
  <20505,20499,20498>,20505,20499,20498
  <20504,20505,20498>,20504,20505,20498
  <20506,20507,20502>,20506,20507,20502
  <20506,20502,20508>,20506,20502,20508
  <20508,20502,20501>,20508,20502,20501
  <20507,20506,20509>,20507,20506,20509
  <20504,20510,20511>,20504,20510,20511
  <20503,20510,20504>,20503,20510,20504
  <20512,20505,20504>,20512,20505,20504
  <20511,20512,20504>,20511,20512,20504
  <20513,20506,20508>,20513,20506,20508
  <20514,20513,20508>,20514,20513,20508
  <20509,20513,20515>,20509,20513,20515
  <20506,20513,20509>,20506,20513,20509
  <20511,20516,20517>,20511,20516,20517
  <20510,20516,20511>,20510,20516,20511
  <20518,20512,20511>,20518,20512,20511
  <20517,20518,20511>,20517,20518,20511
  <20513,20514,20519>,20513,20514,20519
  <20519,20515,20513>,20519,20515,20513
  <20519,20520,20515>,20519,20520,20515
  <20520,20521,20515>,20520,20521,20515
  <20517,20522,20523>,20517,20522,20523
  <20516,20522,20517>,20516,20522,20517
  <20524,20518,20517>,20524,20518,20517
  <20523,20524,20517>,20523,20524,20517
  <20525,20521,20521>,20525,20521,20521
  <20525,20521,20526>,20525,20521,20526
  <20526,20521,20520>,20526,20521,20520
  <20521,20525,20527>,20521,20525,20527
  <20523,20528,20529>,20523,20528,20529
  <20522,20528,20523>,20522,20528,20523
  <20530,20524,20523>,20530,20524,20523
  <20529,20530,20523>,20529,20530,20523
  <20531,20525,20526>,20531,20525,20526
  <20532,20531,20526>,20532,20531,20526
  <20527,20531,20533>,20527,20531,20533
  <20525,20531,20527>,20525,20531,20527
  <20528,20534,20529>,20528,20534,20529
  <20535,20536,20537>,20535,20536,20537
  <20534,20535,20537>,20534,20535,20537
  <20534,20537,20530>,20534,20537,20530
  <20534,20530,20529>,20534,20530,20529
  <20537,20536,20538>,20537,20536,20538
  <20539,20531,20532>,20539,20531,20532
  <20540,20539,20532>,20540,20539,20532
  <20533,20539,20541>,20533,20539,20541
  <20531,20539,20533>,20531,20539,20533
  <20536,20542,20543>,20536,20542,20543
  <20535,20542,20536>,20535,20542,20536
  <20544,20538,20536>,20544,20538,20536
  <20543,20544,20536>,20543,20544,20536
  <20545,20539,20540>,20545,20539,20540
  <20546,20545,20540>,20546,20545,20540
  <20541,20545,20547>,20541,20545,20547
  <20539,20545,20541>,20539,20545,20541
  <20542,20548,20543>,20542,20548,20543
  <20543,20548,20549>,20543,20548,20549
  <20543,20549,20544>,20543,20549,20544
  <20544,20549,20550>,20544,20549,20550
  <20551,20545,20546>,20551,20545,20546
  <20552,20551,20546>,20552,20551,20546
  <20547,20551,20553>,20547,20551,20553
  <20545,20551,20547>,20545,20551,20547
  <20554,20555,20556>,20554,20555,20556
  <20554,20557,20558>,20554,20557,20558
  <20556,20557,20554>,20556,20557,20554
  <20558,20559,20560>,20558,20559,20560
  <20557,20559,20558>,20557,20559,20558
  <20560,20561,20562>,20560,20561,20562
  <20559,20561,20560>,20559,20561,20560
  <20563,20562,20561>,20563,20562,20561
  <20563,20564,20562>,20563,20564,20562
  <20564,20565,20562>,20564,20565,20562
  <20566,20564,20567>,20566,20564,20567
  <20566,20568,20564>,20566,20568,20564
  <20568,20565,20564>,20568,20565,20564
  <20568,20569,20570>,20568,20569,20570
  <20566,20569,20568>,20566,20569,20568
  <20570,20571,20572>,20570,20571,20572
  <20569,20571,20570>,20569,20571,20570
  <20572,20573,20574>,20572,20573,20574
  <20571,20573,20572>,20571,20573,20572
  <20574,20573,20575>,20574,20573,20575
  <20576,20577,20578>,20576,20577,20578
  <20576,20550,20577>,20576,20550,20577
  <20550,20549,20577>,20550,20549,20577
  <20576,20578,20579>,20576,20578,20579
  <20580,20551,20552>,20580,20551,20552
  <20581,20580,20552>,20581,20580,20552
  <20553,20580,20582>,20553,20580,20582
  <20551,20580,20553>,20551,20580,20553
  <20583,20584,20585>,20583,20584,20585
  <20583,20585,20586>,20583,20585,20586
  <20555,20583,20586>,20555,20583,20586
  <20555,20586,20587>,20555,20586,20587
  <20555,20587,20556>,20555,20587,20556
  <20557,20556,20587>,20557,20556,20587
  <20588,20557,20587>,20588,20557,20587
  <20559,20557,20588>,20559,20557,20588
  <20589,20559,20588>,20589,20559,20588
  <20561,20559,20589>,20561,20559,20589
  <20590,20561,20589>,20590,20561,20589
  <20563,20561,20590>,20563,20561,20590
  <20566,20567,20591>,20566,20567,20591
  <20569,20566,20592>,20569,20566,20592
  <20593,20569,20592>,20593,20569,20592
  <20571,20569,20593>,20571,20569,20593
  <20594,20571,20593>,20594,20571,20593
  <20573,20571,20594>,20573,20571,20594
  <20595,20573,20594>,20595,20573,20594
  <20596,20595,20597>,20596,20595,20597
  <20598,20595,20596>,20598,20595,20596
  <20598,20573,20595>,20598,20573,20595
  <20598,20575,20573>,20598,20575,20573
  <20598,20599,20600>,20598,20599,20600
  <20596,20599,20598>,20596,20599,20598
  <20600,20599,20601>,20600,20599,20601
  <20577,20602,20578>,20577,20602,20578
  <20578,20602,20603>,20578,20602,20603
  <20578,20603,20579>,20578,20603,20579
  <20579,20603,20604>,20579,20603,20604
  <20605,20580,20581>,20605,20580,20581
  <20606,20605,20581>,20606,20605,20581
  <20582,20605,20607>,20582,20605,20607
  <20580,20605,20582>,20580,20605,20582
  <20608,20609,20610>,20608,20609,20610
  <20608,20611,20612>,20608,20611,20612
  <20610,20611,20608>,20610,20611,20608
  <20612,20611,20613>,20612,20611,20613
  <20584,20612,20613>,20584,20612,20613
  <20584,20613,20614>,20584,20613,20614
  <20584,20614,20585>,20584,20614,20585
  <20586,20585,20614>,20586,20585,20614
  <20596,20597,20615>,20596,20597,20615
  <20599,20596,20615>,20599,20596,20615
  <20616,20599,20615>,20616,20599,20615
  <20617,20616,20618>,20617,20616,20618
  <20619,20616,20617>,20619,20616,20617
  <20619,20599,20616>,20619,20599,20616
  <20619,20601,20599>,20619,20601,20599
  <20619,20617,20620>,20619,20617,20620
  <20621,20622,20623>,20621,20622,20623
  <20621,20604,20622>,20621,20604,20622
  <20604,20603,20622>,20604,20603,20622
  <20621,20623,20624>,20621,20623,20624
  <20625,20605,20606>,20625,20605,20606
  <20626,20625,20606>,20626,20625,20606
  <20607,20625,20627>,20607,20625,20627
  <20605,20625,20607>,20605,20625,20607
  <20628,20629,20630>,20628,20629,20630
  <20628,20610,20609>,20628,20610,20609
  <20628,20630,20610>,20628,20630,20610
  <20630,20631,20610>,20630,20631,20610
  <20632,20633,20611>,20632,20633,20611
  <20632,20611,20631>,20632,20611,20631
  <20631,20611,20610>,20631,20611,20610
  <20613,20611,20633>,20613,20611,20633
  <20617,20618,20634>,20617,20618,20634
  <20635,20634,20636>,20635,20634,20636
  <20637,20634,20635>,20637,20634,20635
  <20637,20617,20634>,20637,20617,20634
  <20637,20620,20617>,20637,20620,20617
  <20637,20638,20639>,20637,20638,20639
  <20635,20638,20637>,20635,20638,20637
  <20639,20638,20640>,20639,20638,20640
  <20622,20641,20623>,20622,20641,20623
  <20623,20641,20642>,20623,20641,20642
  <20623,20642,20624>,20623,20642,20624
  <20624,20642,20643>,20624,20642,20643
  <20644,20625,20626>,20644,20625,20626
  <20645,20644,20626>,20645,20644,20626
  <20627,20644,20646>,20627,20644,20646
  <20625,20644,20627>,20625,20644,20627
  <20630,20647,20648>,20630,20647,20648
  <20629,20647,20630>,20629,20647,20630
  <20649,20650,20631>,20649,20650,20631
  <20649,20631,20648>,20649,20631,20648
  <20648,20631,20630>,20648,20631,20630
  <20632,20631,20650>,20632,20631,20650
  <20635,20636,20651>,20635,20636,20651
  <20638,20635,20651>,20638,20635,20651
  <20652,20638,20651>,20652,20638,20651
  <20653,20652,20654>,20653,20652,20654
  <20655,20652,20653>,20655,20652,20653
  <20655,20638,20652>,20655,20638,20652
  <20655,20640,20638>,20655,20640,20638
  <20655,20653,20656>,20655,20653,20656
  <20657,20658,20659>,20657,20658,20659
  <20657,20643,20658>,20657,20643,20658
  <20643,20642,20658>,20643,20642,20658
  <20657,20659,20660>,20657,20659,20660
  <20661,20644,20645>,20661,20644,20645
  <20661,20645,20662>,20661,20645,20662
  <20662,20645,20663>,20662,20645,20663
  <20646,20644,20661>,20646,20644,20661
  <20664,20665,20666>,20664,20665,20666
  <20664,20666,20667>,20664,20666,20667
  <20647,20664,20667>,20647,20664,20667
  <20647,20667,20668>,20647,20667,20668
  <20647,20668,20648>,20647,20668,20648
  <20649,20648,20668>,20649,20648,20668
  <20653,20654,20669>,20653,20654,20669
  <20670,20669,20671>,20670,20669,20671
  <20672,20669,20670>,20672,20669,20670
  <20672,20653,20669>,20672,20653,20669
  <20672,20656,20653>,20672,20656,20653
  <20672,20670,20673>,20672,20670,20673
  <20658,20674,20659>,20658,20674,20659
  <20675,20676,20677>,20675,20676,20677
  <20674,20675,20677>,20674,20675,20677
  <20674,20677,20660>,20674,20677,20660
  <20674,20660,20659>,20674,20660,20659
  <20677,20676,20678>,20677,20676,20678
  <20679,20680,20681>,20679,20680,20681
  <20679,20663,20680>,20679,20663,20680
  <20679,20682,20663>,20679,20682,20663
  <20682,20662,20663>,20682,20662,20663
  <20683,20684,20685>,20683,20684,20685
  <20683,20685,20686>,20683,20685,20686
  <20665,20683,20686>,20665,20683,20686
  <20665,20686,20687>,20665,20686,20687
  <20665,20687,20666>,20665,20687,20666
  <20667,20666,20687>,20667,20666,20687
  <20688,20670,20671>,20688,20670,20671
  <20689,20688,20671>,20689,20688,20671
  <20673,20688,20690>,20673,20688,20690
  <20670,20688,20673>,20670,20688,20673
  <20675,20691,20676>,20675,20691,20676
  <20692,20693,20694>,20692,20693,20694
  <20691,20692,20694>,20691,20692,20694
  <20691,20694,20678>,20691,20694,20678
  <20691,20678,20676>,20691,20678,20676
  <20694,20693,20695>,20694,20693,20695
  <20696,20679,20681>,20696,20679,20681
  <20696,20681,20697>,20696,20681,20697
  <20697,20681,20698>,20697,20681,20698
  <20682,20679,20696>,20682,20679,20696
  <20685,20699,20700>,20685,20699,20700
  <20684,20699,20685>,20684,20699,20685
  <20701,20686,20685>,20701,20686,20685
  <20700,20701,20685>,20700,20701,20685
  <20688,20689,20702>,20688,20689,20702
  <20703,20702,20704>,20703,20702,20704
  <20705,20702,20703>,20705,20702,20703
  <20705,20688,20702>,20705,20688,20702
  <20705,20690,20688>,20705,20690,20688
  <20705,20703,20706>,20705,20703,20706
  <20692,20707,20693>,20692,20707,20693
  <20693,20707,20708>,20693,20707,20708
  <20693,20708,20695>,20693,20708,20695
  <20695,20708,20709>,20695,20708,20709
  <20710,20711,20712>,20710,20711,20712
  <20710,20698,20711>,20710,20698,20711
  <20710,20713,20698>,20710,20713,20698
  <20713,20697,20698>,20713,20697,20698
  <20700,20714,20715>,20700,20714,20715
  <20699,20714,20700>,20699,20714,20700
  <20716,20701,20700>,20716,20701,20700
  <20715,20716,20700>,20715,20716,20700
  <20703,20704,20717>,20703,20704,20717
  <20718,20717,20719>,20718,20717,20719
  <20720,20717,20718>,20720,20717,20718
  <20720,20703,20717>,20720,20703,20717
  <20720,20706,20703>,20720,20706,20703
  <20720,20718,20721>,20720,20718,20721
  <20708,20722,20709>,20708,20722,20709
  <20723,20722,20708>,20723,20722,20708
  <20722,20723,20724>,20722,20723,20724
  <20725,20722,20724>,20725,20722,20724
  <20726,20727,20728>,20726,20727,20728
  <20712,20727,20726>,20712,20727,20726
  <20710,20712,20726>,20710,20712,20726
  <20710,20726,20729>,20710,20726,20729
  <20710,20729,20730>,20710,20729,20730
  <20713,20710,20730>,20713,20710,20730
  <20715,20731,20732>,20715,20731,20732
  <20715,20714,20731>,20715,20714,20731
  <20714,20733,20731>,20714,20733,20731
  <20716,20715,20732>,20716,20715,20732
  <20734,20718,20719>,20734,20718,20719
  <20735,20734,20719>,20735,20734,20719
  <20721,20734,20736>,20721,20734,20736
  <20718,20734,20721>,20718,20734,20721
  <20737,20738,20739>,20737,20738,20739
  <20737,20725,20738>,20737,20725,20738
  <20725,20724,20738>,20725,20724,20738
  <20737,20739,20740>,20737,20739,20740
  <20741,20742,20743>,20741,20742,20743
  <20728,20742,20741>,20728,20742,20741
  <20726,20728,20741>,20726,20728,20741
  <20726,20741,20744>,20726,20741,20744
  <20726,20744,20745>,20726,20744,20745
  <20729,20726,20745>,20729,20726,20745
  <20746,20747,20748>,20746,20747,20748
  <20746,20748,20749>,20746,20748,20749
  <20746,20749,20733>,20746,20749,20733
  <20733,20749,20731>,20733,20749,20731
  <20734,20735,20750>,20734,20735,20750
  <20751,20750,20752>,20751,20750,20752
  <20753,20750,20751>,20753,20750,20751
  <20753,20734,20750>,20753,20734,20750
  <20753,20736,20734>,20753,20736,20734
  <20753,20751,20754>,20753,20751,20754
  <20738,20755,20739>,20738,20755,20739
  <20739,20756,20740>,20739,20756,20740
  <20739,20755,20756>,20739,20755,20756
  <20755,20757,20756>,20755,20757,20756
  <20758,20759,20760>,20758,20759,20760
  <20758,20760,20757>,20758,20760,20757
  <20757,20760,20756>,20757,20760,20756
  <20760,20759,20761>,20760,20759,20761
  <20762,20763,20764>,20762,20763,20764
  <20743,20763,20762>,20743,20763,20762
  <20741,20743,20762>,20741,20743,20762
  <20741,20762,20765>,20741,20762,20765
  <20741,20765,20766>,20741,20765,20766
  <20744,20741,20766>,20744,20741,20766
  <20748,20767,20768>,20748,20767,20768
  <20747,20767,20748>,20747,20767,20748
  <20769,20749,20748>,20769,20749,20748
  <20768,20769,20748>,20768,20769,20748
  <20770,20751,20752>,20770,20751,20752
  <20771,20770,20752>,20771,20770,20752
  <20754,20770,20772>,20754,20770,20772
  <20751,20770,20754>,20751,20770,20754
  <20758,20773,20759>,20758,20773,20759
  <20774,20775,20776>,20774,20775,20776
  <20773,20774,20776>,20773,20774,20776
  <20773,20776,20761>,20773,20776,20761
  <20773,20761,20759>,20773,20761,20759
  <20775,20777,20778>,20775,20777,20778
  <20776,20775,20778>,20776,20775,20778
  <20778,20777,20779>,20778,20777,20779
  <20780,20781,20782>,20780,20781,20782
  <20780,20783,20784>,20780,20783,20784
  <20781,20780,20784>,20781,20780,20784
  <20764,20784,20783>,20764,20784,20783
  <20762,20764,20783>,20762,20764,20783
  <20762,20783,20785>,20762,20783,20785
  <20762,20785,20786>,20762,20785,20786
  <20765,20762,20786>,20765,20762,20786
  <20768,20787,20788>,20768,20787,20788
  <20767,20787,20768>,20767,20787,20768
  <20789,20769,20768>,20789,20769,20768
  <20788,20789,20768>,20788,20789,20768
  <20770,20771,20790>,20770,20771,20790
  <20791,20790,20792>,20791,20790,20792
  <20793,20790,20791>,20793,20790,20791
  <20793,20770,20790>,20793,20770,20790
  <20793,20772,20770>,20793,20772,20770
  <20793,20791,20794>,20793,20791,20794
  <20774,20795,20775>,20774,20795,20775
  <20796,20775,20795>,20796,20775,20795
  <20777,20775,20796>,20777,20775,20796
  <20797,20798,20799>,20797,20798,20799
  <20796,20797,20799>,20796,20797,20799
  <20796,20799,20779>,20796,20799,20779
  <20796,20779,20777>,20796,20779,20777
  <20798,20800,20801>,20798,20800,20801
  <20799,20798,20801>,20799,20798,20801
  <20800,20802,20803>,20800,20802,20803
  <20801,20800,20803>,20801,20800,20803
  <20803,20802,20804>,20803,20802,20804
  <20805,20806,20807>,20805,20806,20807
  <20805,20808,20809>,20805,20808,20809
  <20806,20805,20809>,20806,20805,20809
  <20808,20810,20811>,20808,20810,20811
  <20809,20808,20811>,20809,20808,20811
  <20782,20811,20810>,20782,20811,20810
  <20780,20782,20810>,20780,20782,20810
  <20780,20810,20812>,20780,20810,20812
  <20780,20812,20813>,20780,20812,20813
  <20814,20780,20813>,20814,20780,20813
  <20783,20780,20814>,20783,20780,20814
  <20785,20783,20814>,20785,20783,20814
  <20788,20815,20816>,20788,20815,20816
  <20787,20815,20788>,20787,20815,20788
  <20817,20789,20788>,20817,20789,20788
  <20816,20817,20788>,20816,20817,20788
  <20818,20791,20792>,20818,20791,20792
  <20819,20818,20792>,20819,20818,20792
  <20794,20818,20820>,20794,20818,20820
  <20791,20818,20794>,20791,20818,20794
  <20797,20821,20798>,20797,20821,20798
  <20822,20798,20821>,20822,20798,20821
  <20800,20798,20822>,20800,20798,20822
  <20823,20800,20822>,20823,20800,20822
  <20802,20800,20823>,20802,20800,20823
  <20802,20824,20804>,20802,20824,20804
  <20802,20823,20824>,20802,20823,20824
  <20823,20825,20824>,20823,20825,20824
  <20826,20827,20825>,20826,20827,20825
  <20825,20827,20824>,20825,20827,20824
  <20828,20829,20826>,20828,20829,20826
  <20826,20829,20827>,20826,20829,20827
  <20807,20830,20805>,20807,20830,20805
  <20807,20829,20830>,20807,20829,20830
  <20829,20828,20830>,20829,20828,20830
  <20831,20805,20830>,20831,20805,20830
  <20808,20805,20831>,20808,20805,20831
  <20832,20808,20831>,20832,20808,20831
  <20810,20808,20832>,20810,20808,20832
  <20812,20810,20832>,20812,20810,20832
  <20815,20833,20816>,20815,20833,20816
  <20816,20833,20834>,20816,20833,20834
  <20816,20834,20817>,20816,20834,20817
  <20817,20834,20835>,20817,20834,20835
  <20836,20818,20819>,20836,20818,20819
  <20837,20836,20819>,20837,20836,20819
  <20820,20836,20838>,20820,20836,20838
  <20818,20836,20820>,20818,20836,20820
  <20839,20840,20841>,20839,20840,20841
  <20839,20835,20840>,20839,20835,20840
  <20835,20834,20840>,20835,20834,20840
  <20839,20841,20842>,20839,20841,20842
  <20836,20837,20843>,20836,20837,20843
  <20844,20843,20845>,20844,20843,20845
  <20846,20843,20844>,20846,20843,20844
  <20846,20836,20843>,20846,20836,20843
  <20846,20838,20836>,20846,20838,20836
  <20846,20844,20847>,20846,20844,20847
  <20841,20848,20849>,20841,20848,20849
  <20840,20848,20841>,20840,20848,20841
  <20850,20842,20841>,20850,20842,20841
  <20849,20850,20841>,20849,20850,20841
  <20851,20844,20845>,20851,20844,20845
  <20852,20851,20845>,20852,20851,20845
  <20847,20851,20853>,20847,20851,20853
  <20844,20851,20847>,20844,20851,20847
  <20849,20854,20855>,20849,20854,20855
  <20848,20854,20849>,20848,20854,20849
  <20856,20850,20849>,20856,20850,20849
  <20855,20856,20849>,20855,20856,20849
  <20857,20851,20852>,20857,20851,20852
  <20858,20857,20852>,20858,20857,20852
  <20853,20857,20859>,20853,20857,20859
  <20851,20857,20853>,20851,20857,20853
  <20854,20860,20855>,20854,20860,20855
  <20861,20862,20863>,20861,20862,20863
  <20860,20861,20863>,20860,20861,20863
  <20860,20863,20856>,20860,20863,20856
  <20860,20856,20855>,20860,20856,20855
  <20863,20862,20864>,20863,20862,20864
  <20865,20857,20858>,20865,20857,20858
  <20866,20865,20858>,20866,20865,20858
  <20859,20865,20867>,20859,20865,20867
  <20857,20865,20859>,20857,20865,20859
  <20862,20868,20869>,20862,20868,20869
  <20861,20868,20862>,20861,20868,20862
  <20870,20864,20862>,20870,20864,20862
  <20869,20870,20862>,20869,20870,20862
  <20871,20865,20866>,20871,20865,20866
  <20872,20871,20866>,20872,20871,20866
  <20867,20871,20873>,20867,20871,20873
  <20865,20871,20867>,20865,20871,20867
  <20868,20874,20869>,20868,20874,20869
  <20875,20876,20877>,20875,20876,20877
  <20874,20875,20877>,20874,20875,20877
  <20874,20877,20870>,20874,20877,20870
  <20874,20870,20869>,20874,20870,20869
  <20877,20876,20878>,20877,20876,20878
  <20879,20880,20881>,20879,20880,20881
  <20872,20880,20879>,20872,20880,20879
  <20871,20872,20879>,20871,20872,20879
  <20871,20879,20882>,20871,20879,20882
  <20871,20882,20883>,20871,20882,20883
  <20873,20871,20883>,20873,20871,20883
  <20876,20884,20885>,20876,20884,20885
  <20875,20884,20876>,20875,20884,20876
  <20886,20878,20876>,20886,20878,20876
  <20886,20876,20887>,20886,20876,20887
  <20887,20876,20885>,20887,20876,20885
  <20886,20887,20888>,20886,20887,20888
  <20889,20879,20881>,20889,20879,20881
  <20890,20889,20881>,20890,20889,20881
  <20882,20889,20891>,20882,20889,20891
  <20879,20889,20882>,20879,20889,20882
  <20884,20892,20885>,20884,20892,20885
  <20893,20885,20892>,20893,20885,20892
  <20893,20894,20885>,20893,20894,20885
  <20894,20887,20885>,20894,20887,20885
  <20895,20888,20887>,20895,20888,20887
  <20894,20895,20887>,20894,20895,20887
  <20896,20897,20898>,20896,20897,20898
  <20890,20897,20896>,20890,20897,20896
  <20889,20890,20896>,20889,20890,20896
  <20889,20896,20899>,20889,20896,20899
  <20889,20899,20900>,20889,20899,20900
  <20891,20889,20900>,20891,20889,20900
  <20893,20901,20894>,20893,20901,20894
  <20902,20903,20904>,20902,20903,20904
  <20901,20902,20904>,20901,20902,20904
  <20901,20904,20895>,20901,20904,20895
  <20901,20895,20894>,20901,20895,20894
  <20904,20903,20905>,20904,20903,20905
  <20906,20907,20908>,20906,20907,20908
  <20898,20907,20906>,20898,20907,20906
  <20898,20906,20896>,20898,20906,20896
  <20896,20906,20909>,20896,20906,20909
  <20899,20909,20910>,20899,20909,20910
  <20896,20909,20899>,20896,20909,20899
  <20902,20911,20903>,20902,20911,20903
  <20912,20913,20914>,20912,20913,20914
  <20911,20912,20914>,20911,20912,20914
  <20911,20914,20905>,20911,20914,20905
  <20911,20905,20903>,20911,20905,20903
  <20913,20915,20916>,20913,20915,20916
  <20914,20913,20916>,20914,20913,20916
  <20916,20915,20917>,20916,20915,20917
  <20918,20919,20920>,20918,20919,20920
  <20908,20919,20918>,20908,20919,20918
  <20908,20918,20906>,20908,20918,20906
  <20906,20918,20921>,20906,20918,20921
  <20922,20921,20923>,20922,20921,20923
  <20922,20909,20921>,20922,20909,20921
  <20909,20906,20921>,20909,20906,20921
  <20910,20909,20922>,20910,20909,20922
  <20912,20924,20913>,20912,20924,20913
  <20925,20913,20924>,20925,20913,20924
  <20915,20913,20925>,20915,20913,20925
  <20926,20927,20928>,20926,20927,20928
  <20925,20926,20928>,20925,20926,20928
  <20925,20928,20917>,20925,20928,20917
  <20925,20917,20915>,20925,20917,20915
  <20927,20929,20930>,20927,20929,20930
  <20928,20927,20930>,20928,20927,20930
  <20930,20929,20931>,20930,20929,20931
  <20932,20933,20934>,20932,20933,20934
  <20920,20933,20932>,20920,20933,20932
  <20920,20932,20918>,20920,20932,20918
  <20918,20932,20935>,20918,20932,20935
  <20936,20935,20937>,20936,20935,20937
  <20936,20921,20935>,20936,20921,20935
  <20921,20918,20935>,20921,20918,20935
  <20923,20921,20936>,20923,20921,20936
  <20926,20938,20927>,20926,20938,20927
  <20939,20927,20938>,20939,20927,20938
  <20929,20927,20939>,20929,20927,20939
  <20940,20941,20942>,20940,20941,20942
  <20939,20940,20942>,20939,20940,20942
  <20939,20942,20931>,20939,20942,20931
  <20939,20931,20929>,20939,20931,20929
  <20941,20943,20944>,20941,20943,20944
  <20942,20941,20944>,20942,20941,20944
  <20944,20943,20945>,20944,20943,20945
  <20946,20947,20948>,20946,20947,20948
  <20946,20949,20950>,20946,20949,20950
  <20947,20946,20950>,20947,20946,20950
  <20949,20951,20952>,20949,20951,20952
  <20950,20949,20952>,20950,20949,20952
  <20934,20952,20951>,20934,20952,20951
  <20932,20934,20951>,20932,20934,20951
  <20932,20951,20953>,20932,20951,20953
  <20932,20953,20954>,20932,20953,20954
  <20955,20932,20954>,20955,20932,20954
  <20935,20932,20955>,20935,20932,20955
  <20937,20935,20955>,20937,20935,20955
  <20940,20956,20941>,20940,20956,20941
  <20957,20941,20956>,20957,20941,20956
  <20943,20941,20957>,20943,20941,20957
  <20943,20958,20945>,20943,20958,20945
  <20943,20957,20958>,20943,20957,20958
  <20957,20959,20958>,20957,20959,20958
  <20960,20961,20962>,20960,20961,20962
  <20960,20962,20959>,20960,20962,20959
  <20959,20962,20958>,20959,20962,20958
  <20961,20963,20964>,20961,20963,20964
  <20962,20961,20964>,20962,20961,20964
  <20963,20965,20966>,20963,20965,20966
  <20964,20963,20966>,20964,20963,20966
  <20965,20967,20968>,20965,20967,20968
  <20966,20965,20968>,20966,20965,20968
  <20967,20969,20970>,20967,20969,20970
  <20968,20967,20970>,20968,20967,20970
  <20969,20971,20972>,20969,20971,20972
  <20970,20969,20972>,20970,20969,20972
  <20948,20972,20971>,20948,20972,20971
  <20946,20948,20971>,20946,20948,20971
  <20946,20971,20973>,20946,20971,20973
  <20946,20973,20974>,20946,20973,20974
  <20975,20946,20974>,20975,20946,20974
  <20949,20946,20975>,20949,20946,20975
  <20976,20949,20975>,20976,20949,20975
  <20951,20949,20976>,20951,20949,20976
  <20953,20951,20976>,20953,20951,20976
  <20960,20977,20961>,20960,20977,20961
  <20978,20961,20977>,20978,20961,20977
  <20963,20961,20978>,20963,20961,20978
  <20979,20963,20978>,20979,20963,20978
  <20965,20963,20979>,20965,20963,20979
  <20980,20965,20979>,20980,20965,20979
  <20967,20965,20980>,20967,20965,20980
  <20981,20967,20980>,20981,20967,20980
  <20969,20967,20981>,20969,20967,20981
  <20982,20969,20981>,20982,20969,20981
  <20971,20969,20982>,20971,20969,20982
  <20973,20971,20982>,20973,20971,20982
  <20983,20984,20985>,20983,20984,20985
  <20983,20986,20987>,20983,20986,20987
  <20985,20986,20983>,20985,20986,20983
  <20987,20988,20989>,20987,20988,20989
  <20986,20988,20987>,20986,20988,20987
  <20989,20990,20991>,20989,20990,20991
  <20988,20990,20989>,20988,20990,20989
  <20992,20991,20990>,20992,20991,20990
  <20992,20993,20991>,20992,20993,20991
  <20993,20994,20991>,20993,20994,20991
  <20995,20994,20996>,20995,20994,20996
  <20994,20993,20996>,20994,20993,20996
  <20997,20996,20998>,20997,20996,20998
  <20997,20999,20996>,20997,20999,20996
  <20999,20995,20996>,20999,20995,20996
  <20999,21000,21001>,20999,21000,21001
  <20997,21000,20999>,20997,21000,20999
  <21001,21002,21003>,21001,21002,21003
  <21000,21002,21001>,21000,21002,21001
  <21003,21004,21005>,21003,21004,21005
  <21002,21004,21003>,21002,21004,21003
  <21005,21004,21006>,21005,21004,21006
  <21007,21008,21009>,21007,21008,21009
  <21007,21010,21011>,21007,21010,21011
  <21009,21010,21007>,21009,21010,21007
  <21011,21010,21012>,21011,21010,21012
  <20984,21011,21012>,20984,21011,21012
  <20984,21012,21013>,20984,21012,21013
  <20984,21013,20985>,20984,21013,20985
  <20986,20985,21013>,20986,20985,21013
  <21014,20986,21013>,21014,20986,21013
  <20988,20986,21014>,20988,20986,21014
  <21015,20988,21014>,21015,20988,21014
  <20990,20988,21015>,20990,20988,21015
  <21016,20990,21015>,21016,20990,21015
  <20992,20990,21016>,20992,20990,21016
  <20997,20998,21017>,20997,20998,21017
  <21000,20997,21017>,21000,20997,21017
  <21018,21000,21017>,21018,21000,21017
  <21002,21000,21018>,21002,21000,21018
  <21019,21002,21018>,21019,21002,21018
  <21004,21002,21019>,21004,21002,21019
  <21020,21004,21019>,21020,21004,21019
  <21006,21004,21020>,21006,21004,21020
  <21006,21020,21021>,21006,21020,21021
  <21021,21020,21022>,21021,21020,21022
  <21023,21022,21024>,21023,21022,21024
  <21023,21025,21022>,21023,21025,21022
  <21025,21021,21022>,21025,21021,21022
  <21025,21026,21027>,21025,21026,21027
  <21023,21026,21025>,21023,21026,21025
  <21027,21026,21028>,21027,21026,21028
  <21029,21030,21031>,21029,21030,21031
  <21029,21032,21033>,21029,21032,21033
  <21031,21032,21029>,21031,21032,21029
  <21033,21032,21034>,21033,21032,21034
  <21008,21033,21034>,21008,21033,21034
  <21008,21034,21035>,21008,21034,21035
  <21008,21035,21009>,21008,21035,21009
  <21010,21009,21035>,21010,21009,21035
  <21036,21010,21035>,21036,21010,21035
  <21012,21010,21036>,21012,21010,21036
  <21023,21024,21037>,21023,21024,21037
  <21026,21023,21037>,21026,21023,21037
  <21038,21026,21037>,21038,21026,21037
  <21039,21038,21040>,21039,21038,21040
  <21041,21038,21039>,21041,21038,21039
  <21041,21026,21038>,21041,21026,21038
  <21041,21028,21026>,21041,21028,21026
  <21041,21039,21042>,21041,21039,21042
  <21043,21044,21045>,21043,21044,21045
  <21043,21031,21030>,21043,21031,21030
  <21043,21045,21031>,21043,21045,21031
  <21045,21046,21031>,21045,21046,21031
  <21047,21048,21032>,21047,21048,21032
  <21047,21032,21046>,21047,21032,21046
  <21046,21032,21031>,21046,21032,21031
  <21034,21032,21048>,21034,21032,21048
  <21039,21040,21049>,21039,21040,21049
  <21050,21049,21051>,21050,21049,21051
  <21052,21049,21050>,21052,21049,21050
  <21052,21039,21049>,21052,21039,21049
  <21052,21042,21039>,21052,21042,21039
  <21052,21050,21053>,21052,21050,21053
  <21045,21054,21055>,21045,21054,21055
  <21044,21054,21045>,21044,21054,21045
  <21056,21057,21046>,21056,21057,21046
  <21056,21046,21055>,21056,21046,21055
  <21055,21046,21045>,21055,21046,21045
  <21047,21046,21057>,21047,21046,21057
  <21050,21051,21058>,21050,21051,21058
  <21059,21058,21060>,21059,21058,21060
  <21061,21058,21059>,21061,21058,21059
  <21061,21050,21058>,21061,21050,21058
  <21061,21053,21050>,21061,21053,21050
  <21061,21062,21063>,21061,21062,21063
  <21059,21062,21061>,21059,21062,21061
  <21063,21062,21064>,21063,21062,21064
  <21065,21066,21067>,21065,21066,21067
  <21065,21067,21068>,21065,21067,21068
  <21054,21065,21068>,21054,21065,21068
  <21054,21068,21069>,21054,21068,21069
  <21054,21069,21055>,21054,21069,21055
  <21056,21055,21069>,21056,21055,21069
  <21059,21060,21070>,21059,21060,21070
  <21070,21071,21072>,21070,21071,21072
  <21070,21072,21059>,21070,21072,21059
  <21059,21072,21062>,21059,21072,21062
  <21064,21072,21073>,21064,21072,21073
  <21062,21072,21064>,21062,21072,21064
  <21074,21075,21076>,21074,21075,21076
  <21074,21067,21066>,21074,21067,21066
  <21074,21076,21067>,21074,21076,21067
  <21076,21077,21067>,21076,21077,21067
  <21078,21068,21067>,21078,21068,21067
  <21077,21078,21067>,21077,21078,21067
  <21072,21071,21079>,21072,21071,21079
  <21080,21079,21081>,21080,21079,21081
  <21082,21079,21080>,21082,21079,21080
  <21082,21072,21079>,21082,21072,21079
  <21082,21073,21072>,21082,21073,21072
  <21082,21080,21083>,21082,21080,21083
  <21076,21084,21085>,21076,21084,21085
  <21075,21084,21076>,21075,21084,21076
  <21086,21087,21077>,21086,21087,21077
  <21086,21077,21085>,21086,21077,21085
  <21085,21077,21076>,21085,21077,21076
  <21078,21077,21087>,21078,21077,21087
  <21080,21081,21088>,21080,21081,21088
  <21089,21088,21090>,21089,21088,21090
  <21091,21088,21089>,21091,21088,21089
  <21091,21080,21088>,21091,21080,21088
  <21091,21083,21080>,21091,21083,21080
  <21091,21089,21092>,21091,21089,21092
  <21085,21093,21094>,21085,21093,21094
  <21084,21093,21085>,21084,21093,21085
  <21095,21086,21085>,21095,21086,21085
  <21094,21095,21085>,21094,21095,21085
  <21089,21090,21096>,21089,21090,21096
  <21097,21096,21098>,21097,21096,21098
  <21099,21096,21097>,21099,21096,21097
  <21099,21089,21096>,21099,21089,21096
  <21099,21092,21089>,21099,21092,21089
  <21099,21097,21100>,21099,21097,21100
  <21094,21101,21102>,21094,21101,21102
  <21093,21101,21094>,21093,21101,21094
  <21103,21095,21094>,21103,21095,21094
  <21102,21103,21094>,21102,21103,21094
  <21104,21097,21098>,21104,21097,21098
  <21105,21104,21098>,21105,21104,21098
  <21100,21104,21106>,21100,21104,21106
  <21097,21104,21100>,21097,21104,21100
  <21102,21107,21108>,21102,21107,21108
  <21101,21107,21102>,21101,21107,21102
  <21109,21103,21102>,21109,21103,21102
  <21108,21109,21102>,21108,21109,21102
  <21104,21105,21110>,21104,21105,21110
  <21110,21106,21104>,21110,21106,21104
  <21110,21111,21106>,21110,21111,21106
  <21111,21112,21106>,21111,21112,21106
  <21108,21113,21114>,21108,21113,21114
  <21107,21113,21108>,21107,21113,21108
  <21115,21109,21108>,21115,21109,21108
  <21114,21115,21108>,21114,21115,21108
  <21116,21117,21112>,21116,21117,21112
  <21116,21112,21118>,21116,21112,21118
  <21118,21112,21111>,21118,21112,21111
  <21117,21116,21119>,21117,21116,21119
  <21114,21120,21121>,21114,21120,21121
  <21113,21120,21114>,21113,21120,21114
  <21122,21115,21114>,21122,21115,21114
  <21121,21122,21114>,21121,21122,21114
  <21123,21116,21118>,21123,21116,21118
  <21124,21123,21118>,21124,21123,21118
  <21119,21123,21125>,21119,21123,21125
  <21116,21123,21119>,21116,21123,21119
  <21121,21126,21127>,21121,21126,21127
  <21120,21126,21121>,21120,21126,21121
  <21128,21122,21121>,21128,21122,21121
  <21127,21128,21121>,21127,21128,21121
  <21129,21123,21124>,21129,21123,21124
  <21130,21129,21124>,21130,21129,21124
  <21125,21129,21131>,21125,21129,21131
  <21123,21129,21125>,21123,21129,21125
  <21126,21132,21127>,21126,21132,21127
  <21127,21132,21133>,21127,21132,21133
  <21127,21133,21128>,21127,21133,21128
  <21128,21133,21134>,21128,21133,21134
  <21129,21130,21135>,21129,21130,21135
  <21135,21131,21129>,21135,21131,21129
  <21135,21136,21131>,21135,21136,21131
  <21136,21137,21131>,21136,21137,21131
  <21138,21139,21140>,21138,21139,21140
  <21138,21134,21139>,21138,21134,21139
  <21134,21133,21139>,21134,21133,21139
  <21138,21140,21141>,21138,21140,21141
  <21137,21136,21142>,21137,21136,21142
  <21136,21143,21142>,21136,21143,21142
  <21140,21144,21145>,21140,21144,21145
  <21139,21144,21140>,21139,21144,21140
  <21146,21141,21140>,21146,21141,21140
  <21145,21146,21140>,21145,21146,21140
  <21142,21143,21147>,21142,21143,21147
  <21143,21148,21147>,21143,21148,21147
  <21149,21150,21151>,21149,21150,21151
  <21149,21151,21152>,21149,21151,21152
  <21144,21153,21145>,21144,21153,21145
  <21154,21155,21156>,21154,21155,21156
  <21153,21154,21156>,21153,21154,21156
  <21153,21156,21146>,21153,21156,21146
  <21153,21146,21145>,21153,21146,21145
  <21156,21155,21157>,21156,21155,21157
  <21147,21148,21158>,21147,21148,21158
  <21148,21159,21158>,21148,21159,21158
  <21160,21161,21162>,21160,21161,21162
  <21160,21163,21164>,21160,21163,21164
  <21162,21163,21160>,21162,21163,21160
  <21164,21165,21166>,21164,21165,21166
  <21163,21165,21164>,21163,21165,21164
  <21166,21167,21168>,21166,21167,21168
  <21165,21167,21166>,21165,21167,21166
  <21168,21151,21150>,21168,21151,21150
  <21168,21167,21151>,21168,21167,21151
  <21167,21169,21151>,21167,21169,21151
  <21152,21170,21171>,21152,21170,21171
  <21152,21151,21170>,21152,21151,21170
  <21151,21169,21170>,21151,21169,21170
  <21172,21173,21174>,21172,21173,21174
  <21170,21173,21172>,21170,21173,21172
  <21174,21175,21176>,21174,21175,21176
  <21173,21175,21174>,21173,21175,21174
  <21176,21177,21178>,21176,21177,21178
  <21175,21177,21176>,21175,21177,21176
  <21178,21177,21179>,21178,21177,21179
  <21155,21180,21181>,21155,21180,21181
  <21154,21180,21155>,21154,21180,21155
  <21182,21157,21155>,21182,21157,21155
  <21181,21182,21155>,21181,21182,21155
  <21183,21184,21185>,21183,21184,21185
  <21183,21159,21184>,21183,21159,21184
  <21183,21186,21159>,21183,21186,21159
  <21186,21158,21159>,21186,21158,21159
  <21187,21188,21189>,21187,21188,21189
  <21187,21162,21161>,21187,21162,21161
  <21187,21189,21162>,21187,21189,21162
  <21189,21190,21162>,21189,21190,21162
  <21191,21192,21163>,21191,21192,21163
  <21191,21163,21190>,21191,21163,21190
  <21190,21163,21162>,21190,21163,21162
  <21165,21163,21192>,21165,21163,21192
  <21193,21165,21192>,21193,21165,21192
  <21167,21165,21193>,21167,21165,21193
  <21194,21167,21193>,21194,21167,21193
  <21169,21167,21194>,21169,21167,21194
  <21195,21169,21194>,21195,21169,21194
  <21170,21169,21195>,21170,21169,21195
  <21196,21170,21195>,21196,21170,21195
  <21173,21170,21196>,21173,21170,21196
  <21197,21173,21196>,21197,21173,21196
  <21175,21173,21197>,21175,21173,21197
  <21198,21175,21197>,21198,21175,21197
  <21177,21175,21198>,21177,21175,21198
  <21199,21177,21198>,21199,21177,21198
  <21200,21199,21201>,21200,21199,21201
  <21202,21199,21200>,21202,21199,21200
  <21202,21177,21199>,21202,21177,21199
  <21202,21179,21177>,21202,21179,21177
  <21202,21203,21204>,21202,21203,21204
  <21200,21203,21202>,21200,21203,21202
  <21204,21203,21205>,21204,21203,21205
  <21180,21206,21181>,21180,21206,21181
  <21207,21208,21209>,21207,21208,21209
  <21206,21207,21209>,21206,21207,21209
  <21206,21209,21182>,21206,21209,21182
  <21206,21182,21181>,21206,21182,21181
  <21209,21208,21210>,21209,21208,21210
  <21211,21183,21185>,21211,21183,21185
  <21212,21211,21185>,21212,21211,21185
  <21186,21211,21213>,21186,21211,21213
  <21183,21211,21186>,21183,21211,21186
  <21214,21215,21216>,21214,21215,21216
  <21214,21216,21217>,21214,21216,21217
  <21188,21214,21217>,21188,21214,21217
  <21188,21217,21218>,21188,21217,21218
  <21188,21218,21189>,21188,21218,21189
  <21190,21189,21218>,21190,21189,21218
  <21219,21190,21218>,21219,21190,21218
  <21191,21190,21219>,21191,21190,21219
  <21200,21201,21220>,21200,21201,21220
  <21203,21200,21220>,21203,21200,21220
  <21221,21203,21220>,21221,21203,21220
  <21222,21221,21223>,21222,21221,21223
  <21224,21221,21222>,21224,21221,21222
  <21224,21203,21221>,21224,21203,21221
  <21224,21205,21203>,21224,21205,21203
  <21224,21222,21225>,21224,21222,21225
  <21208,21226,21227>,21208,21226,21227
  <21207,21226,21208>,21207,21226,21208
  <21228,21210,21208>,21228,21210,21208
  <21227,21228,21208>,21227,21228,21208
  <21229,21211,21212>,21229,21211,21212
  <21230,21229,21212>,21230,21229,21212
  <21213,21229,21231>,21213,21229,21231
  <21211,21229,21213>,21211,21229,21213
  <21232,21233,21234>,21232,21233,21234
  <21232,21234,21235>,21232,21234,21235
  <21215,21232,21235>,21215,21232,21235
  <21215,21235,21236>,21215,21235,21236
  <21215,21236,21216>,21215,21236,21216
  <21217,21216,21236>,21217,21216,21236
  <21222,21223,21237>,21222,21223,21237
  <21238,21237,21239>,21238,21237,21239
  <21240,21237,21238>,21240,21237,21238
  <21240,21222,21237>,21240,21222,21237
  <21240,21225,21222>,21240,21225,21222
  <21240,21241,21242>,21240,21241,21242
  <21238,21241,21240>,21238,21241,21240
  <21242,21241,21243>,21242,21241,21243
  <21226,21244,21227>,21226,21244,21227
  <21245,21246,21247>,21245,21246,21247
  <21244,21245,21247>,21244,21245,21247
  <21244,21247,21228>,21244,21247,21228
  <21244,21228,21227>,21244,21228,21227
  <21247,21246,21248>,21247,21246,21248
  <21249,21229,21230>,21249,21229,21230
  <21250,21249,21230>,21250,21249,21230
  <21231,21249,21251>,21231,21249,21251
  <21229,21249,21231>,21229,21249,21231
  <21252,21253,21254>,21252,21253,21254
  <21252,21254,21255>,21252,21254,21255
  <21233,21252,21255>,21233,21252,21255
  <21233,21255,21256>,21233,21255,21256
  <21233,21256,21234>,21233,21256,21234
  <21235,21234,21256>,21235,21234,21256
  <21238,21239,21257>,21238,21239,21257
  <21257,21258,21259>,21257,21258,21259
  <21257,21259,21238>,21257,21259,21238
  <21238,21259,21241>,21238,21259,21241
  <21243,21260,21261>,21243,21260,21261
  <21243,21241,21260>,21243,21241,21260
  <21241,21259,21260>,21241,21259,21260
  <21261,21260,21262>,21261,21260,21262
  <21245,21263,21246>,21245,21263,21246
  <21264,21265,21266>,21264,21265,21266
  <21263,21264,21266>,21263,21264,21266
  <21263,21266,21248>,21263,21266,21248
  <21263,21248,21246>,21263,21248,21246
  <21266,21265,21267>,21266,21265,21267
  <21268,21269,21270>,21268,21269,21270
  <21250,21269,21268>,21250,21269,21268
  <21249,21250,21268>,21249,21250,21268
  <21249,21268,21271>,21249,21268,21271
  <21249,21271,21272>,21249,21271,21272
  <21251,21249,21272>,21251,21249,21272
  <21273,21274,21275>,21273,21274,21275
  <21273,21254,21253>,21273,21254,21253
  <21273,21275,21254>,21273,21275,21254
  <21275,21276,21254>,21275,21276,21254
  <21277,21255,21254>,21277,21255,21254
  <21276,21277,21254>,21276,21277,21254
  <21259,21258,21278>,21259,21258,21278
  <21278,21279,21280>,21278,21279,21280
  <21278,21280,21259>,21278,21280,21259
  <21259,21280,21260>,21259,21280,21260
  <21262,21280,21281>,21262,21280,21281
  <21260,21280,21262>,21260,21280,21262
  <21264,21282,21265>,21264,21282,21265
  <21283,21284,21285>,21283,21284,21285
  <21282,21283,21285>,21282,21283,21285
  <21282,21285,21267>,21282,21285,21267
  <21282,21267,21265>,21282,21267,21265
  <21285,21284,21286>,21285,21284,21286
  <21287,21268,21270>,21287,21268,21270
  <21288,21287,21270>,21288,21287,21270
  <21271,21287,21289>,21271,21287,21289
  <21268,21287,21271>,21268,21287,21271
  <21275,21290,21291>,21275,21290,21291
  <21274,21290,21275>,21274,21290,21275
  <21292,21293,21276>,21292,21293,21276
  <21292,21276,21291>,21292,21276,21291
  <21291,21276,21275>,21291,21276,21275
  <21277,21276,21293>,21277,21276,21293
  <21280,21279,21294>,21280,21279,21294
  <21295,21294,21296>,21295,21294,21296
  <21297,21294,21295>,21297,21294,21295
  <21297,21280,21294>,21297,21280,21294
  <21297,21281,21280>,21297,21281,21280
  <21297,21295,21298>,21297,21295,21298
  <21284,21299,21300>,21284,21299,21300
  <21283,21299,21284>,21283,21299,21284
  <21301,21286,21284>,21301,21286,21284
  <21300,21301,21284>,21300,21301,21284
  <21302,21303,21304>,21302,21303,21304
  <21288,21303,21302>,21288,21303,21302
  <21287,21288,21302>,21287,21288,21302
  <21287,21302,21305>,21287,21302,21305
  <21287,21305,21306>,21287,21305,21306
  <21289,21287,21306>,21289,21287,21306
  <21291,21307,21308>,21291,21307,21308
  <21290,21307,21291>,21290,21307,21291
  <21309,21292,21291>,21309,21292,21291
  <21308,21309,21291>,21308,21309,21291
  <21295,21296,21310>,21295,21296,21310
  <21311,21310,21312>,21311,21310,21312
  <21313,21310,21311>,21313,21310,21311
  <21313,21295,21310>,21313,21295,21310
  <21313,21298,21295>,21313,21298,21295
  <21313,21311,21314>,21313,21311,21314
  <21299,21315,21300>,21299,21315,21300
  <21316,21317,21318>,21316,21317,21318
  <21315,21316,21318>,21315,21316,21318
  <21315,21318,21301>,21315,21318,21301
  <21315,21301,21300>,21315,21301,21300
  <21318,21317,21319>,21318,21317,21319
  <21320,21321,21322>,21320,21321,21322
  <21304,21321,21320>,21304,21321,21320
  <21302,21304,21320>,21302,21304,21320
  <21302,21320,21323>,21302,21320,21323
  <21302,21323,21324>,21302,21323,21324
  <21305,21302,21324>,21305,21302,21324
  <21325,21326,21327>,21325,21326,21327
  <21325,21327,21328>,21325,21327,21328
  <21307,21325,21328>,21307,21325,21328
  <21307,21328,21329>,21307,21328,21329
  <21307,21329,21308>,21307,21329,21308
  <21309,21308,21329>,21309,21308,21329
  <21330,21311,21312>,21330,21311,21312
  <21331,21330,21312>,21331,21330,21312
  <21314,21330,21332>,21314,21330,21332
  <21311,21330,21314>,21311,21330,21314
  <21316,21333,21317>,21316,21333,21317
  <21334,21335,21336>,21334,21335,21336
  <21333,21334,21336>,21333,21334,21336
  <21333,21336,21319>,21333,21336,21319
  <21333,21319,21317>,21333,21319,21317
  <21335,21337,21338>,21335,21337,21338
  <21336,21335,21338>,21336,21335,21338
  <21338,21337,21339>,21338,21337,21339
  <21340,21341,21342>,21340,21341,21342
  <21322,21341,21340>,21322,21341,21340
  <21320,21322,21340>,21320,21322,21340
  <21320,21340,21343>,21320,21340,21343
  <21320,21343,21344>,21320,21343,21344
  <21323,21320,21344>,21323,21320,21344
  <21327,21345,21346>,21327,21345,21346
  <21326,21345,21327>,21326,21345,21327
  <21347,21328,21327>,21347,21328,21327
  <21346,21347,21327>,21346,21347,21327
  <21330,21331,21348>,21330,21331,21348
  <21349,21348,21350>,21349,21348,21350
  <21351,21348,21349>,21351,21348,21349
  <21351,21330,21348>,21351,21330,21348
  <21351,21332,21330>,21351,21332,21330
  <21351,21349,21352>,21351,21349,21352
  <21334,21353,21335>,21334,21353,21335
  <21354,21335,21353>,21354,21335,21353
  <21337,21335,21354>,21337,21335,21354
  <21355,21356,21357>,21355,21356,21357
  <21354,21355,21357>,21354,21355,21357
  <21354,21357,21339>,21354,21357,21339
  <21354,21339,21337>,21354,21339,21337
  <21357,21356,21358>,21357,21356,21358
  <21359,21360,21361>,21359,21360,21361
  <21359,21362,21363>,21359,21362,21363
  <21360,21359,21363>,21360,21359,21363
  <21342,21363,21362>,21342,21363,21362
  <21340,21342,21362>,21340,21342,21362
  <21340,21362,21364>,21340,21362,21364
  <21340,21364,21365>,21340,21364,21365
  <21343,21340,21365>,21343,21340,21365
  <21346,21366,21367>,21346,21366,21367
  <21345,21366,21346>,21345,21366,21346
  <21368,21347,21346>,21368,21347,21346
  <21367,21368,21346>,21367,21368,21346
  <21369,21349,21350>,21369,21349,21350
  <21370,21369,21350>,21370,21369,21350
  <21352,21369,21371>,21352,21369,21371
  <21349,21369,21352>,21349,21369,21352
  <21355,21372,21356>,21355,21372,21356
  <21356,21373,21358>,21356,21373,21358
  <21356,21372,21373>,21356,21372,21373
  <21372,21374,21373>,21372,21374,21373
  <21375,21376,21377>,21375,21376,21377
  <21375,21377,21374>,21375,21377,21374
  <21374,21377,21373>,21374,21377,21373
  <21376,21378,21379>,21376,21378,21379
  <21377,21376,21379>,21377,21376,21379
  <21379,21378,21380>,21379,21378,21380
  <21381,21382,21383>,21381,21382,21383
  <21381,21384,21385>,21381,21384,21385
  <21382,21381,21385>,21382,21381,21385
  <21361,21385,21384>,21361,21385,21384
  <21359,21361,21384>,21359,21361,21384
  <21359,21384,21386>,21359,21384,21386
  <21359,21386,21387>,21359,21386,21387
  <21388,21359,21387>,21388,21359,21387
  <21362,21359,21388>,21362,21359,21388
  <21364,21362,21388>,21364,21362,21388
  <21367,21389,21390>,21367,21389,21390
  <21366,21389,21367>,21366,21389,21367
  <21391,21368,21367>,21391,21368,21367
  <21390,21391,21367>,21390,21391,21367
  <21369,21370,21392>,21369,21370,21392
  <21393,21392,21394>,21393,21392,21394
  <21395,21392,21393>,21395,21392,21393
  <21395,21369,21392>,21395,21369,21392
  <21395,21371,21369>,21395,21371,21369
  <21395,21393,21396>,21395,21393,21396
  <21375,21397,21376>,21375,21397,21376
  <21398,21376,21397>,21398,21376,21397
  <21378,21376,21398>,21378,21376,21398
  <21378,21399,21380>,21378,21399,21380
  <21378,21398,21399>,21378,21398,21399
  <21398,21400,21399>,21398,21400,21399
  <21401,21402,21403>,21401,21402,21403
  <21401,21403,21400>,21401,21403,21400
  <21400,21403,21399>,21400,21403,21399
  <21402,21404,21405>,21402,21404,21405
  <21403,21402,21405>,21403,21402,21405
  <21404,21406,21407>,21404,21406,21407
  <21405,21404,21407>,21405,21404,21407
  <21406,21408,21409>,21406,21408,21409
  <21406,21409,21407>,21406,21409,21407
  <21407,21409,21410>,21407,21409,21410
  <21383,21411,21381>,21383,21411,21381
  <21383,21410,21411>,21383,21410,21411
  <21410,21409,21411>,21410,21409,21411
  <21412,21381,21411>,21412,21381,21411
  <21384,21381,21412>,21384,21381,21412
  <21386,21384,21412>,21386,21384,21412
  <21390,21413,21414>,21390,21413,21414
  <21389,21413,21390>,21389,21413,21390
  <21415,21391,21390>,21415,21391,21390
  <21414,21415,21390>,21414,21415,21390
  <21416,21393,21394>,21416,21393,21394
  <21417,21416,21394>,21417,21416,21394
  <21396,21416,21418>,21396,21416,21418
  <21393,21416,21396>,21393,21416,21396
  <21401,21419,21402>,21401,21419,21402
  <21420,21402,21419>,21420,21402,21419
  <21404,21402,21420>,21404,21402,21420
  <21421,21404,21420>,21421,21404,21420
  <21406,21404,21421>,21406,21404,21421
  <21408,21406,21421>,21408,21406,21421
  <21414,21422,21423>,21414,21422,21423
  <21413,21422,21414>,21413,21422,21414
  <21424,21415,21414>,21424,21415,21414
  <21423,21424,21414>,21423,21424,21414
  <21425,21416,21417>,21425,21416,21417
  <21426,21425,21417>,21426,21425,21417
  <21418,21425,21427>,21418,21425,21427
  <21416,21425,21418>,21416,21425,21418
  <21422,21428,21423>,21422,21428,21423
  <21429,21430,21431>,21429,21430,21431
  <21428,21429,21431>,21428,21429,21431
  <21428,21431,21424>,21428,21431,21424
  <21428,21424,21423>,21428,21424,21423
  <21431,21430,21432>,21431,21430,21432
  <21425,21426,21433>,21425,21426,21433
  <21434,21433,21435>,21434,21433,21435
  <21436,21433,21434>,21436,21433,21434
  <21436,21425,21433>,21436,21425,21433
  <21436,21427,21425>,21436,21427,21425
  <21436,21434,21437>,21436,21434,21437
  <21430,21438,21439>,21430,21438,21439
  <21429,21438,21430>,21429,21438,21430
  <21440,21432,21430>,21440,21432,21430
  <21439,21440,21430>,21439,21440,21430
  <21441,21434,21435>,21441,21434,21435
  <21442,21441,21435>,21442,21441,21435
  <21437,21441,21443>,21437,21441,21443
  <21434,21441,21437>,21434,21441,21437
  <21439,21444,21445>,21439,21444,21445
  <21438,21444,21439>,21438,21444,21439
  <21446,21440,21439>,21446,21440,21439
  <21445,21446,21439>,21445,21446,21439
  <21447,21441,21442>,21447,21441,21442
  <21448,21447,21442>,21448,21447,21442
  <21443,21447,21449>,21443,21447,21449
  <21441,21447,21443>,21441,21447,21443
  <21444,21450,21445>,21444,21450,21445
  <21451,21452,21453>,21451,21452,21453
  <21450,21451,21453>,21450,21451,21453
  <21450,21453,21446>,21450,21453,21446
  <21450,21446,21445>,21450,21446,21445
  <21453,21452,21454>,21453,21452,21454
  <21455,21456,21457>,21455,21456,21457
  <21448,21456,21455>,21448,21456,21455
  <21448,21455,21447>,21448,21455,21447
  <21447,21455,21458>,21447,21455,21458
  <21449,21458,21459>,21449,21458,21459
  <21447,21458,21449>,21447,21458,21449
  <21452,21460,21461>,21452,21460,21461
  <21451,21460,21452>,21451,21460,21452
  <21462,21454,21452>,21462,21454,21452
  <21461,21462,21452>,21461,21462,21452
  <21463,21455,21457>,21463,21455,21457
  <21464,21463,21457>,21464,21463,21457
  <21458,21455,21465>,21458,21455,21465
  <21465,21455,21463>,21465,21455,21463
  <21459,21465,21466>,21459,21465,21466
  <21458,21465,21459>,21458,21465,21459
  <21460,21467,21461>,21460,21467,21461
  <21468,21469,21470>,21468,21469,21470
  <21467,21468,21470>,21467,21468,21470
  <21467,21470,21462>,21467,21470,21462
  <21467,21462,21461>,21467,21462,21461
  <21470,21469,21471>,21470,21469,21471
  <21472,21463,21464>,21472,21463,21464
  <21473,21472,21464>,21473,21472,21464
  <21474,21472,21475>,21474,21472,21475
  <21474,21465,21472>,21474,21465,21472
  <21465,21463,21472>,21465,21463,21472
  <21466,21465,21474>,21466,21465,21474
  <21468,21476,21469>,21468,21476,21469
  <21477,21478,21479>,21477,21478,21479
  <21476,21477,21479>,21476,21477,21479
  <21476,21479,21471>,21476,21479,21471
  <21476,21471,21469>,21476,21471,21469
  <21479,21478,21480>,21479,21478,21480
  <21481,21482,21483>,21481,21482,21483
  <21473,21482,21481>,21473,21482,21481
  <21473,21481,21472>,21473,21481,21472
  <21472,21481,21484>,21472,21481,21484
  <21475,21484,21485>,21475,21484,21485
  <21472,21484,21475>,21472,21484,21475
  <21478,21486,21487>,21478,21486,21487
  <21477,21486,21478>,21477,21486,21478
  <21488,21480,21478>,21488,21480,21478
  <21488,21478,21489>,21488,21478,21489
  <21489,21478,21487>,21489,21478,21487
  <21488,21489,21490>,21488,21489,21490
  <21491,21481,21483>,21491,21481,21483
  <21492,21491,21483>,21492,21491,21483
  <21493,21491,21494>,21493,21491,21494
  <21493,21484,21491>,21493,21484,21491
  <21484,21481,21491>,21484,21481,21491
  <21485,21484,21493>,21485,21484,21493
  <21486,21495,21487>,21486,21495,21487
  <21496,21487,21495>,21496,21487,21495
  <21496,21497,21487>,21496,21497,21487
  <21497,21489,21487>,21497,21489,21487
  <21498,21490,21489>,21498,21490,21489
  <21498,21489,21499>,21498,21489,21499
  <21499,21489,21497>,21499,21489,21497
  <21498,21499,21500>,21498,21499,21500
  <21501,21502,21503>,21501,21502,21503
  <21492,21502,21501>,21492,21502,21501
  <21491,21492,21501>,21491,21492,21501
  <21491,21501,21504>,21491,21501,21504
  <21491,21504,21505>,21491,21504,21505
  <21494,21491,21505>,21494,21491,21505
  <21496,21506,21497>,21496,21506,21497
  <21507,21497,21506>,21507,21497,21506
  <21499,21497,21507>,21499,21497,21507
  <21508,21509,21510>,21508,21509,21510
  <21507,21508,21510>,21507,21508,21510
  <21507,21510,21500>,21507,21510,21500
  <21507,21500,21499>,21507,21500,21499
  <21509,21511,21512>,21509,21511,21512
  <21510,21509,21512>,21510,21509,21512
  <21512,21511,21513>,21512,21511,21513
  <21514,21515,21516>,21514,21515,21516
  <21514,21517,21518>,21514,21517,21518
  <21515,21514,21518>,21515,21514,21518
  <21503,21518,21517>,21503,21518,21517
  <21501,21503,21517>,21501,21503,21517
  <21501,21517,21519>,21501,21517,21519
  <21501,21519,21520>,21501,21519,21520
  <21504,21501,21520>,21504,21501,21520
  <21508,21521,21509>,21508,21521,21509
  <21522,21509,21521>,21522,21509,21521
  <21511,21509,21522>,21511,21509,21522
  <21523,21524,21525>,21523,21524,21525
  <21522,21523,21525>,21522,21523,21525
  <21522,21525,21513>,21522,21525,21513
  <21522,21513,21511>,21522,21513,21511
  <21524,21526,21527>,21524,21526,21527
  <21525,21524,21527>,21525,21524,21527
  <21527,21526,21528>,21527,21526,21528
  <21529,21530,21531>,21529,21530,21531
  <21529,21532,21533>,21529,21532,21533
  <21530,21529,21533>,21530,21529,21533
  <21516,21533,21532>,21516,21533,21532
  <21516,21532,21514>,21516,21532,21514
  <21514,21532,21534>,21514,21532,21534
  <21535,21534,21536>,21535,21534,21536
  <21535,21517,21534>,21535,21517,21534
  <21517,21514,21534>,21517,21514,21534
  <21519,21517,21535>,21519,21517,21535
  <21523,21537,21524>,21523,21537,21524
  <21538,21524,21537>,21538,21524,21537
  <21526,21524,21538>,21526,21524,21538
  <21539,21540,21541>,21539,21540,21541
  <21538,21539,21541>,21538,21539,21541
  <21538,21541,21528>,21538,21541,21528
  <21538,21528,21526>,21538,21528,21526
  <21540,21542,21543>,21540,21542,21543
  <21541,21540,21543>,21541,21540,21543
  <21542,21544,21545>,21542,21544,21545
  <21543,21542,21545>,21543,21542,21545
  <21544,21546,21547>,21544,21546,21547
  <21545,21544,21547>,21545,21544,21547
  <21546,21548,21549>,21546,21548,21549
  <21547,21546,21549>,21547,21546,21549
  <21548,21550,21551>,21548,21550,21551
  <21549,21548,21551>,21549,21548,21551
  <21550,21552,21553>,21550,21552,21553
  <21551,21550,21553>,21551,21550,21553
  <21531,21553,21552>,21531,21553,21552
  <21529,21531,21552>,21529,21531,21552
  <21529,21552,21554>,21529,21552,21554
  <21529,21554,21555>,21529,21554,21555
  <21556,21529,21555>,21556,21529,21555
  <21532,21529,21556>,21532,21529,21556
  <21557,21532,21556>,21557,21532,21556
  <21534,21532,21557>,21534,21532,21557
  <21536,21534,21557>,21536,21534,21557
  <21539,21558,21540>,21539,21558,21540
  <21559,21540,21558>,21559,21540,21558
  <21542,21540,21559>,21542,21540,21559
  <21560,21542,21559>,21560,21542,21559
  <21544,21542,21560>,21544,21542,21560
  <21561,21544,21560>,21561,21544,21560
  <21546,21544,21561>,21546,21544,21561
  <21562,21546,21561>,21562,21546,21561
  <21548,21546,21562>,21548,21546,21562
  <21563,21548,21562>,21563,21548,21562
  <21550,21548,21563>,21550,21548,21563
  <21564,21550,21563>,21564,21550,21563
  <21552,21550,21564>,21552,21550,21564
  <21554,21552,21564>,21554,21552,21564
  <21565,21566,21567>,21565,21566,21567
  <21565,21568,21569>,21565,21568,21569
  <21567,21568,21565>,21567,21568,21565
  <21569,21568,21570>,21569,21568,21570
  <21571,21572,21573>,21571,21572,21573
  <21571,21574,21575>,21571,21574,21575
  <21573,21574,21571>,21573,21574,21571
  <21575,21576,21577>,21575,21576,21577
  <21574,21576,21575>,21574,21576,21575
  <21577,21578,21579>,21577,21578,21579
  <21576,21578,21577>,21576,21578,21577
  <21579,21567,21566>,21579,21567,21566
  <21579,21578,21567>,21579,21578,21567
  <21578,21580,21567>,21578,21580,21567
  <21568,21567,21581>,21568,21567,21581
  <21581,21567,21580>,21581,21567,21580
  <21570,21582,21583>,21570,21582,21583
  <21570,21568,21582>,21570,21568,21582
  <21568,21581,21582>,21568,21581,21582
  <21583,21584,21585>,21583,21584,21585
  <21582,21584,21583>,21582,21584,21583
  <21585,21586,21587>,21585,21586,21587
  <21584,21586,21585>,21584,21586,21585
  <21587,21588,21589>,21587,21588,21589
  <21586,21588,21587>,21586,21588,21587
  <21589,21590,21591>,21589,21590,21591
  <21588,21590,21589>,21588,21590,21589
  <21591,21590,21592>,21591,21590,21592
  <21593,21594,21595>,21593,21594,21595
  <21593,21596,21597>,21593,21596,21597
  <21595,21596,21593>,21595,21596,21593
  <21597,21573,21572>,21597,21573,21572
  <21597,21596,21573>,21597,21596,21573
  <21596,21598,21573>,21596,21598,21573
  <21599,21600,21574>,21599,21600,21574
  <21599,21574,21598>,21599,21574,21598
  <21598,21574,21573>,21598,21574,21573
  <21576,21574,21600>,21576,21574,21600
  <21601,21576,21600>,21601,21576,21600
  <21578,21576,21601>,21578,21576,21601
  <21602,21578,21601>,21602,21578,21601
  <21580,21578,21603>,21580,21578,21603
  <21604,21580,21603>,21604,21580,21603
  <21581,21580,21604>,21581,21580,21604
  <21605,21581,21604>,21605,21581,21604
  <21582,21581,21605>,21582,21581,21605
  <21606,21582,21605>,21606,21582,21605
  <21584,21582,21606>,21584,21582,21606
  <21607,21584,21606>,21607,21584,21606
  <21586,21584,21607>,21586,21584,21607
  <21608,21586,21607>,21608,21586,21607
  <21588,21586,21608>,21588,21586,21608
  <21609,21588,21608>,21609,21588,21608
  <21609,21610,21611>,21609,21610,21611
  <21609,21611,21588>,21609,21611,21588
  <21588,21611,21590>,21588,21611,21590
  <21592,21612,21613>,21592,21612,21613
  <21592,21590,21612>,21592,21590,21612
  <21590,21611,21612>,21590,21611,21612
  <21613,21614,21615>,21613,21614,21615
  <21612,21614,21613>,21612,21614,21613
  <21615,21614,21616>,21615,21614,21616
  <21617,21618,21619>,21617,21618,21619
  <21617,21595,21594>,21617,21595,21594
  <21617,21619,21595>,21617,21619,21595
  <21619,21620,21595>,21619,21620,21595
  <21621,21622,21596>,21621,21622,21596
  <21621,21596,21620>,21621,21596,21620
  <21620,21596,21595>,21620,21596,21595
  <21598,21596,21622>,21598,21596,21622
  <21623,21598,21622>,21623,21598,21622
  <21599,21598,21623>,21599,21598,21623
  <21611,21610,21624>,21611,21610,21624
  <21612,21611,21624>,21612,21611,21624
  <21625,21612,21624>,21625,21612,21624
  <21625,21626,21627>,21625,21626,21627
  <21625,21627,21612>,21625,21627,21612
  <21612,21627,21614>,21612,21627,21614
  <21616,21628,21629>,21616,21628,21629
  <21616,21614,21628>,21616,21614,21628
  <21614,21627,21628>,21614,21627,21628
  <21629,21628,21630>,21629,21628,21630
  <21631,21632,21633>,21631,21632,21633
  <21631,21619,21618>,21631,21619,21618
  <21631,21633,21619>,21631,21633,21619
  <21633,21634,21619>,21633,21634,21619
  <21635,21636,21620>,21635,21636,21620
  <21635,21620,21634>,21635,21620,21634
  <21634,21620,21619>,21634,21620,21619
  <21621,21620,21636>,21621,21620,21636
  <21627,21626,21637>,21627,21626,21637
  <21628,21627,21637>,21628,21627,21637
  <21638,21628,21637>,21638,21628,21637
  <21639,21638,21640>,21639,21638,21640
  <21641,21638,21639>,21641,21638,21639
  <21641,21628,21638>,21641,21628,21638
  <21641,21630,21628>,21641,21630,21628
  <21641,21639,21642>,21641,21639,21642
  <21643,21644,21645>,21643,21644,21645
  <21643,21633,21632>,21643,21633,21632
  <21643,21645,21633>,21643,21645,21633
  <21645,21646,21633>,21645,21646,21633
  <21647,21648,21634>,21647,21648,21634
  <21647,21634,21646>,21647,21634,21646
  <21646,21634,21633>,21646,21634,21633
  <21635,21634,21648>,21635,21634,21648
  <21639,21640,21649>,21639,21640,21649
  <21650,21649,21651>,21650,21649,21651
  <21652,21649,21650>,21652,21649,21650
  <21652,21639,21649>,21652,21639,21649
  <21652,21642,21639>,21652,21642,21639
  <21652,21650,21653>,21652,21650,21653
  <21645,21654,21655>,21645,21654,21655
  <21644,21654,21645>,21644,21654,21645
  <21656,21657,21646>,21656,21657,21646
  <21656,21646,21655>,21656,21646,21655
  <21655,21646,21645>,21655,21646,21645
  <21647,21646,21657>,21647,21646,21657
  <21650,21651,21658>,21650,21651,21658
  <21659,21658,21660>,21659,21658,21660
  <21661,21658,21659>,21661,21658,21659
  <21661,21650,21658>,21661,21650,21658
  <21661,21653,21650>,21661,21653,21650
  <21661,21659,21662>,21661,21659,21662
  <21663,21664,21665>,21663,21664,21665
  <21663,21655,21654>,21663,21655,21654
  <21663,21665,21655>,21663,21665,21655
  <21665,21666,21655>,21665,21666,21655
  <21667,21656,21655>,21667,21656,21655
  <21666,21667,21655>,21666,21667,21655
  <21659,21660,21668>,21659,21660,21668
  <21669,21668,21670>,21669,21668,21670
  <21671,21668,21669>,21671,21668,21669
  <21671,21659,21668>,21671,21659,21668
  <21671,21662,21659>,21671,21662,21659
  <21671,21669,21672>,21671,21669,21672
  <21665,21673,21674>,21665,21673,21674
  <21664,21673,21665>,21664,21673,21665
  <21675,21676,21666>,21675,21676,21666
  <21675,21666,21674>,21675,21666,21674
  <21674,21666,21665>,21674,21666,21665
  <21667,21666,21676>,21667,21666,21676
  <21669,21670,21677>,21669,21670,21677
  <21678,21677,21679>,21678,21677,21679
  <21680,21677,21678>,21680,21677,21678
  <21680,21669,21677>,21680,21669,21677
  <21680,21672,21669>,21680,21672,21669
  <21680,21678,21681>,21680,21678,21681
  <21674,21682,21683>,21674,21682,21683
  <21673,21682,21674>,21673,21682,21674
  <21684,21675,21674>,21684,21675,21674
  <21683,21684,21674>,21683,21684,21674
  <21685,21678,21679>,21685,21678,21679
  <21686,21685,21679>,21686,21685,21679
  <21681,21685,21687>,21681,21685,21687
  <21678,21685,21681>,21678,21685,21681
  <21683,21688,21689>,21683,21688,21689
  <21682,21688,21683>,21682,21688,21683
  <21690,21684,21683>,21690,21684,21683
  <21689,21690,21683>,21689,21690,21683
  <21685,21686,21691>,21685,21686,21691
  <21692,21691,21693>,21692,21691,21693
  <21694,21691,21692>,21694,21691,21692
  <21694,21685,21691>,21694,21685,21691
  <21694,21687,21685>,21694,21687,21685
  <21694,21692,21695>,21694,21692,21695
  <21689,21696,21697>,21689,21696,21697
  <21688,21696,21689>,21688,21696,21689
  <21698,21690,21689>,21698,21690,21689
  <21697,21698,21689>,21697,21698,21689
  <21699,21692,21693>,21699,21692,21693
  <21700,21699,21693>,21700,21699,21693
  <21695,21699,21701>,21695,21699,21701
  <21692,21699,21695>,21692,21699,21695
  <21697,21702,21703>,21697,21702,21703
  <21696,21702,21697>,21696,21702,21697
  <21704,21698,21697>,21704,21698,21697
  <21703,21704,21697>,21703,21704,21697
  <21705,21699,21700>,21705,21699,21700
  <21706,21705,21700>,21706,21705,21700
  <21701,21705,21707>,21701,21705,21707
  <21699,21705,21701>,21699,21705,21701
  <21703,21708,21709>,21703,21708,21709
  <21702,21708,21703>,21702,21708,21703
  <21710,21704,21703>,21710,21704,21703
  <21709,21710,21703>,21709,21710,21703
  <21711,21705,21706>,21711,21705,21706
  <21712,21711,21706>,21712,21711,21706
  <21707,21711,21713>,21707,21711,21713
  <21705,21711,21707>,21705,21711,21707
  <21709,21714,21715>,21709,21714,21715
  <21708,21714,21709>,21708,21714,21709
  <21716,21710,21709>,21716,21710,21709
  <21715,21716,21709>,21715,21716,21709
  <21711,21712,21717>,21711,21712,21717
  <21718,21717,21719>,21718,21717,21719
  <21720,21717,21718>,21720,21717,21718
  <21720,21711,21717>,21720,21711,21717
  <21720,21713,21711>,21720,21713,21711
  <21720,21718,21721>,21720,21718,21721
  <21714,21722,21715>,21714,21722,21715
  <21723,21724,21725>,21723,21724,21725
  <21722,21723,21725>,21722,21723,21725
  <21722,21725,21716>,21722,21725,21716
  <21722,21716,21715>,21722,21716,21715
  <21725,21724,21726>,21725,21724,21726
  <21727,21718,21719>,21727,21718,21719
  <21728,21727,21719>,21728,21727,21719
  <21721,21727,21729>,21721,21727,21729
  <21718,21727,21721>,21718,21727,21721
  <21724,21730,21731>,21724,21730,21731
  <21723,21730,21724>,21723,21730,21724
  <21732,21726,21724>,21732,21726,21724
  <21731,21732,21724>,21731,21732,21724
  <21733,21727,21728>,21733,21727,21728
  <21734,21733,21728>,21734,21733,21728
  <21729,21733,21735>,21729,21733,21735
  <21727,21733,21729>,21727,21733,21729
  <21730,21736,21731>,21730,21736,21731
  <21737,21738,21739>,21737,21738,21739
  <21736,21737,21739>,21736,21737,21739
  <21736,21739,21732>,21736,21739,21732
  <21736,21732,21731>,21736,21732,21731
  <21739,21738,21740>,21739,21738,21740
  <21741,21733,21734>,21741,21733,21734
  <21742,21741,21734>,21742,21741,21734
  <21735,21741,21743>,21735,21741,21743
  <21733,21741,21735>,21733,21741,21735
  <21738,21744,21745>,21738,21744,21745
  <21737,21744,21738>,21737,21744,21738
  <21746,21740,21738>,21746,21740,21738
  <21745,21746,21738>,21745,21746,21738
  <21747,21748,21749>,21747,21748,21749
  <21742,21748,21747>,21742,21748,21747
  <21741,21742,21747>,21741,21742,21747
  <21741,21747,21750>,21741,21747,21750
  <21741,21750,21751>,21741,21750,21751
  <21743,21741,21751>,21743,21741,21751
  <21752,21753,21754>,21752,21753,21754
  <21752,21755,21756>,21752,21755,21756
  <21754,21755,21752>,21754,21755,21752
  <21756,21757,21758>,21756,21757,21758
  <21755,21757,21756>,21755,21757,21756
  <21758,21759,21760>,21758,21759,21760
  <21757,21759,21758>,21757,21759,21758
  <21760,21761,21762>,21760,21761,21762
  <21759,21761,21760>,21759,21761,21760
  <21762,21763,21764>,21762,21763,21764
  <21761,21763,21762>,21761,21763,21762
  <21764,21765,21766>,21764,21765,21766
  <21763,21765,21764>,21763,21765,21764
  <21766,21767,21768>,21766,21767,21768
  <21765,21767,21766>,21765,21767,21766
  <21768,21767,21769>,21768,21767,21769
  <21744,21770,21745>,21744,21770,21745
  <21771,21772,21773>,21771,21772,21773
  <21770,21771,21773>,21770,21771,21773
  <21770,21773,21746>,21770,21773,21746
  <21770,21746,21745>,21770,21746,21745
  <21773,21772,21774>,21773,21772,21774
  <21775,21747,21749>,21775,21747,21749
  <21776,21775,21749>,21776,21775,21749
  <21750,21775,21777>,21750,21775,21777
  <21747,21775,21750>,21747,21775,21750
  <21778,21779,21780>,21778,21779,21780
  <21778,21781,21782>,21778,21781,21782
  <21780,21781,21778>,21780,21781,21778
  <21782,21754,21753>,21782,21754,21753
  <21782,21781,21754>,21782,21781,21754
  <21781,21783,21754>,21781,21783,21754
  <21784,21785,21755>,21784,21785,21755
  <21784,21755,21783>,21784,21755,21783
  <21783,21755,21754>,21783,21755,21754
  <21757,21755,21785>,21757,21755,21785
  <21786,21757,21785>,21786,21757,21785
  <21759,21757,21786>,21759,21757,21786
  <21787,21759,21786>,21787,21759,21786
  <21761,21759,21787>,21761,21759,21787
  <21788,21761,21787>,21788,21761,21787
  <21763,21761,21788>,21763,21761,21788
  <21789,21763,21788>,21789,21763,21788
  <21765,21763,21789>,21765,21763,21789
  <21790,21765,21789>,21790,21765,21789
  <21790,21791,21792>,21790,21791,21792
  <21790,21792,21765>,21790,21792,21765
  <21765,21792,21767>,21765,21792,21767
  <21769,21793,21794>,21769,21793,21794
  <21769,21767,21793>,21769,21767,21793
  <21767,21792,21793>,21767,21792,21793
  <21794,21795,21796>,21794,21795,21796
  <21793,21795,21794>,21793,21795,21794
  <21796,21795,21797>,21796,21795,21797
  <21772,21798,21799>,21772,21798,21799
  <21771,21798,21772>,21771,21798,21772
  <21800,21774,21772>,21800,21774,21772
  <21799,21800,21772>,21799,21800,21772
  <21801,21775,21776>,21801,21775,21776
  <21802,21801,21776>,21802,21801,21776
  <21777,21801,21803>,21777,21801,21803
  <21775,21801,21777>,21775,21801,21777
  <21804,21805,21806>,21804,21805,21806
  <21804,21780,21779>,21804,21780,21779
  <21804,21806,21780>,21804,21806,21780
  <21806,21807,21780>,21806,21807,21780
  <21808,21809,21781>,21808,21809,21781
  <21808,21781,21807>,21808,21781,21807
  <21807,21781,21780>,21807,21781,21780
  <21783,21781,21809>,21783,21781,21809
  <21810,21783,21809>,21810,21783,21809
  <21784,21783,21810>,21784,21783,21810
  <21792,21791,21811>,21792,21791,21811
  <21793,21792,21811>,21793,21792,21811
  <21812,21793,21811>,21812,21793,21811
  <21812,21813,21814>,21812,21813,21814
  <21812,21814,21793>,21812,21814,21793
  <21793,21814,21795>,21793,21814,21795
  <21797,21815,21816>,21797,21815,21816
  <21797,21795,21815>,21797,21795,21815
  <21795,21814,21815>,21795,21814,21815
  <21816,21815,21817>,21816,21815,21817
  <21798,21818,21799>,21798,21818,21799
  <21819,21820,21821>,21819,21820,21821
  <21818,21819,21821>,21818,21819,21821
  <21818,21821,21800>,21818,21821,21800
  <21818,21800,21799>,21818,21800,21799
  <21821,21820,21822>,21821,21820,21822
  <21823,21801,21802>,21823,21801,21802
  <21824,21823,21802>,21824,21823,21802
  <21803,21823,21825>,21803,21823,21825
  <21801,21823,21803>,21801,21823,21803
  <21826,21827,21828>,21826,21827,21828
  <21826,21806,21805>,21826,21806,21805
  <21826,21828,21806>,21826,21828,21806
  <21828,21829,21806>,21828,21829,21806
  <21830,21831,21807>,21830,21831,21807
  <21830,21807,21829>,21830,21807,21829
  <21829,21807,21806>,21829,21807,21806
  <21808,21807,21831>,21808,21807,21831
  <21814,21813,21832>,21814,21813,21832
  <21815,21814,21832>,21815,21814,21832
  <21833,21815,21832>,21833,21815,21832
  <21834,21833,21835>,21834,21833,21835
  <21836,21833,21834>,21836,21833,21834
  <21836,21815,21833>,21836,21815,21833
  <21836,21817,21815>,21836,21817,21815
  <21836,21834,21837>,21836,21834,21837
  <21819,21838,21820>,21819,21838,21820
  <21839,21840,21841>,21839,21840,21841
  <21838,21839,21841>,21838,21839,21841
  <21838,21841,21822>,21838,21841,21822
  <21838,21822,21820>,21838,21822,21820
  <21841,21840,21842>,21841,21840,21842
  <21843,21844,21845>,21843,21844,21845
  <21824,21844,21843>,21824,21844,21843
  <21823,21824,21843>,21823,21824,21843
  <21823,21843,21846>,21823,21843,21846
  <21823,21846,21847>,21823,21846,21847
  <21825,21823,21847>,21825,21823,21847
  <21828,21848,21849>,21828,21848,21849
  <21827,21848,21828>,21827,21848,21828
  <21850,21851,21829>,21850,21851,21829
  <21850,21829,21849>,21850,21829,21849
  <21849,21829,21828>,21849,21829,21828
  <21830,21829,21851>,21830,21829,21851
  <21834,21835,21852>,21834,21835,21852
  <21853,21852,21854>,21853,21852,21854
  <21855,21852,21853>,21855,21852,21853
  <21855,21834,21852>,21855,21834,21852
  <21855,21837,21834>,21855,21837,21834
  <21855,21853,21856>,21855,21853,21856
  <21839,21857,21840>,21839,21857,21840
  <21858,21859,21860>,21858,21859,21860
  <21857,21858,21860>,21857,21858,21860
  <21857,21860,21842>,21857,21860,21842
  <21857,21842,21840>,21857,21842,21840
  <21860,21859,21861>,21860,21859,21861
  <21862,21863,21864>,21862,21863,21864
  <21845,21863,21862>,21845,21863,21862
  <21845,21862,21843>,21845,21862,21843
  <21843,21862,21865>,21843,21862,21865
  <21846,21865,21866>,21846,21865,21866
  <21843,21865,21846>,21843,21865,21846
  <21867,21868,21869>,21867,21868,21869
  <21867,21849,21848>,21867,21849,21848
  <21867,21869,21849>,21867,21869,21849
  <21869,21870,21849>,21869,21870,21849
  <21871,21850,21849>,21871,21850,21849
  <21870,21871,21849>,21870,21871,21849
  <21853,21854,21872>,21853,21854,21872
  <21873,21872,21874>,21873,21872,21874
  <21875,21872,21873>,21875,21872,21873
  <21875,21853,21872>,21875,21853,21872
  <21875,21856,21853>,21875,21856,21853
  <21875,21873,21876>,21875,21873,21876
  <21859,21877,21878>,21859,21877,21878
  <21858,21877,21859>,21858,21877,21859
  <21879,21861,21859>,21879,21861,21859
  <21879,21859,21880>,21879,21859,21880
  <21880,21859,21878>,21880,21859,21878
  <21879,21880,21881>,21879,21880,21881
  <21882,21862,21864>,21882,21862,21864
  <21883,21882,21864>,21883,21882,21864
  <21884,21882,21885>,21884,21882,21885
  <21884,21865,21882>,21884,21865,21882
  <21865,21862,21882>,21865,21862,21882
  <21866,21865,21884>,21866,21865,21884
  <21869,21886,21887>,21869,21886,21887
  <21868,21886,21869>,21868,21886,21869
  <21888,21889,21870>,21888,21889,21870
  <21888,21870,21887>,21888,21870,21887
  <21887,21870,21869>,21887,21870,21869
  <21871,21870,21889>,21871,21870,21889
  <21873,21874,21890>,21873,21874,21890
  <21891,21890,21892>,21891,21890,21892
  <21893,21890,21891>,21893,21890,21891
  <21893,21873,21890>,21893,21873,21890
  <21893,21876,21873>,21893,21876,21873
  <21893,21891,21894>,21893,21891,21894
  <21877,21895,21878>,21877,21895,21878
  <21896,21878,21895>,21896,21878,21895
  <21896,21897,21878>,21896,21897,21878
  <21897,21880,21878>,21897,21880,21878
  <21898,21881,21880>,21898,21881,21880
  <21898,21880,21899>,21898,21880,21899
  <21899,21880,21897>,21899,21880,21897
  <21898,21899,21900>,21898,21899,21900
  <21901,21902,21903>,21901,21902,21903
  <21901,21904,21905>,21901,21904,21905
  <21902,21901,21905>,21902,21901,21905
  <21883,21905,21904>,21883,21905,21904
  <21882,21883,21904>,21882,21883,21904
  <21882,21904,21906>,21882,21904,21906
  <21882,21906,21907>,21882,21906,21907
  <21885,21882,21907>,21885,21882,21907
  <21908,21909,21910>,21908,21909,21910
  <21908,21887,21886>,21908,21887,21886
  <21908,21910,21887>,21908,21910,21887
  <21910,21911,21887>,21910,21911,21887
  <21912,21888,21887>,21912,21888,21887
  <21911,21912,21887>,21911,21912,21887
  <21913,21891,21892>,21913,21891,21892
  <21914,21913,21892>,21914,21913,21892
  <21894,21913,21915>,21894,21913,21915
  <21891,21913,21894>,21891,21913,21894
  <21896,21916,21897>,21896,21916,21897
  <21917,21897,21916>,21917,21897,21916
  <21899,21897,21917>,21899,21897,21917
  <21918,21919,21920>,21918,21919,21920
  <21917,21918,21920>,21917,21918,21920
  <21917,21920,21900>,21917,21920,21900
  <21917,21900,21899>,21917,21900,21899
  <21919,21921,21922>,21919,21921,21922
  <21920,21919,21922>,21920,21919,21922
  <21922,21921,21923>,21922,21921,21923
  <21924,21925,21926>,21924,21925,21926
  <21903,21925,21924>,21903,21925,21924
  <21903,21924,21901>,21903,21924,21901
  <21901,21924,21927>,21901,21924,21927
  <21928,21927,21929>,21928,21927,21929
  <21928,21904,21927>,21928,21904,21927
  <21904,21901,21927>,21904,21901,21927
  <21906,21904,21928>,21906,21904,21928
  <21910,21930,21931>,21910,21930,21931
  <21909,21930,21910>,21909,21930,21910
  <21911,21910,21932>,21911,21910,21932
  <21932,21910,21931>,21932,21910,21931
  <21933,21912,21911>,21933,21912,21911
  <21932,21933,21911>,21932,21933,21911
  <21913,21914,21934>,21913,21914,21934
  <21935,21934,21936>,21935,21934,21936
  <21937,21934,21935>,21937,21934,21935
  <21937,21913,21934>,21937,21913,21934
  <21937,21915,21913>,21937,21915,21913
  <21937,21935,21938>,21937,21935,21938
  <21918,21939,21919>,21918,21939,21919
  <21940,21919,21939>,21940,21919,21939
  <21940,21941,21919>,21940,21941,21919
  <21941,21921,21919>,21941,21921,21919
  <21942,21923,21921>,21942,21923,21921
  <21942,21921,21943>,21942,21921,21943
  <21943,21921,21941>,21943,21921,21941
  <21943,21944,21945>,21943,21944,21945
  <21942,21943,21945>,21942,21943,21945
  <21945,21944,21946>,21945,21944,21946
  <21947,21948,21949>,21947,21948,21949
  <21947,21950,21951>,21947,21950,21951
  <21948,21947,21951>,21948,21947,21951
  <21950,21952,21953>,21950,21952,21953
  <21951,21950,21953>,21951,21950,21953
  <21926,21953,21952>,21926,21953,21952
  <21924,21926,21952>,21924,21926,21952
  <21924,21952,21954>,21924,21952,21954
  <21924,21954,21955>,21924,21954,21955
  <21956,21924,21955>,21956,21924,21955
  <21927,21924,21956>,21927,21924,21956
  <21929,21927,21956>,21929,21927,21956
  <21931,21957,21958>,21931,21957,21958
  <21930,21957,21931>,21930,21957,21931
  <21959,21960,21932>,21959,21960,21932
  <21959,21932,21958>,21959,21932,21958
  <21958,21932,21931>,21958,21932,21931
  <21933,21932,21960>,21933,21932,21960
  <21961,21935,21936>,21961,21935,21936
  <21962,21961,21936>,21962,21961,21936
  <21938,21961,21963>,21938,21961,21963
  <21935,21961,21938>,21935,21961,21938
  <21940,21964,21941>,21940,21964,21941
  <21965,21941,21964>,21965,21941,21964
  <21943,21941,21965>,21943,21941,21965
  <21966,21943,21965>,21966,21943,21965
  <21944,21943,21966>,21944,21943,21966
  <21967,21968,21969>,21967,21968,21969
  <21966,21967,21969>,21966,21967,21969
  <21966,21969,21946>,21966,21969,21946
  <21966,21946,21944>,21966,21946,21944
  <21968,21970,21971>,21968,21970,21971
  <21969,21968,21971>,21969,21968,21971
  <21970,21972,21973>,21970,21972,21973
  <21971,21970,21973>,21971,21970,21973
  <21972,21974,21975>,21972,21974,21975
  <21973,21972,21975>,21973,21972,21975
  <21949,21975,21974>,21949,21975,21974
  <21949,21974,21947>,21949,21974,21947
  <21947,21974,21976>,21947,21974,21976
  <21977,21976,21978>,21977,21976,21978
  <21977,21950,21976>,21977,21950,21976
  <21950,21947,21976>,21950,21947,21976
  <21979,21950,21977>,21979,21950,21977
  <21952,21950,21979>,21952,21950,21979
  <21954,21952,21979>,21954,21952,21979
  <21958,21980,21981>,21958,21980,21981
  <21957,21980,21958>,21957,21980,21958
  <21982,21959,21958>,21982,21959,21958
  <21981,21982,21958>,21981,21982,21958
  <21961,21962,21983>,21961,21962,21983
  <21984,21983,21985>,21984,21983,21985
  <21986,21983,21984>,21986,21983,21984
  <21986,21961,21983>,21986,21961,21983
  <21986,21963,21961>,21986,21963,21961
  <21986,21984,21987>,21986,21984,21987
  <21967,21988,21968>,21967,21988,21968
  <21989,21968,21988>,21989,21968,21988
  <21970,21968,21989>,21970,21968,21989
  <21990,21970,21989>,21990,21970,21989
  <21972,21970,21990>,21972,21970,21990
  <21991,21972,21990>,21991,21972,21990
  <21974,21972,21991>,21974,21972,21991
  <21992,21974,21991>,21992,21974,21991
  <21976,21974,21992>,21976,21974,21992
  <21978,21976,21992>,21978,21976,21992
  <21981,21993,21994>,21981,21993,21994
  <21980,21993,21981>,21980,21993,21981
  <21995,21982,21981>,21995,21982,21981
  <21994,21995,21981>,21994,21995,21981
  <21996,21984,21985>,21996,21984,21985
  <21997,21996,21985>,21997,21996,21985
  <21987,21996,21998>,21987,21996,21998
  <21984,21996,21987>,21984,21996,21987
  <21994,21999,22000>,21994,21999,22000
  <21993,21999,21994>,21993,21999,21994
  <22001,21995,21994>,22001,21995,21994
  <22001,21994,22002>,22001,21994,22002
  <22002,21994,22000>,22002,21994,22000
  <22001,22002,22003>,22001,22002,22003
  <22004,21996,21997>,22004,21996,21997
  <22005,22004,21997>,22005,22004,21997
  <21998,22004,22006>,21998,22004,22006
  <21996,22004,21998>,21996,22004,21998
  <21999,22007,22000>,21999,22007,22000
  <22008,22000,22007>,22008,22000,22007
  <22008,22009,22000>,22008,22009,22000
  <22009,22002,22000>,22009,22002,22000
  <22010,22003,22002>,22010,22003,22002
  <22009,22010,22002>,22009,22010,22002
  <22011,22004,22005>,22011,22004,22005
  <22012,22011,22005>,22012,22011,22005
  <22006,22013,22014>,22006,22013,22014
  <22006,22004,22013>,22006,22004,22013
  <22004,22011,22013>,22004,22011,22013
  <22014,22013,22015>,22014,22013,22015
  <22009,22016,22017>,22009,22016,22017
  <22008,22016,22009>,22008,22016,22009
  <22018,22010,22009>,22018,22010,22009
  <22017,22018,22009>,22017,22018,22009
  <22019,22011,22012>,22019,22011,22012
  <22020,22019,22012>,22020,22019,22012
  <22013,22011,22021>,22013,22011,22021
  <22021,22011,22019>,22021,22011,22019
  <22015,22021,22022>,22015,22021,22022
  <22013,22021,22015>,22013,22021,22015
  <22017,22023,22024>,22017,22023,22024
  <22016,22023,22017>,22016,22023,22017
  <22025,22018,22017>,22025,22018,22017
  <22024,22025,22017>,22024,22025,22017
  <22026,22019,22020>,22026,22019,22020
  <22027,22026,22020>,22027,22026,22020
  <22021,22019,22028>,22021,22019,22028
  <22028,22019,22026>,22028,22019,22026
  <22022,22028,22029>,22022,22028,22029
  <22021,22028,22022>,22021,22028,22022
  <22023,22030,22024>,22023,22030,22024
  <22031,22032,22033>,22031,22032,22033
  <22030,22031,22033>,22030,22031,22033
  <22030,22033,22025>,22030,22033,22025
  <22030,22025,22024>,22030,22025,22024
  <22033,22032,22034>,22033,22032,22034
  <22035,22026,22027>,22035,22026,22027
  <22036,22035,22027>,22036,22035,22027
  <22037,22035,22038>,22037,22035,22038
  <22037,22028,22035>,22037,22028,22035
  <22028,22026,22035>,22028,22026,22035
  <22029,22028,22037>,22029,22028,22037
  <22032,22039,22040>,22032,22039,22040
  <22031,22039,22032>,22031,22039,22032
  <22041,22034,22032>,22041,22034,22032
  <22041,22032,22042>,22041,22032,22042
  <22042,22032,22040>,22042,22032,22040
  <22041,22042,22043>,22041,22042,22043
  <22044,22035,22036>,22044,22035,22036
  <22045,22044,22036>,22045,22044,22036
  <22038,22044,22046>,22038,22044,22046
  <22035,22044,22038>,22035,22044,22038
  <22039,22047,22040>,22039,22047,22040
  <22048,22040,22047>,22048,22040,22047
  <22048,22049,22040>,22048,22049,22040
  <22049,22042,22040>,22049,22042,22040
  <22050,22043,22042>,22050,22043,22042
  <22049,22050,22042>,22049,22050,22042
  <22051,22052,22053>,22051,22052,22053
  <22045,22052,22051>,22045,22052,22051
  <22045,22051,22044>,22045,22051,22044
  <22044,22051,22054>,22044,22051,22054
  <22046,22054,22055>,22046,22054,22055
  <22044,22054,22046>,22044,22054,22046
  <22048,22056,22049>,22048,22056,22049
  <22057,22058,22059>,22057,22058,22059
  <22056,22057,22059>,22056,22057,22059
  <22056,22059,22050>,22056,22059,22050
  <22056,22050,22049>,22056,22050,22049
  <22059,22058,22060>,22059,22058,22060
  <22061,22051,22053>,22061,22051,22053
  <22062,22061,22053>,22062,22061,22053
  <22063,22061,22064>,22063,22061,22064
  <22063,22054,22061>,22063,22054,22061
  <22054,22051,22061>,22054,22051,22061
  <22055,22054,22063>,22055,22054,22063
  <22057,22065,22058>,22057,22065,22058
  <22066,22067,22068>,22066,22067,22068
  <22065,22066,22068>,22065,22066,22068
  <22065,22068,22060>,22065,22068,22060
  <22065,22060,22058>,22065,22060,22058
  <22067,22069,22070>,22067,22069,22070
  <22068,22067,22070>,22068,22067,22070
  <22070,22069,22071>,22070,22069,22071
  <22072,22073,22074>,22072,22073,22074
  <22062,22073,22072>,22062,22073,22072
  <22062,22072,22061>,22062,22072,22061
  <22061,22072,22075>,22061,22072,22075
  <22064,22075,22076>,22064,22075,22076
  <22061,22075,22064>,22061,22075,22064
  <22066,22077,22067>,22066,22077,22067
  <22078,22067,22077>,22078,22067,22077
  <22078,22079,22067>,22078,22079,22067
  <22079,22069,22067>,22079,22069,22067
  <22080,22071,22069>,22080,22071,22069
  <22080,22069,22081>,22080,22069,22081
  <22081,22069,22079>,22081,22069,22079
  <22080,22081,22082>,22080,22081,22082
  <22083,22084,22085>,22083,22084,22085
  <22083,22086,22087>,22083,22086,22087
  <22084,22083,22087>,22084,22083,22087
  <22074,22087,22086>,22074,22087,22086
  <22074,22086,22072>,22074,22086,22072
  <22072,22086,22088>,22072,22086,22088
  <22089,22088,22090>,22089,22088,22090
  <22089,22075,22088>,22089,22075,22088
  <22075,22072,22088>,22075,22072,22088
  <22076,22075,22089>,22076,22075,22089
  <22078,22091,22079>,22078,22091,22079
  <22092,22079,22091>,22092,22079,22091
  <22081,22079,22092>,22081,22079,22092
  <22093,22094,22095>,22093,22094,22095
  <22092,22093,22095>,22092,22093,22095
  <22092,22095,22082>,22092,22095,22082
  <22092,22082,22081>,22092,22082,22081
  <22094,22096,22097>,22094,22096,22097
  <22095,22094,22097>,22095,22094,22097
  <22096,22098,22099>,22096,22098,22099
  <22097,22096,22099>,22097,22096,22099
  <22099,22098,22100>,22099,22098,22100
  <22101,22102,22103>,22101,22102,22103
  <22101,22104,22105>,22101,22104,22105
  <22102,22101,22105>,22102,22101,22105
  <22085,22105,22104>,22085,22105,22104
  <22085,22104,22083>,22085,22104,22083
  <22083,22104,22106>,22083,22104,22106
  <22107,22106,22108>,22107,22106,22108
  <22107,22086,22106>,22107,22086,22106
  <22086,22083,22106>,22086,22083,22106
  <22109,22086,22107>,22109,22086,22107
  <22088,22086,22109>,22088,22086,22109
  <22090,22088,22109>,22090,22088,22109
  <22093,22110,22094>,22093,22110,22094
  <22111,22094,22110>,22111,22094,22110
  <22096,22094,22111>,22096,22094,22111
  <22112,22096,22111>,22112,22096,22111
  <22112,22113,22096>,22112,22113,22096
  <22113,22098,22096>,22113,22098,22096
  <22114,22100,22098>,22114,22100,22098
  <22114,22098,22115>,22114,22098,22115
  <22115,22098,22113>,22115,22098,22113
  <22115,22116,22117>,22115,22116,22117
  <22114,22115,22117>,22114,22115,22117
  <22116,22118,22119>,22116,22118,22119
  <22117,22116,22119>,22117,22116,22119
  <22118,22120,22121>,22118,22120,22121
  <22119,22118,22121>,22119,22118,22121
  <22120,22122,22123>,22120,22122,22123
  <22121,22120,22123>,22121,22120,22123
  <22103,22123,22122>,22103,22123,22122
  <22103,22122,22101>,22103,22122,22101
  <22101,22122,22124>,22101,22122,22124
  <22125,22124,22126>,22125,22124,22126
  <22125,22104,22124>,22125,22104,22124
  <22104,22101,22124>,22104,22101,22124
  <22127,22104,22125>,22127,22104,22125
  <22106,22104,22127>,22106,22104,22127
  <22108,22106,22127>,22108,22106,22127
  <22112,22128,22113>,22112,22128,22113
  <22129,22113,22128>,22129,22113,22128
  <22115,22113,22129>,22115,22113,22129
  <22130,22115,22129>,22130,22115,22129
  <22116,22115,22130>,22116,22115,22130
  <22131,22116,22130>,22131,22116,22130
  <22118,22116,22131>,22118,22116,22131
  <22132,22118,22131>,22132,22118,22131
  <22120,22118,22132>,22120,22118,22132
  <22133,22120,22132>,22133,22120,22132
  <22122,22120,22133>,22122,22120,22133
  <22134,22122,22133>,22134,22122,22133
  <22124,22122,22134>,22124,22122,22134
  <22126,22124,22134>,22126,22124,22134
  <22135,22136,22137>,22135,22136,22137
  <22135,22138,22139>,22135,22138,22139
  <22137,22138,22135>,22137,22138,22135
  <22139,22140,22141>,22139,22140,22141
  <22138,22140,22139>,22138,22140,22139
  <22142,22143,22144>,22142,22143,22144
  <22140,22143,22142>,22140,22143,22142
  <22144,22145,22146>,22144,22145,22146
  <22143,22145,22144>,22143,22145,22144
  <22146,22147,22148>,22146,22147,22148
  <22145,22147,22146>,22145,22147,22146
  <22148,22149,22150>,22148,22149,22150
  <22147,22149,22148>,22147,22149,22148
  <22150,22151,22152>,22150,22151,22152
  <22149,22151,22150>,22149,22151,22150
  <22152,22153,22154>,22152,22153,22154
  <22151,22153,22152>,22151,22153,22152
  <22154,22153,22155>,22154,22153,22155
  <22156,22157,22158>,22156,22157,22158
  <22156,22159,22160>,22156,22159,22160
  <22158,22159,22156>,22158,22159,22156
  <22160,22137,22136>,22160,22137,22136
  <22160,22159,22137>,22160,22159,22137
  <22159,22161,22137>,22159,22161,22137
  <22162,22163,22138>,22162,22163,22138
  <22162,22138,22161>,22162,22138,22161
  <22161,22138,22137>,22161,22138,22137
  <22140,22138,22163>,22140,22138,22163
  <22164,22140,22163>,22164,22140,22163
  <22143,22140,22164>,22143,22140,22164
  <22165,22143,22164>,22165,22143,22164
  <22145,22143,22165>,22145,22143,22165
  <22166,22145,22165>,22166,22145,22165
  <22147,22145,22166>,22147,22145,22166
  <22167,22147,22166>,22167,22147,22166
  <22149,22147,22167>,22149,22147,22167
  <22168,22149,22167>,22168,22149,22167
  <22151,22149,22168>,22151,22149,22168
  <22169,22151,22168>,22169,22151,22168
  <22153,22151,22169>,22153,22151,22169
  <22170,22153,22169>,22170,22153,22169
  <22171,22170,22172>,22171,22170,22172
  <22173,22170,22171>,22173,22170,22171
  <22173,22153,22170>,22173,22153,22170
  <22173,22155,22153>,22173,22155,22153
  <22173,22174,22175>,22173,22174,22175
  <22171,22174,22173>,22171,22174,22173
  <22175,22174,22176>,22175,22174,22176
  <22177,22178,22179>,22177,22178,22179
  <22177,22158,22157>,22177,22158,22157
  <22177,22179,22158>,22177,22179,22158
  <22179,22180,22158>,22179,22180,22158
  <22181,22182,22159>,22181,22182,22159
  <22181,22159,22180>,22181,22159,22180
  <22180,22159,22158>,22180,22159,22158
  <22161,22159,22182>,22161,22159,22182
  <22183,22161,22182>,22183,22161,22182
  <22162,22161,22183>,22162,22161,22183
  <22171,22172,22184>,22171,22172,22184
  <22174,22171,22184>,22174,22171,22184
  <22185,22174,22184>,22185,22174,22184
  <22186,22185,22187>,22186,22185,22187
  <22188,22185,22186>,22188,22185,22186
  <22188,22174,22185>,22188,22174,22185
  <22188,22176,22174>,22188,22176,22174
  <22188,22189,22190>,22188,22189,22190
  <22186,22189,22188>,22186,22189,22188
  <22190,22189,22191>,22190,22189,22191
  <22192,22193,22194>,22192,22193,22194
  <22192,22179,22178>,22192,22179,22178
  <22192,22194,22179>,22192,22194,22179
  <22194,22195,22179>,22194,22195,22179
  <22196,22197,22180>,22196,22197,22180
  <22196,22180,22195>,22196,22180,22195
  <22195,22180,22179>,22195,22180,22179
  <22181,22180,22197>,22181,22180,22197
  <22186,22187,22198>,22186,22187,22198
  <22198,22199,22200>,22198,22199,22200
  <22198,22200,22186>,22198,22200,22186
  <22186,22200,22189>,22186,22200,22189
  <22191,22201,22202>,22191,22201,22202
  <22191,22189,22201>,22191,22189,22201
  <22189,22200,22201>,22189,22200,22201
  <22202,22201,22203>,22202,22201,22203
  <22204,22205,22206>,22204,22205,22206
  <22204,22194,22193>,22204,22194,22193
  <22204,22206,22194>,22204,22206,22194
  <22206,22207,22194>,22206,22207,22194
  <22208,22209,22195>,22208,22209,22195
  <22208,22195,22207>,22208,22195,22207
  <22207,22195,22194>,22207,22195,22194
  <22196,22195,22209>,22196,22195,22209
  <22200,22199,22210>,22200,22199,22210
  <22201,22200,22210>,22201,22200,22210
  <22211,22201,22210>,22211,22201,22210
  <22212,22211,22213>,22212,22211,22213
  <22214,22211,22212>,22214,22211,22212
  <22214,22201,22211>,22214,22201,22211
  <22214,22203,22201>,22214,22203,22201
  <22214,22212,22215>,22214,22212,22215
  <22206,22216,22217>,22206,22216,22217
  <22205,22216,22206>,22205,22216,22206
  <22218,22219,22207>,22218,22219,22207
  <22218,22207,22217>,22218,22207,22217
  <22217,22207,22206>,22217,22207,22206
  <22208,22207,22219>,22208,22207,22219
  <22220,22212,22213>,22220,22212,22213
  <22221,22220,22213>,22221,22220,22213
  <22215,22222,22223>,22215,22222,22223
  <22215,22212,22222>,22215,22212,22222
  <22212,22220,22222>,22212,22220,22222
  <22223,22222,22224>,22223,22222,22224
  <22225,22226,22227>,22225,22226,22227
  <22225,22217,22216>,22225,22217,22216
  <22225,22227,22217>,22225,22227,22217
  <22227,22228,22217>,22227,22228,22217
  <22229,22218,22217>,22229,22218,22217
  <22228,22229,22217>,22228,22229,22217
  <22220,22221,22230>,22220,22221,22230
  <22230,22231,22232>,22230,22231,22232
  <22230,22232,22220>,22230,22232,22220
  <22220,22232,22222>,22220,22232,22222
  <22224,22233,22234>,22224,22233,22234
  <22224,22222,22233>,22224,22222,22233
  <22222,22232,22233>,22222,22232,22233
  <22234,22233,22235>,22234,22233,22235
  <22227,22236,22237>,22227,22236,22237
  <22226,22236,22227>,22226,22236,22227
  <22238,22239,22228>,22238,22239,22228
  <22238,22228,22237>,22238,22228,22237
  <22237,22228,22227>,22237,22228,22227
  <22229,22228,22239>,22229,22228,22239
  <22232,22231,22240>,22232,22231,22240
  <22240,22241,22242>,22240,22241,22242
  <22240,22242,22232>,22240,22242,22232
  <22232,22242,22233>,22232,22242,22233
  <22235,22242,22243>,22235,22242,22243
  <22233,22242,22235>,22233,22242,22235
  <22237,22244,22245>,22237,22244,22245
  <22236,22244,22237>,22236,22244,22237
  <22246,22238,22237>,22246,22238,22237
  <22245,22246,22237>,22245,22246,22237
  <22247,22242,22241>,22247,22242,22241
  <22248,22247,22241>,22248,22247,22241
  <22243,22249,22250>,22243,22249,22250
  <22243,22242,22249>,22243,22242,22249
  <22242,22247,22249>,22242,22247,22249
  <22250,22249,22251>,22250,22249,22251
  <22245,22252,22253>,22245,22252,22253
  <22244,22252,22245>,22244,22252,22245
  <22254,22246,22245>,22254,22246,22245
  <22253,22254,22245>,22253,22254,22245
  <22247,22248,22255>,22247,22248,22255
  <22255,22256,22257>,22255,22256,22257
  <22255,22257,22247>,22255,22257,22247
  <22247,22257,22249>,22247,22257,22249
  <22251,22257,22258>,22251,22257,22258
  <22249,22257,22251>,22249,22257,22251
  <22253,22259,22260>,22253,22259,22260
  <22252,22259,22253>,22252,22259,22253
  <22261,22254,22253>,22261,22254,22253
  <22260,22261,22253>,22260,22261,22253
  <22262,22257,22256>,22262,22257,22256
  <22263,22262,22256>,22263,22262,22256
  <22258,22262,22264>,22258,22262,22264
  <22257,22262,22258>,22257,22262,22258
  <22260,22265,22266>,22260,22265,22266
  <22259,22265,22260>,22259,22265,22260
  <22267,22261,22260>,22267,22261,22260
  <22266,22267,22260>,22266,22267,22260
  <22268,22262,22263>,22268,22262,22263
  <22269,22268,22263>,22269,22268,22263
  <22264,22268,22270>,22264,22268,22270
  <22262,22268,22264>,22262,22268,22264
  <22266,22271,22272>,22266,22271,22272
  <22265,22271,22266>,22265,22271,22266
  <22273,22267,22266>,22273,22267,22266
  <22273,22266,22274>,22273,22266,22274
  <22274,22266,22272>,22274,22266,22272
  <22273,22274,22275>,22273,22274,22275
  <22276,22268,22269>,22276,22268,22269
  <22277,22276,22269>,22277,22276,22269
  <22270,22278,22279>,22270,22278,22279
  <22270,22268,22278>,22270,22268,22278
  <22268,22276,22278>,22268,22276,22278
  <22279,22278,22280>,22279,22278,22280
  <22271,22281,22272>,22271,22281,22272
  <22282,22272,22281>,22282,22272,22281
  <22282,22283,22272>,22282,22283,22272
  <22283,22274,22272>,22283,22274,22272
  <22284,22275,22274>,22284,22275,22274
  <22283,22284,22274>,22283,22284,22274
  <22276,22277,22285>,22276,22277,22285
  <22285,22286,22287>,22285,22286,22287
  <22285,22287,22276>,22285,22287,22276
  <22276,22287,22278>,22276,22287,22278
  <22280,22287,22288>,22280,22287,22288
  <22278,22287,22280>,22278,22287,22280
  <22283,22289,22290>,22283,22289,22290
  <22282,22289,22283>,22282,22289,22283
  <22291,22284,22283>,22291,22284,22283
  <22290,22291,22283>,22290,22291,22283
  <22292,22287,22286>,22292,22287,22286
  <22293,22292,22286>,22293,22292,22286
  <22288,22292,22294>,22288,22292,22294
  <22287,22292,22288>,22287,22292,22288
  <22289,22295,22290>,22289,22295,22290
  <22296,22297,22298>,22296,22297,22298
  <22295,22296,22298>,22295,22296,22298
  <22295,22298,22291>,22295,22298,22291
  <22295,22291,22290>,22295,22291,22290
  <22298,22297,22299>,22298,22297,22299
  <22300,22301,22302>,22300,22301,22302
  <22293,22301,22300>,22293,22301,22300
  <22293,22300,22292>,22293,22300,22292
  <22292,22300,22303>,22292,22300,22303
  <22294,22303,22304>,22294,22303,22304
  <22292,22303,22294>,22292,22303,22294
  <22297,22305,22306>,22297,22305,22306
  <22296,22305,22297>,22296,22305,22297
  <22307,22299,22297>,22307,22299,22297
  <22306,22307,22297>,22306,22307,22297
  <22308,22300,22302>,22308,22300,22302
  <22309,22308,22302>,22309,22308,22302
  <22310,22308,22311>,22310,22308,22311
  <22310,22303,22308>,22310,22303,22308
  <22303,22300,22308>,22303,22300,22308
  <22304,22303,22310>,22304,22303,22310
  <22305,22312,22306>,22305,22312,22306
  <22313,22314,22315>,22313,22314,22315
  <22312,22313,22315>,22312,22313,22315
  <22312,22315,22307>,22312,22315,22307
  <22312,22307,22306>,22312,22307,22306
  <22315,22314,22316>,22315,22314,22316
  <22317,22308,22309>,22317,22308,22309
  <22318,22317,22309>,22318,22317,22309
  <22311,22317,22319>,22311,22317,22319
  <22308,22317,22311>,22308,22317,22311
  <22320,22321,22322>,22320,22321,22322
  <22320,22323,22324>,22320,22323,22324
  <22322,22323,22320>,22322,22323,22320
  <22324,22325,22326>,22324,22325,22326
  <22323,22325,22324>,22323,22325,22324
  <22326,22327,22328>,22326,22327,22328
  <22325,22327,22326>,22325,22327,22326
  <22328,22329,22330>,22328,22329,22330
  <22327,22329,22328>,22327,22329,22328
  <22330,22331,22332>,22330,22331,22332
  <22329,22331,22330>,22329,22331,22330
  <22332,22331,22333>,22332,22331,22333
  <22314,22334,22335>,22314,22334,22335
  <22313,22334,22314>,22313,22334,22314
  <22336,22316,22314>,22336,22316,22314
  <22335,22336,22314>,22335,22336,22314
  <22337,22317,22318>,22337,22317,22318
  <22338,22337,22318>,22338,22337,22318
  <22319,22337,22339>,22319,22337,22339
  <22317,22337,22319>,22317,22337,22319
  <22340,22341,22342>,22340,22341,22342
  <22340,22343,22344>,22340,22343,22344
  <22342,22343,22340>,22342,22343,22340
  <22344,22322,22321>,22344,22322,22321
  <22344,22343,22322>,22344,22343,22322
  <22343,22345,22322>,22343,22345,22322
  <22323,22322,22346>,22323,22322,22346
  <22346,22322,22345>,22346,22322,22345
  <22347,22348,22325>,22347,22348,22325
  <22347,22325,22346>,22347,22325,22346
  <22346,22325,22323>,22346,22325,22323
  <22327,22325,22348>,22327,22325,22348
  <22349,22327,22348>,22349,22327,22348
  <22329,22327,22349>,22329,22327,22349
  <22350,22329,22349>,22350,22329,22349
  <22350,22351,22352>,22350,22351,22352
  <22350,22352,22329>,22350,22352,22329
  <22329,22352,22331>,22329,22352,22331
  <22333,22353,22354>,22333,22353,22354
  <22333,22331,22353>,22333,22331,22353
  <22331,22352,22353>,22331,22352,22353
  <22354,22355,22356>,22354,22355,22356
  <22353,22355,22354>,22353,22355,22354
  <22356,22355,22357>,22356,22355,22357
  <22334,22358,22335>,22334,22358,22335
  <22359,22360,22361>,22359,22360,22361
  <22358,22359,22361>,22358,22359,22361
  <22358,22361,22336>,22358,22361,22336
  <22358,22336,22335>,22358,22336,22335
  <22361,22360,22362>,22361,22360,22362
  <22363,22364,22365>,22363,22364,22365
  <22338,22364,22363>,22338,22364,22363
  <22338,22363,22337>,22338,22363,22337
  <22337,22363,22366>,22337,22363,22366
  <22339,22366,22367>,22339,22366,22367
  <22337,22366,22339>,22337,22366,22339
  <22368,22369,22370>,22368,22369,22370
  <22368,22342,22341>,22368,22342,22341
  <22368,22370,22342>,22368,22370,22342
  <22370,22371,22342>,22370,22371,22342
  <22372,22373,22343>,22372,22373,22343
  <22372,22343,22371>,22372,22343,22371
  <22371,22343,22342>,22371,22343,22342
  <22345,22343,22373>,22345,22343,22373
  <22374,22345,22373>,22374,22345,22373
  <22346,22345,22374>,22346,22345,22374
  <22375,22346,22374>,22375,22346,22374
  <22347,22346,22375>,22347,22346,22375
  <22352,22351,22376>,22352,22351,22376
  <22353,22352,22376>,22353,22352,22376
  <22377,22353,22376>,22377,22353,22376
  <22377,22378,22379>,22377,22378,22379
  <22377,22379,22353>,22377,22379,22353
  <22353,22379,22355>,22353,22379,22355
  <22357,22380,22381>,22357,22380,22381
  <22357,22355,22380>,22357,22355,22380
  <22355,22379,22380>,22355,22379,22380
  <22381,22382,22383>,22381,22382,22383
  <22380,22382,22381>,22380,22382,22381
  <22383,22382,22384>,22383,22382,22384
  <22359,22385,22360>,22359,22385,22360
  <22386,22387,22388>,22386,22387,22388
  <22385,22386,22388>,22385,22386,22388
  <22385,22388,22362>,22385,22388,22362
  <22385,22362,22360>,22385,22362,22360
  <22388,22387,22389>,22388,22387,22389
  <22390,22363,22365>,22390,22363,22365
  <22391,22390,22365>,22391,22390,22365
  <22392,22390,22393>,22392,22390,22393
  <22392,22366,22390>,22392,22366,22390
  <22366,22363,22390>,22366,22363,22390
  <22367,22366,22392>,22367,22366,22392
  <22394,22395,22396>,22394,22395,22396
  <22394,22370,22369>,22394,22370,22369
  <22394,22396,22370>,22394,22396,22370
  <22396,22397,22370>,22396,22397,22370
  <22398,22399,22371>,22398,22399,22371
  <22398,22371,22397>,22398,22371,22397
  <22397,22371,22370>,22397,22371,22370
  <22372,22371,22399>,22372,22371,22399
  <22379,22378,22400>,22379,22378,22400
  <22380,22379,22400>,22380,22379,22400
  <22401,22380,22400>,22401,22380,22400
  <22401,22402,22403>,22401,22402,22403
  <22401,22403,22380>,22401,22403,22380
  <22380,22403,22382>,22380,22403,22382
  <22384,22404,22405>,22384,22404,22405
  <22384,22382,22404>,22384,22382,22404
  <22382,22403,22404>,22382,22403,22404
  <22405,22404,22406>,22405,22404,22406
  <22386,22407,22387>,22386,22407,22387
  <22408,22409,22410>,22408,22409,22410
  <22407,22408,22410>,22407,22408,22410
  <22407,22410,22389>,22407,22410,22389
  <22407,22389,22387>,22407,22389,22387
  <22410,22409,22411>,22410,22409,22411
  <22412,22413,22414>,22412,22413,22414
  <22391,22413,22412>,22391,22413,22412
  <22390,22391,22412>,22390,22391,22412
  <22390,22412,22415>,22390,22412,22415
  <22390,22415,22416>,22390,22415,22416
  <22393,22390,22416>,22393,22390,22416
  <22396,22417,22418>,22396,22417,22418
  <22395,22417,22396>,22395,22417,22396
  <22419,22420,22397>,22419,22420,22397
  <22419,22397,22418>,22419,22397,22418
  <22418,22397,22396>,22418,22397,22396
  <22398,22397,22420>,22398,22397,22420
  <22403,22402,22421>,22403,22402,22421
  <22421,22422,22423>,22421,22422,22423
  <22421,22423,22403>,22421,22423,22403
  <22403,22423,22404>,22403,22423,22404
  <22406,22424,22425>,22406,22424,22425
  <22406,22404,22424>,22406,22404,22424
  <22404,22423,22424>,22404,22423,22424
  <22425,22424,22426>,22425,22424,22426
  <22408,22427,22409>,22408,22427,22409
  <22428,22429,22430>,22428,22429,22430
  <22427,22428,22430>,22427,22428,22430
  <22427,22430,22411>,22427,22430,22411
  <22427,22411,22409>,22427,22411,22409
  <22430,22429,22431>,22430,22429,22431
  <22432,22433,22434>,22432,22433,22434
  <22414,22433,22432>,22414,22433,22432
  <22414,22432,22412>,22414,22432,22412
  <22412,22432,22435>,22412,22432,22435
  <22415,22435,22436>,22415,22435,22436
  <22412,22435,22415>,22412,22435,22415
  <22437,22438,22439>,22437,22438,22439
  <22437,22418,22417>,22437,22418,22417
  <22437,22439,22418>,22437,22439,22418
  <22439,22440,22418>,22439,22440,22418
  <22441,22419,22418>,22441,22419,22418
  <22440,22441,22418>,22440,22441,22418
  <22423,22422,22442>,22423,22422,22442
  <22442,22443,22444>,22442,22443,22444
  <22442,22444,22423>,22442,22444,22423
  <22423,22444,22424>,22423,22444,22424
  <22426,22445,22446>,22426,22445,22446
  <22426,22424,22445>,22426,22424,22445
  <22424,22444,22445>,22424,22444,22445
  <22446,22445,22447>,22446,22445,22447
  <22428,22448,22429>,22428,22448,22429
  <22449,22450,22451>,22449,22450,22451
  <22448,22449,22451>,22448,22449,22451
  <22448,22451,22431>,22448,22451,22431
  <22448,22431,22429>,22448,22431,22429
  <22450,22452,22453>,22450,22452,22453
  <22451,22450,22453>,22451,22450,22453
  <22453,22452,22454>,22453,22452,22454
  <22455,22456,22457>,22455,22456,22457
  <22455,22458,22459>,22455,22458,22459
  <22456,22455,22459>,22456,22455,22459
  <22434,22459,22458>,22434,22459,22458
  <22432,22434,22458>,22432,22434,22458
  <22432,22458,22460>,22432,22458,22460
  <22432,22460,22461>,22432,22460,22461
  <22462,22432,22461>,22462,22432,22461
  <22435,22432,22462>,22435,22432,22462
  <22436,22435,22462>,22436,22435,22462
  <22439,22463,22464>,22439,22463,22464
  <22438,22463,22439>,22438,22463,22439
  <22465,22466,22440>,22465,22466,22440
  <22465,22440,22464>,22465,22440,22464
  <22464,22440,22439>,22464,22440,22439
  <22441,22440,22466>,22441,22440,22466
  <22444,22443,22467>,22444,22443,22467
  <22467,22468,22469>,22467,22468,22469
  <22467,22469,22444>,22467,22469,22444
  <22444,22469,22445>,22444,22469,22445
  <22447,22469,22470>,22447,22469,22470
  <22445,22469,22447>,22445,22469,22447
  <22449,22471,22450>,22449,22471,22450
  <22472,22450,22471>,22472,22450,22471
  <22452,22450,22472>,22452,22450,22472
  <22473,22474,22475>,22473,22474,22475
  <22472,22473,22475>,22472,22473,22475
  <22472,22475,22454>,22472,22475,22454
  <22472,22454,22452>,22472,22454,22452
  <22474,22476,22477>,22474,22476,22477
  <22478,22474,22477>,22478,22474,22477
  <22476,22479,22480>,22476,22479,22480
  <22477,22476,22480>,22477,22476,22480
  <22479,22481,22482>,22479,22481,22482
  <22480,22479,22482>,22480,22479,22482
  <22482,22481,22483>,22482,22481,22483
  <22484,22485,22486>,22484,22485,22486
  <22484,22487,22488>,22484,22487,22488
  <22485,22484,22488>,22485,22484,22488
  <22487,22489,22490>,22487,22489,22490
  <22488,22487,22490>,22488,22487,22490
  <22457,22490,22489>,22457,22490,22489
  <22457,22489,22455>,22457,22489,22455
  <22455,22489,22491>,22455,22489,22491
  <22492,22491,22493>,22492,22491,22493
  <22492,22458,22491>,22492,22458,22491
  <22458,22494,22491>,22458,22494,22491
  <22460,22495,22492>,22460,22495,22492
  <22464,22496,22497>,22464,22496,22497
  <22463,22496,22464>,22463,22496,22464
  <22498,22465,22464>,22498,22465,22464
  <22497,22498,22464>,22497,22498,22464
  <22499,22469,22468>,22499,22469,22468
  <22500,22499,22468>,22500,22499,22468
  <22470,22501,22502>,22470,22501,22502
  <22470,22469,22501>,22470,22469,22501
  <22469,22499,22501>,22469,22499,22501
  <22502,22501,22503>,22502,22501,22503
  <22473,22504,22474>,22473,22504,22474
  <22505,22474,22504>,22505,22474,22504
  <22476,22474,22505>,22476,22474,22505
  <22506,22476,22505>,22506,22476,22505
  <22506,22507,22476>,22506,22507,22476
  <22507,22479,22476>,22507,22479,22476
  <22481,22479,22508>,22481,22479,22508
  <22508,22479,22507>,22508,22479,22507
  <22509,22483,22481>,22509,22483,22481
  <22509,22481,22510>,22509,22481,22510
  <22510,22481,22508>,22510,22481,22508
  <22486,22509,22510>,22486,22509,22510
  <22486,22510,22484>,22486,22510,22484
  <22484,22510,22511>,22484,22510,22511
  <22512,22511,22513>,22512,22511,22513
  <22512,22487,22511>,22512,22487,22511
  <22487,22484,22511>,22487,22484,22511
  <22514,22487,22512>,22514,22487,22512
  <22489,22487,22514>,22489,22487,22514
  <22515,22489,22514>,22515,22489,22514
  <22491,22489,22515>,22491,22489,22515
  <22493,22491,22515>,22493,22491,22515
  <22516,22517,22518>,22516,22517,22518
  <22516,22497,22496>,22516,22497,22496
  <22516,22518,22497>,22516,22518,22497
  <22518,22519,22497>,22518,22519,22497
  <22520,22498,22497>,22520,22498,22497
  <22519,22520,22497>,22519,22520,22497
  <22499,22500,22521>,22499,22500,22521
  <22521,22522,22523>,22521,22522,22523
  <22521,22523,22499>,22521,22523,22499
  <22499,22523,22501>,22499,22523,22501
  <22503,22523,22524>,22503,22523,22524
  <22501,22523,22503>,22501,22523,22503
  <22506,22525,22507>,22506,22525,22507
  <22526,22507,22525>,22526,22507,22525
  <22508,22507,22526>,22508,22507,22526
  <22527,22508,22526>,22527,22508,22526
  <22510,22508,22527>,22510,22508,22527
  <22528,22510,22527>,22528,22510,22527
  <22511,22510,22528>,22511,22510,22528
  <22513,22511,22528>,22513,22511,22528
  <22518,22529,22530>,22518,22529,22530
  <22517,22529,22518>,22517,22529,22518
  <22519,22518,22531>,22519,22518,22531
  <22531,22518,22530>,22531,22518,22530
  <22532,22520,22519>,22532,22520,22519
  <22531,22532,22519>,22531,22532,22519
  <22533,22523,22522>,22533,22523,22522
  <22534,22533,22522>,22534,22533,22522
  <22524,22535,22536>,22524,22535,22536
  <22524,22523,22535>,22524,22523,22535
  <22523,22533,22535>,22523,22533,22535
  <22536,22535,22537>,22536,22535,22537
  <22530,22538,22539>,22530,22538,22539
  <22529,22538,22530>,22529,22538,22530
  <22531,22530,22540>,22531,22530,22540
  <22540,22530,22539>,22540,22530,22539
  <22541,22532,22531>,22541,22532,22531
  <22540,22541,22531>,22540,22541,22531
  <22542,22533,22534>,22542,22533,22534
  <22543,22542,22534>,22543,22542,22534
  <22535,22533,22544>,22535,22533,22544
  <22544,22533,22542>,22544,22533,22542
  <22537,22544,22545>,22537,22544,22545
  <22535,22544,22537>,22535,22544,22537
  <22538,22546,22539>,22538,22546,22539
  <22547,22539,22546>,22547,22539,22546
  <22547,22548,22539>,22547,22548,22539
  <22548,22540,22539>,22548,22540,22539
  <22549,22541,22540>,22549,22541,22540
  <22548,22549,22540>,22548,22549,22540
  <22542,22543,22550>,22542,22543,22550
  <22550,22551,22552>,22550,22551,22552
  <22550,22552,22542>,22550,22552,22542
  <22542,22552,22544>,22542,22552,22544
  <22545,22552,22553>,22545,22552,22553
  <22544,22552,22545>,22544,22552,22545
  <22548,22554,22555>,22548,22554,22555
  <22547,22554,22548>,22547,22554,22548
  <22556,22549,22548>,22556,22549,22548
  <22555,22556,22548>,22555,22556,22548
  <22557,22552,22551>,22557,22552,22551
  <22558,22557,22551>,22558,22557,22551
  <22553,22557,22559>,22553,22557,22559
  <22552,22557,22553>,22552,22557,22553
  <22555,22560,22561>,22555,22560,22561
  <22554,22560,22555>,22554,22560,22555
  <22562,22556,22555>,22562,22556,22555
  <22562,22555,22563>,22562,22555,22563
  <22563,22555,22561>,22563,22555,22561
  <22562,22563,22564>,22562,22563,22564
  <22565,22557,22558>,22565,22557,22558
  <22566,22565,22558>,22566,22565,22558
  <22559,22565,22567>,22559,22565,22567
  <22557,22565,22559>,22557,22565,22559
  <22561,22568,22569>,22561,22568,22569
  <22560,22568,22561>,22560,22568,22561
  <22563,22561,22570>,22563,22561,22570
  <22570,22561,22569>,22570,22561,22569
  <22571,22564,22563>,22571,22564,22563
  <22570,22571,22563>,22570,22571,22563
  <22572,22565,22566>,22572,22565,22566
  <22573,22572,22566>,22573,22572,22566
  <22567,22572,22574>,22567,22572,22574
  <22565,22572,22567>,22565,22572,22567
  <22568,22575,22569>,22568,22575,22569
  <22576,22569,22575>,22576,22569,22575
  <22576,22577,22569>,22576,22577,22569
  <22577,22570,22569>,22577,22570,22569
  <22578,22571,22570>,22578,22571,22570
  <22578,22570,22579>,22578,22570,22579
  <22579,22570,22577>,22579,22570,22577
  <22578,22579,22580>,22578,22579,22580
  <22581,22582,22583>,22581,22582,22583
  <22573,22582,22581>,22573,22582,22581
  <22573,22581,22572>,22573,22581,22572
  <22572,22581,22584>,22572,22581,22584
  <22574,22584,22585>,22574,22584,22585
  <22572,22584,22574>,22572,22584,22574
  <22576,22586,22577>,22576,22586,22577
  <22587,22577,22586>,22587,22577,22586
  <22587,22588,22577>,22587,22588,22577
  <22588,22579,22577>,22588,22579,22577
  <22589,22580,22579>,22589,22580,22579
  <22588,22589,22579>,22588,22589,22579
  <22590,22581,22583>,22590,22581,22583
  <22591,22590,22583>,22591,22590,22583
  <22584,22581,22592>,22584,22581,22592
  <22592,22581,22590>,22592,22581,22590
  <22585,22592,22593>,22585,22592,22593
  <22584,22592,22585>,22584,22592,22585
  <22588,22594,22595>,22588,22594,22595
  <22587,22594,22588>,22587,22594,22588
  <22596,22589,22588>,22596,22589,22588
  <22596,22588,22597>,22596,22588,22597
  <22597,22588,22595>,22597,22588,22595
  <22596,22597,22598>,22596,22597,22598
  <22599,22600,22601>,22599,22600,22601
  <22591,22600,22599>,22591,22600,22599
  <22591,22599,22590>,22591,22599,22590
  <22590,22599,22602>,22590,22599,22602
  <22603,22602,22604>,22603,22602,22604
  <22603,22592,22602>,22603,22592,22602
  <22592,22590,22602>,22592,22590,22602
  <22593,22592,22603>,22593,22592,22603
  <22594,22605,22595>,22594,22605,22595
  <22606,22595,22605>,22606,22595,22605
  <22606,22607,22595>,22606,22607,22595
  <22607,22597,22595>,22607,22597,22595
  <22608,22598,22597>,22608,22598,22597
  <22608,22597,22609>,22608,22597,22609
  <22609,22597,22607>,22609,22597,22607
  <22609,22610,22611>,22609,22610,22611
  <22608,22609,22611>,22608,22609,22611
  <22611,22610,22612>,22611,22610,22612
  <22613,22614,22615>,22613,22614,22615
  <22601,22614,22613>,22601,22614,22613
  <22601,22613,22599>,22601,22613,22599
  <22599,22613,22616>,22599,22613,22616
  <22602,22599,22617>,22602,22599,22617
  <22617,22599,22616>,22617,22599,22616
  <22604,22617,22618>,22604,22617,22618
  <22602,22617,22604>,22602,22617,22604
  <22606,22619,22607>,22606,22619,22607
  <22620,22607,22619>,22620,22607,22619
  <22609,22607,22620>,22609,22607,22620
  <22621,22609,22620>,22621,22609,22620
  <22621,22622,22609>,22621,22622,22609
  <22622,22610,22609>,22622,22610,22609
  <22623,22612,22610>,22623,22612,22610
  <22623,22610,22624>,22623,22610,22624
  <22624,22610,22622>,22624,22610,22622
  <22624,22625,22626>,22624,22625,22626
  <22623,22624,22626>,22623,22624,22626
  <22626,22625,22627>,22626,22625,22627
  <22628,22629,22630>,22628,22629,22630
  <22615,22629,22628>,22615,22629,22628
  <22615,22628,22613>,22615,22628,22613
  <22613,22628,22631>,22613,22628,22631
  <22616,22613,22632>,22616,22613,22632
  <22632,22613,22631>,22632,22613,22631
  <22633,22632,22634>,22633,22632,22634
  <22633,22617,22632>,22633,22617,22632
  <22617,22616,22632>,22617,22616,22632
  <22618,22617,22633>,22618,22617,22633
  <22621,22635,22622>,22621,22635,22622
  <22636,22622,22635>,22636,22622,22635
  <22636,22637,22622>,22636,22637,22622
  <22637,22624,22622>,22637,22624,22622
  <22625,22624,22638>,22625,22624,22638
  <22638,22624,22637>,22638,22624,22637
  <22639,22627,22625>,22639,22627,22625
  <22639,22625,22640>,22639,22625,22640
  <22640,22625,22638>,22640,22625,22638
  <22640,22641,22642>,22640,22641,22642
  <22639,22640,22642>,22639,22640,22642
  <22641,22643,22644>,22641,22643,22644
  <22642,22641,22644>,22642,22641,22644
  <22643,22645,22646>,22643,22645,22646
  <22644,22643,22646>,22644,22643,22646
  <22645,22647,22648>,22645,22647,22648
  <22646,22645,22648>,22646,22645,22648
  <22647,22649,22650>,22647,22649,22650
  <22648,22647,22650>,22648,22647,22650
  <22649,22651,22652>,22649,22651,22652
  <22653,22649,22652>,22653,22649,22652
  <22630,22652,22651>,22630,22652,22651
  <22630,22651,22628>,22630,22651,22628
  <22628,22651,22654>,22628,22651,22654
  <22655,22654,22656>,22655,22654,22656
  <22655,22631,22654>,22655,22631,22654
  <22631,22628,22654>,22631,22628,22654
  <22657,22631,22655>,22657,22631,22655
  <22632,22631,22657>,22632,22631,22657
  <22634,22632,22657>,22634,22632,22657
  <22636,22658,22637>,22636,22658,22637
  <22659,22637,22658>,22659,22637,22658
  <22638,22637,22659>,22638,22637,22659
  <22660,22638,22659>,22660,22638,22659
  <22640,22638,22660>,22640,22638,22660
  <22661,22640,22660>,22661,22640,22660
  <22661,22662,22640>,22661,22662,22640
  <22662,22641,22640>,22662,22641,22640
  <22643,22641,22663>,22643,22641,22663
  <22663,22641,22662>,22663,22641,22662
  <22645,22643,22664>,22645,22643,22664
  <22664,22643,22663>,22664,22643,22663
  <22647,22645,22665>,22647,22645,22665
  <22665,22645,22664>,22665,22645,22664
  <22649,22647,22666>,22649,22647,22666
  <22666,22647,22665>,22666,22647,22665
  <22667,22666,22668>,22667,22666,22668
  <22667,22651,22666>,22667,22651,22666
  <22651,22649,22666>,22651,22649,22666
  <22669,22651,22667>,22669,22651,22667
  <22654,22651,22669>,22654,22651,22669
  <22656,22654,22669>,22656,22654,22669
  <22661,22670,22662>,22661,22670,22662
  <22671,22662,22670>,22671,22662,22670
  <22663,22662,22671>,22663,22662,22671
  <22672,22663,22671>,22672,22663,22671
  <22664,22663,22672>,22664,22663,22672
  <22673,22664,22672>,22673,22664,22672
  <22665,22664,22673>,22665,22664,22673
  <22674,22665,22673>,22674,22665,22673
  <22666,22665,22674>,22666,22665,22674
  <22668,22666,22674>,22668,22666,22674
  <22675,22676,22677>,22675,22676,22677
  <22675,22678,22679>,22675,22678,22679
  <22677,22678,22675>,22677,22678,22675
  <22679,22680,22681>,22679,22680,22681
  <22678,22680,22679>,22678,22680,22679
  <22681,22682,22683>,22681,22682,22683
  <22680,22682,22681>,22680,22682,22681
  <22683,22684,22685>,22683,22684,22685
  <22682,22684,22683>,22682,22684,22683
  <22685,22686,22687>,22685,22686,22687
  <22684,22686,22685>,22684,22686,22685
  <22687,22688,22689>,22687,22688,22689
  <22686,22688,22687>,22686,22688,22687
  <22689,22690,22691>,22689,22690,22691
  <22688,22690,22689>,22688,22690,22689
  <22691,22690,22692>,22691,22690,22692
  <22693,22694,22695>,22693,22694,22695
  <22693,22696,22697>,22693,22696,22697
  <22695,22696,22693>,22695,22696,22693
  <22697,22677,22676>,22697,22677,22676
  <22697,22696,22677>,22697,22696,22677
  <22696,22698,22677>,22696,22698,22677
  <22699,22700,22678>,22699,22700,22678
  <22699,22678,22698>,22699,22678,22698
  <22698,22678,22677>,22698,22678,22677
  <22680,22678,22700>,22680,22678,22700
  <22701,22680,22700>,22701,22680,22700
  <22682,22680,22701>,22682,22680,22701
  <22702,22682,22701>,22702,22682,22701
  <22684,22682,22702>,22684,22682,22702
  <22703,22684,22702>,22703,22684,22702
  <22686,22684,22703>,22686,22684,22703
  <22704,22686,22703>,22704,22686,22703
  <22704,22705,22706>,22704,22705,22706
  <22704,22706,22686>,22704,22706,22686
  <22686,22706,22688>,22686,22706,22688
  <22690,22688,22707>,22690,22688,22707
  <22707,22688,22706>,22707,22688,22706
  <22692,22708,22709>,22692,22708,22709
  <22692,22690,22708>,22692,22690,22708
  <22690,22707,22708>,22690,22707,22708
  <22709,22710,22711>,22709,22710,22711
  <22708,22710,22709>,22708,22710,22709
  <22711,22710,22712>,22711,22710,22712
  <22713,22714,22715>,22713,22714,22715
  <22713,22695,22694>,22713,22695,22694
  <22713,22715,22695>,22713,22715,22695
  <22715,22716,22695>,22715,22716,22695
  <22717,22718,22696>,22717,22718,22696
  <22717,22696,22716>,22717,22696,22716
  <22716,22696,22695>,22716,22696,22695
  <22698,22696,22718>,22698,22696,22718
  <22719,22698,22718>,22719,22698,22718
  <22699,22698,22719>,22699,22698,22719
  <22706,22705,22720>,22706,22705,22720
  <22707,22706,22720>,22707,22706,22720
  <22721,22707,22720>,22721,22707,22720
  <22708,22707,22721>,22708,22707,22721
  <22722,22708,22721>,22722,22708,22721
  <22722,22723,22724>,22722,22723,22724
  <22722,22724,22708>,22722,22724,22708
  <22708,22724,22710>,22708,22724,22710
  <22712,22725,22726>,22712,22725,22726
  <22712,22710,22725>,22712,22710,22725
  <22710,22724,22725>,22710,22724,22725
  <22726,22725,22727>,22726,22725,22727
  <22728,22729,22730>,22728,22729,22730
  <22728,22715,22714>,22728,22715,22714
  <22728,22730,22715>,22728,22730,22715
  <22730,22731,22715>,22730,22731,22715
  <22732,22733,22716>,22732,22733,22716
  <22732,22716,22731>,22732,22716,22731
  <22731,22716,22715>,22731,22716,22715
  <22717,22716,22733>,22717,22716,22733
  <22724,22723,22734>,22724,22723,22734
  <22725,22724,22734>,22725,22724,22734
  <22735,22725,22734>,22735,22725,22734
  <22736,22735,22737>,22736,22735,22737
  <22738,22735,22736>,22738,22735,22736
  <22738,22725,22735>,22738,22725,22735
  <22738,22727,22725>,22738,22727,22725
  <22738,22739,22740>,22738,22739,22740
  <22736,22739,22738>,22736,22739,22738
  <22740,22739,22741>,22740,22739,22741
  <22742,22743,22744>,22742,22743,22744
  <22742,22730,22729>,22742,22730,22729
  <22742,22744,22730>,22742,22744,22730
  <22744,22745,22730>,22744,22745,22730
  <22746,22747,22731>,22746,22747,22731
  <22746,22731,22745>,22746,22731,22745
  <22745,22731,22730>,22745,22731,22730
  <22732,22731,22747>,22732,22731,22747
  <22736,22737,22748>,22736,22737,22748
  <22748,22749,22750>,22748,22749,22750
  <22748,22750,22736>,22748,22750,22736
  <22736,22750,22739>,22736,22750,22739
  <22741,22750,22751>,22741,22750,22751
  <22739,22750,22741>,22739,22750,22741
  <22744,22752,22753>,22744,22752,22753
  <22743,22752,22744>,22743,22752,22744
  <22754,22755,22745>,22754,22755,22745
  <22754,22745,22753>,22754,22745,22753
  <22753,22745,22744>,22753,22745,22744
  <22746,22745,22755>,22746,22745,22755
  <22750,22749,22756>,22750,22749,22756
  <22757,22756,22758>,22757,22756,22758
  <22759,22756,22757>,22759,22756,22757
  <22759,22750,22756>,22759,22750,22756
  <22759,22751,22750>,22759,22751,22750
  <22759,22757,22760>,22759,22757,22760
  <22761,22762,22763>,22761,22762,22763
  <22761,22753,22752>,22761,22753,22752
  <22761,22763,22753>,22761,22763,22753
  <22763,22764,22753>,22763,22764,22753
  <22765,22754,22753>,22765,22754,22753
  <22764,22765,22753>,22764,22765,22753
  <22766,22757,22758>,22766,22757,22758
  <22767,22766,22758>,22767,22766,22758
  <22760,22768,22769>,22760,22768,22769
  <22760,22757,22768>,22760,22757,22768
  <22757,22766,22768>,22757,22766,22768
  <22769,22768,22770>,22769,22768,22770
  <22763,22771,22772>,22763,22771,22772
  <22762,22771,22763>,22762,22771,22763
  <22764,22763,22773>,22764,22763,22773
  <22773,22763,22772>,22773,22763,22772
  <22774,22765,22764>,22774,22765,22764
  <22773,22774,22764>,22773,22774,22764
  <22766,22767,22775>,22766,22767,22775
  <22775,22776,22777>,22775,22776,22777
  <22775,22777,22766>,22775,22777,22766
  <22766,22777,22768>,22766,22777,22768
  <22770,22777,22778>,22770,22777,22778
  <22768,22777,22770>,22768,22777,22770
  <22772,22779,22780>,22772,22779,22780
  <22771,22779,22772>,22771,22779,22772
  <22773,22772,22781>,22773,22772,22781
  <22781,22772,22780>,22781,22772,22780
  <22782,22774,22773>,22782,22774,22773
  <22781,22782,22773>,22781,22782,22773
  <22783,22777,22776>,22783,22777,22776
  <22784,22783,22776>,22784,22783,22776
  <22778,22785,22786>,22778,22785,22786
  <22778,22777,22785>,22778,22777,22785
  <22777,22783,22785>,22777,22783,22785
  <22786,22785,22787>,22786,22785,22787
  <22780,22788,22789>,22780,22788,22789
  <22779,22788,22780>,22779,22788,22780
  <22781,22780,22790>,22781,22780,22790
  <22790,22780,22789>,22790,22780,22789
  <22791,22782,22781>,22791,22782,22781
  <22790,22791,22781>,22790,22791,22781
  <22783,22784,22792>,22783,22784,22792
  <22792,22793,22794>,22792,22793,22794
  <22792,22794,22783>,22792,22794,22783
  <22783,22794,22785>,22783,22794,22785
  <22787,22794,22795>,22787,22794,22795
  <22785,22794,22787>,22785,22794,22787
  <22789,22796,22797>,22789,22796,22797
  <22788,22796,22789>,22788,22796,22789
  <22790,22789,22798>,22790,22789,22798
  <22798,22789,22797>,22798,22789,22797
  <22799,22791,22790>,22799,22791,22790
  <22798,22799,22790>,22798,22799,22790
  <22800,22794,22793>,22800,22794,22793
  <22801,22800,22793>,22801,22800,22793
  <22795,22800,22802>,22795,22800,22802
  <22794,22800,22795>,22794,22800,22795
  <22796,22803,22797>,22796,22803,22797
  <22804,22797,22803>,22804,22797,22803
  <22804,22805,22797>,22804,22805,22797
  <22805,22798,22797>,22805,22798,22797
  <22806,22799,22798>,22806,22799,22798
  <22805,22806,22798>,22805,22806,22798
  <22807,22800,22801>,22807,22800,22801
  <22808,22807,22801>,22808,22807,22801
  <22802,22807,22809>,22802,22807,22809
  <22800,22807,22802>,22800,22807,22802
  <22805,22810,22811>,22805,22810,22811
  <22804,22810,22805>,22804,22810,22805
  <22812,22806,22805>,22812,22806,22805
  <22811,22812,22805>,22811,22812,22805
  <22813,22807,22808>,22813,22807,22808
  <22814,22813,22808>,22814,22813,22808
  <22809,22815,22816>,22809,22815,22816
  <22809,22807,22815>,22809,22807,22815
  <22807,22813,22815>,22807,22813,22815
  <22816,22815,22817>,22816,22815,22817
  <22811,22818,22819>,22811,22818,22819
  <22810,22818,22811>,22810,22818,22811
  <22820,22812,22811>,22820,22812,22811
  <22820,22811,22821>,22820,22811,22821
  <22821,22811,22819>,22821,22811,22819
  <22820,22821,22822>,22820,22821,22822
  <22823,22813,22814>,22823,22813,22814
  <22824,22823,22814>,22824,22823,22814
  <22815,22813,22825>,22815,22813,22825
  <22825,22813,22823>,22825,22813,22823
  <22817,22825,22826>,22817,22825,22826
  <22815,22825,22817>,22815,22825,22817
  <22818,22827,22819>,22818,22827,22819
  <22828,22819,22827>,22828,22819,22827
  <22828,22829,22819>,22828,22829,22819
  <22829,22821,22819>,22829,22821,22819
  <22830,22822,22821>,22830,22822,22821
  <22829,22830,22821>,22829,22830,22821
  <22831,22823,22824>,22831,22823,22824
  <22832,22831,22824>,22832,22831,22824
  <22833,22831,22834>,22833,22831,22834
  <22833,22825,22831>,22833,22825,22831
  <22825,22823,22831>,22825,22823,22831
  <22826,22825,22833>,22826,22825,22833
  <22829,22835,22836>,22829,22835,22836
  <22828,22835,22829>,22828,22835,22829
  <22837,22830,22829>,22837,22830,22829
  <22837,22829,22838>,22837,22829,22838
  <22838,22829,22836>,22838,22829,22836
  <22837,22838,22839>,22837,22838,22839
  <22840,22831,22832>,22840,22831,22832
  <22841,22840,22832>,22841,22840,22832
  <22834,22840,22842>,22834,22840,22842
  <22831,22840,22834>,22831,22840,22834
  <22835,22843,22836>,22835,22843,22836
  <22844,22836,22843>,22844,22836,22843
  <22844,22845,22836>,22844,22845,22836
  <22845,22838,22836>,22845,22838,22836
  <22846,22839,22838>,22846,22839,22838
  <22845,22846,22838>,22845,22846,22838
  <22847,22840,22841>,22847,22840,22841
  <22848,22847,22841>,22848,22847,22841
  <22842,22847,22849>,22842,22847,22849
  <22840,22847,22842>,22840,22847,22842
  <22845,22850,22851>,22845,22850,22851
  <22844,22850,22845>,22844,22850,22845
  <22852,22846,22845>,22852,22846,22845
  <22852,22845,22853>,22852,22845,22853
  <22853,22845,22851>,22853,22845,22851
  <22852,22853,22854>,22852,22853,22854
  <22855,22856,22857>,22855,22856,22857
  <22848,22856,22855>,22848,22856,22855
  <22848,22855,22847>,22848,22855,22847
  <22847,22855,22858>,22847,22855,22858
  <22849,22858,22859>,22849,22858,22859
  <22847,22858,22849>,22847,22858,22849
  <22860,22861,22862>,22860,22861,22862
  <22860,22863,22864>,22860,22863,22864
  <22862,22863,22860>,22862,22863,22860
  <22864,22865,22866>,22864,22865,22866
  <22863,22865,22864>,22863,22865,22864
  <22866,22865,22867>,22866,22865,22867
  <22850,22868,22851>,22850,22868,22851
  <22869,22851,22868>,22869,22851,22868
  <22869,22870,22851>,22869,22870,22851
  <22870,22853,22851>,22870,22853,22851
  <22871,22854,22853>,22871,22854,22853
  <22871,22853,22872>,22871,22853,22872
  <22872,22853,22870>,22872,22853,22870
  <22871,22872,22873>,22871,22872,22873
  <22874,22855,22857>,22874,22855,22857
  <22875,22874,22857>,22875,22874,22857
  <22876,22874,22877>,22876,22874,22877
  <22876,22858,22874>,22876,22858,22874
  <22858,22855,22874>,22858,22855,22874
  <22859,22858,22876>,22859,22858,22876
  <22878,22879,22880>,22878,22879,22880
  <22878,22881,22882>,22878,22881,22882
  <22880,22881,22878>,22880,22881,22878
  <22882,22883,22884>,22882,22883,22884
  <22881,22883,22882>,22881,22883,22882
  <22884,22862,22861>,22884,22862,22861
  <22884,22883,22862>,22884,22883,22862
  <22883,22885,22862>,22883,22885,22862
  <22863,22862,22886>,22863,22862,22886
  <22886,22862,22885>,22886,22862,22885
  <22865,22863,22887>,22865,22863,22887
  <22887,22863,22886>,22887,22863,22886
  <22867,22888,22889>,22867,22888,22889
  <22867,22865,22888>,22867,22865,22888
  <22865,22887,22888>,22865,22887,22888
  <22889,22890,22891>,22889,22890,22891
  <22888,22890,22889>,22888,22890,22889
  <22891,22890,22892>,22891,22890,22892
  <22869,22893,22870>,22869,22893,22870
  <22894,22870,22893>,22894,22870,22893
  <22894,22895,22870>,22894,22895,22870
  <22895,22872,22870>,22895,22872,22870
  <22896,22873,22872>,22896,22873,22872
  <22896,22872,22897>,22896,22872,22897
  <22897,22872,22895>,22897,22872,22895
  <22896,22897,22898>,22896,22897,22898
  <22899,22900,22901>,22899,22900,22901
  <22875,22900,22899>,22875,22900,22899
  <22875,22899,22874>,22875,22899,22874
  <22874,22899,22902>,22874,22899,22902
  <22877,22902,22903>,22877,22902,22903
  <22874,22902,22877>,22874,22902,22877
  <22904,22905,22906>,22904,22905,22906
  <22904,22880,22879>,22904,22880,22879
  <22904,22906,22880>,22904,22906,22880
  <22906,22907,22880>,22906,22907,22880
  <22881,22880,22908>,22881,22880,22908
  <22908,22880,22907>,22908,22880,22907
  <22883,22881,22909>,22883,22881,22909
  <22909,22881,22908>,22909,22881,22908
  <22910,22911,22885>,22910,22911,22885
  <22910,22885,22909>,22910,22885,22909
  <22909,22885,22883>,22909,22885,22883
  <22886,22885,22911>,22886,22885,22911
  <22912,22886,22911>,22912,22886,22911
  <22887,22886,22912>,22887,22886,22912
  <22913,22887,22912>,22913,22887,22912
  <22913,22914,22915>,22913,22914,22915
  <22913,22915,22887>,22913,22915,22887
  <22887,22915,22888>,22887,22915,22888
  <22890,22888,22916>,22890,22888,22916
  <22916,22888,22915>,22916,22888,22915
  <22892,22917,22918>,22892,22917,22918
  <22892,22890,22917>,22892,22890,22917
  <22890,22916,22917>,22890,22916,22917
  <22918,22919,22920>,22918,22919,22920
  <22917,22919,22918>,22917,22919,22918
  <22920,22919,22921>,22920,22919,22921
  <22894,22922,22895>,22894,22922,22895
  <22923,22895,22922>,22923,22895,22922
  <22923,22924,22895>,22923,22924,22895
  <22924,22897,22895>,22924,22897,22895
  <22925,22898,22897>,22925,22898,22897
  <22925,22897,22926>,22925,22897,22926
  <22926,22897,22924>,22926,22897,22924
  <22925,22926,22927>,22925,22926,22927
  <22928,22929,22930>,22928,22929,22930
  <22901,22929,22928>,22901,22929,22928
  <22901,22928,22899>,22901,22928,22899
  <22899,22928,22931>,22899,22928,22931
  <22932,22931,22933>,22932,22931,22933
  <22932,22902,22931>,22932,22902,22931
  <22902,22899,22931>,22902,22899,22931
  <22903,22902,22932>,22903,22902,22932
  <22934,22935,22936>,22934,22935,22936
  <22934,22906,22905>,22934,22906,22905
  <22934,22936,22906>,22934,22936,22906
  <22936,22937,22906>,22936,22937,22906
  <22907,22906,22938>,22907,22906,22938
  <22938,22906,22937>,22938,22906,22937
  <22939,22940,22908>,22939,22940,22908
  <22939,22908,22938>,22939,22908,22938
  <22938,22908,22907>,22938,22908,22907
  <22909,22908,22940>,22909,22908,22940
  <22941,22909,22940>,22941,22909,22940
  <22910,22909,22941>,22910,22909,22941
  <22915,22914,22942>,22915,22914,22942
  <22916,22915,22942>,22916,22915,22942
  <22943,22916,22942>,22943,22916,22942
  <22943,22944,22945>,22943,22944,22945
  <22943,22945,22916>,22943,22945,22916
  <22916,22945,22917>,22916,22945,22917
  <22919,22917,22946>,22919,22917,22946
  <22946,22917,22945>,22946,22917,22945
  <22921,22947,22948>,22921,22947,22948
  <22921,22919,22947>,22921,22919,22947
  <22919,22946,22947>,22919,22946,22947
  <22948,22947,22949>,22948,22947,22949
  <22923,22950,22924>,22923,22950,22924
  <22951,22924,22950>,22951,22924,22950
  <22951,22952,22924>,22951,22952,22924
  <22952,22926,22924>,22952,22926,22924
  <22953,22927,22926>,22953,22927,22926
  <22953,22926,22954>,22953,22926,22954
  <22954,22926,22952>,22954,22926,22952
  <22954,22955,22956>,22954,22955,22956
  <22953,22954,22956>,22953,22954,22956
  <22956,22955,22957>,22956,22955,22957
  <22958,22959,22960>,22958,22959,22960
  <22958,22961,22962>,22958,22961,22962
  <22959,22958,22962>,22959,22958,22962
  <22930,22962,22961>,22930,22962,22961
  <22930,22961,22928>,22930,22961,22928
  <22928,22961,22963>,22928,22961,22963
  <22964,22963,22965>,22964,22963,22965
  <22964,22931,22963>,22964,22931,22963
  <22931,22966,22963>,22931,22966,22963
  <22933,22931,22964>,22933,22931,22964
  <22936,22967,22968>,22936,22967,22968
  <22935,22967,22936>,22935,22967,22936
  <22937,22936,22969>,22937,22936,22969
  <22969,22936,22968>,22969,22936,22968
  <22970,22971,22938>,22970,22971,22938
  <22970,22938,22969>,22970,22938,22969
  <22969,22938,22937>,22969,22938,22937
  <22939,22938,22971>,22939,22938,22971
  <22945,22944,22972>,22945,22944,22972
  <22946,22945,22972>,22946,22945,22972
  <22973,22946,22972>,22973,22946,22972
  <22973,22974,22975>,22973,22974,22975
  <22973,22975,22946>,22973,22975,22946
  <22946,22975,22947>,22946,22975,22947
  <22949,22976,22977>,22949,22976,22977
  <22949,22947,22976>,22949,22947,22976
  <22947,22975,22976>,22947,22975,22976
  <22977,22976,22978>,22977,22976,22978
  <22951,22979,22952>,22951,22979,22952
  <22980,22952,22979>,22980,22952,22979
  <22954,22952,22980>,22954,22952,22980
  <22981,22954,22980>,22981,22954,22980
  <22981,22982,22954>,22981,22982,22954
  <22982,22955,22954>,22982,22955,22954
  <22983,22957,22955>,22983,22957,22955
  <22983,22955,22984>,22983,22955,22984
  <22984,22955,22982>,22984,22955,22982
  <22984,22985,22986>,22984,22985,22986
  <22983,22984,22986>,22983,22984,22986
  <22985,22987,22988>,22985,22987,22988
  <22986,22985,22988>,22986,22985,22988
  <22987,22989,22990>,22987,22989,22990
  <22988,22987,22990>,22988,22987,22990
  <22989,22991,22992>,22989,22991,22992
  <22990,22989,22992>,22990,22989,22992
  <22991,22993,22994>,22991,22993,22994
  <22992,22991,22994>,22992,22991,22994
  <22960,22994,22993>,22960,22994,22993
  <22960,22993,22995>,22960,22993,22995
  <22995,22993,22996>,22995,22993,22996
  <22997,22996,22998>,22997,22996,22998
  <22997,22999,22996>,22997,22999,22996
  <22999,22995,22996>,22999,22995,22996
  <23000,22999,22997>,23000,22999,22997
  <23001,22999,23000>,23001,22999,23000
  <23002,23001,23000>,23002,23001,23000
  <23003,23004,23005>,23003,23004,23005
  <23003,23006,23007>,23003,23006,23007
  <23003,23005,23006>,23003,23005,23006
  <23005,23008,23006>,23005,23008,23006
  <23009,23010,23011>,23009,23010,23011
  <23009,23011,23008>,23009,23011,23008
  <23008,23011,23006>,23008,23011,23006
  <23012,23011,23010>,23012,23011,23010
  <23013,23014,23015>,23013,23014,23015
  <23015,23016,23017>,23015,23016,23017
  <23015,23017,23013>,23015,23017,23013
  <23013,23017,23018>,23013,23017,23018
  <23019,23020,23021>,23019,23020,23021
  <23019,23018,23020>,23019,23018,23020
  <23018,23017,23020>,23018,23017,23020
  <23021,23020,23022>,23021,23020,23022
  <23023,23024,23025>,23023,23024,23025
  <23026,23025,23027>,23026,23025,23027
  <23028,23025,23026>,23028,23025,23026
  <23029,23028,23026>,23029,23028,23026
  <23030,23028,23029>,23030,23028,23029
  <23031,23030,23029>,23031,23030,23029
  <23032,23030,23031>,23032,23030,23031
  <23033,23032,23031>,23033,23032,23031
  <23033,23034,23032>,23033,23034,23032
  <23034,23035,23032>,23034,23035,23032
  <23036,23034,23037>,23036,23034,23037
  <23036,23038,23034>,23036,23038,23034
  <23038,23035,23034>,23038,23035,23034
  <23039,23038,23036>,23039,23038,23036
  <23040,23038,23039>,23040,23038,23039
  <23041,23040,23039>,23041,23040,23039
  <23042,23040,23041>,23042,23040,23041
  <23043,23042,23041>,23043,23042,23041
  <23044,23045,23046>,23044,23045,23046
  <23047,23045,23044>,23047,23045,23044
  <23048,23044,23049>,23048,23044,23049
  <23049,23044,23046>,23049,23044,23046
  <23050,23051,23048>,23050,23051,23048
  <23049,23050,23048>,23049,23050,23048
  <23052,23017,23053>,23052,23017,23053
  <23054,23052,23053>,23054,23052,23053
  <23020,23055,23056>,23020,23055,23056
  <23056,23055,23052>,23056,23055,23052
  <23022,23056,23057>,23022,23056,23057
  <23058,23056,23059>,23058,23056,23059
  <23033,23060,23034>,23033,23060,23034
  <23037,23034,23060>,23037,23034,23060
  <23046,23061,23062>,23046,23061,23062
  <23045,23061,23046>,23045,23061,23046
  <23049,23046,23063>,23049,23046,23063
  <23063,23046,23062>,23063,23046,23062
  <23064,23050,23049>,23064,23050,23049
  <23063,23064,23049>,23063,23064,23049
  <23052,23054,23065>,23052,23054,23065
  <23065,23066,23067>,23065,23066,23067
  <23065,23067,23052>,23065,23067,23052
  <23052,23067,23056>,23052,23067,23056
  <23057,23068,23069>,23057,23068,23069
  <23057,23056,23068>,23057,23056,23068
  <23056,23067,23068>,23056,23067,23068
  <23069,23068,23070>,23069,23068,23070
  <23062,23071,23072>,23062,23071,23072
  <23061,23071,23062>,23061,23071,23062
  <23063,23062,23073>,23063,23062,23073
  <23073,23062,23072>,23073,23062,23072
  <23074,23064,23063>,23074,23064,23063
  <23073,23074,23063>,23073,23074,23063
  <23075,23067,23066>,23075,23067,23066
  <23076,23075,23066>,23076,23075,23066
  <23068,23067,23077>,23068,23067,23077
  <23077,23067,23075>,23077,23067,23075
  <23070,23077,23078>,23070,23077,23078
  <23068,23077,23070>,23068,23077,23070
  <23072,23079,23080>,23072,23079,23080
  <23071,23079,23072>,23071,23079,23072
  <23073,23072,23081>,23073,23072,23081
  <23081,23072,23080>,23081,23072,23080
  <23082,23074,23073>,23082,23074,23073
  <23081,23082,23073>,23081,23082,23073
  <23075,23076,23083>,23075,23076,23083
  <23083,23084,23085>,23083,23084,23085
  <23083,23085,23075>,23083,23085,23075
  <23075,23085,23077>,23075,23085,23077
  <23078,23085,23086>,23078,23085,23086
  <23077,23085,23078>,23077,23085,23078
  <23080,23087,23088>,23080,23087,23088
  <23079,23087,23080>,23079,23087,23080
  <23081,23080,23089>,23081,23080,23089
  <23089,23080,23088>,23089,23080,23088
  <23090,23082,23081>,23090,23082,23081
  <23089,23090,23081>,23089,23090,23081
  <23091,23085,23084>,23091,23085,23084
  <23092,23091,23084>,23092,23091,23084
  <23086,23093,23094>,23086,23093,23094
  <23086,23085,23093>,23086,23085,23093
  <23085,23091,23093>,23085,23091,23093
  <23094,23093,23095>,23094,23093,23095
  <23088,23096,23097>,23088,23096,23097
  <23087,23096,23088>,23087,23096,23088
  <23089,23088,23098>,23089,23088,23098
  <23098,23088,23097>,23098,23088,23097
  <23099,23090,23089>,23099,23090,23089
  <23098,23099,23089>,23098,23099,23089
  <23100,23091,23092>,23100,23091,23092
  <23101,23100,23092>,23101,23100,23092
  <23093,23091,23102>,23093,23091,23102
  <23102,23091,23100>,23102,23091,23100
  <23095,23102,23103>,23095,23102,23103
  <23093,23102,23095>,23093,23102,23095
  <23096,23104,23097>,23096,23104,23097
  <23105,23097,23104>,23105,23097,23104
  <23105,23106,23097>,23105,23106,23097
  <23106,23098,23097>,23106,23098,23097
  <23107,23099,23098>,23107,23099,23098
  <23106,23107,23098>,23106,23107,23098
  <23108,23100,23101>,23108,23100,23101
  <23109,23108,23101>,23109,23108,23101
  <23102,23100,23110>,23102,23100,23110
  <23110,23100,23108>,23110,23100,23108
  <23103,23110,23111>,23103,23110,23111
  <23102,23110,23103>,23102,23110,23103
  <23106,23112,23113>,23106,23112,23113
  <23105,23112,23106>,23105,23112,23106
  <23114,23107,23106>,23114,23107,23106
  <23114,23106,23115>,23114,23106,23115
  <23115,23106,23113>,23115,23106,23113
  <23114,23115,23116>,23114,23115,23116
  <23117,23108,23109>,23117,23108,23109
  <23118,23117,23109>,23118,23117,23109
  <23110,23108,23119>,23110,23108,23119
  <23119,23108,23117>,23119,23108,23117
  <23111,23119,23120>,23111,23119,23120
  <23110,23119,23111>,23110,23119,23111
  <23112,23121,23113>,23112,23121,23113
  <23122,23113,23121>,23122,23113,23121
  <23122,23123,23113>,23122,23123,23113
  <23123,23115,23113>,23123,23115,23113
  <23124,23116,23115>,23124,23116,23115
  <23124,23115,23125>,23124,23115,23125
  <23125,23115,23123>,23125,23115,23123
  <23124,23125,23126>,23124,23125,23126
  <23127,23128,23129>,23127,23128,23129
  <23118,23130,23127>,23118,23130,23127
  <23118,23127,23117>,23118,23127,23117
  <23117,23127,23131>,23117,23127,23131
  <23132,23131,23133>,23132,23131,23133
  <23132,23119,23131>,23132,23119,23131
  <23119,23117,23131>,23119,23117,23131
  <23120,23119,23132>,23120,23119,23132
  <23123,23134,23135>,23123,23134,23135
  <23122,23134,23123>,23122,23134,23123
  <23125,23123,23136>,23125,23123,23136
  <23136,23123,23135>,23136,23123,23135
  <23137,23126,23125>,23137,23126,23125
  <23137,23125,23138>,23137,23125,23138
  <23138,23125,23136>,23138,23125,23136
  <23137,23138,23139>,23137,23138,23139
  <23140,23141,23142>,23140,23141,23142
  <23129,23141,23140>,23129,23141,23140
  <23129,23140,23127>,23129,23140,23127
  <23127,23140,23143>,23127,23140,23143
  <23131,23127,23144>,23131,23127,23144
  <23144,23127,23143>,23144,23127,23143
  <23133,23144,23145>,23133,23144,23145
  <23131,23144,23133>,23131,23144,23133
  <23134,23146,23135>,23134,23146,23135
  <23147,23135,23146>,23147,23135,23146
  <23147,23148,23135>,23147,23148,23135
  <23148,23136,23135>,23148,23136,23135
  <23138,23136,23149>,23138,23136,23149
  <23149,23136,23148>,23149,23136,23148
  <23150,23139,23138>,23150,23139,23138
  <23150,23138,23151>,23150,23138,23151
  <23151,23138,23149>,23151,23138,23149
  <23150,23151,23152>,23150,23151,23152
  <23153,23154,23155>,23153,23154,23155
  <23142,23154,23153>,23142,23154,23153
  <23142,23153,23140>,23142,23153,23140
  <23140,23153,23156>,23140,23153,23156
  <23143,23140,23157>,23143,23140,23157
  <23157,23140,23156>,23157,23140,23156
  <23158,23157,23159>,23158,23157,23159
  <23158,23144,23157>,23158,23144,23157
  <23144,23143,23157>,23144,23143,23157
  <23145,23144,23158>,23145,23144,23158
  <23147,23160,23148>,23147,23160,23148
  <23161,23148,23160>,23161,23148,23160
  <23149,23148,23161>,23149,23148,23161
  <23162,23149,23161>,23162,23149,23161
  <23162,23163,23149>,23162,23163,23149
  <23163,23151,23149>,23163,23151,23149
  <23164,23152,23151>,23164,23152,23151
  <23164,23151,23165>,23164,23151,23165
  <23165,23151,23163>,23165,23151,23163
  <23165,23166,23167>,23165,23166,23167
  <23164,23165,23167>,23164,23165,23167
  <23166,23168,23169>,23166,23168,23169
  <23167,23166,23169>,23167,23166,23169
  <23168,23170,23171>,23168,23170,23171
  <23169,23168,23171>,23169,23168,23171
  <23170,23172,23173>,23170,23172,23173
  <23171,23170,23173>,23171,23170,23173
  <23172,23174,23175>,23172,23174,23175
  <23173,23172,23175>,23173,23172,23175
  <23174,23176,23177>,23174,23176,23177
  <23175,23174,23177>,23175,23174,23177
  <23155,23177,23176>,23155,23177,23176
  <23155,23176,23153>,23155,23176,23153
  <23153,23176,23178>,23153,23176,23178
  <23156,23153,23179>,23156,23153,23179
  <23179,23153,23178>,23179,23153,23178
  <23180,23179,23181>,23180,23179,23181
  <23180,23157,23179>,23180,23157,23179
  <23157,23156,23179>,23157,23156,23179
  <23159,23157,23180>,23159,23157,23180
  <23162,23182,23163>,23162,23182,23163
  <23183,23163,23182>,23183,23163,23182
  <23165,23163,23183>,23165,23163,23183
  <23184,23165,23183>,23184,23165,23183
  <23184,23185,23165>,23184,23185,23165
  <23185,23166,23165>,23185,23166,23165
  <23168,23166,23186>,23168,23166,23186
  <23186,23166,23185>,23186,23166,23185
  <23170,23168,23187>,23170,23168,23187
  <23187,23168,23186>,23187,23168,23186
  <23172,23170,23188>,23172,23170,23188
  <23188,23170,23187>,23188,23170,23187
  <23174,23172,23189>,23174,23172,23189
  <23189,23172,23188>,23189,23172,23188
  <23176,23174,23190>,23176,23174,23190
  <23190,23174,23189>,23190,23174,23189
  <23178,23176,23191>,23178,23176,23191
  <23191,23176,23190>,23191,23176,23190
  <23192,23191,23193>,23192,23191,23193
  <23192,23179,23191>,23192,23179,23191
  <23179,23178,23191>,23179,23178,23191
  <23181,23179,23192>,23181,23179,23192
  <23184,23194,23185>,23184,23194,23185
  <23195,23185,23194>,23195,23185,23194
  <23186,23185,23195>,23186,23185,23195
  <23196,23186,23195>,23196,23186,23195
  <23187,23186,23196>,23187,23186,23196
  <23197,23187,23196>,23197,23187,23196
  <23188,23187,23197>,23188,23187,23197
  <23198,23188,23197>,23198,23188,23197
  <23189,23188,23198>,23189,23188,23198
  <23199,23189,23198>,23199,23189,23198
  <23190,23189,23199>,23190,23189,23199
  <23200,23190,23201>,23200,23190,23201
  <23191,23190,23200>,23191,23190,23200
  <23193,23191,23200>,23193,23191,23200
  <23202,23203,23204>,23202,23203,23204
  <23202,23205,23206>,23202,23205,23206
  <23204,23205,23202>,23204,23205,23202
  <23206,23207,23208>,23206,23207,23208
  <23205,23207,23206>,23205,23207,23206
  <23208,23209,23210>,23208,23209,23210
  <23207,23209,23208>,23207,23209,23208
  <23210,23211,23212>,23210,23211,23212
  <23209,23211,23210>,23209,23211,23210
  <23212,23211,23213>,23212,23211,23213
  <23214,23215,23216>,23214,23215,23216
  <23214,23217,23218>,23214,23217,23218
  <23216,23217,23214>,23216,23217,23214
  <23218,23204,23203>,23218,23204,23203
  <23218,23217,23204>,23218,23217,23204
  <23217,23219,23204>,23217,23219,23204
  <23205,23204,23220>,23205,23204,23220
  <23220,23204,23219>,23220,23204,23219
  <23207,23205,23221>,23207,23205,23221
  <23221,23205,23220>,23221,23205,23220
  <23209,23207,23222>,23209,23207,23222
  <23222,23207,23221>,23222,23207,23221
  <23211,23209,23223>,23211,23209,23223
  <23223,23209,23222>,23223,23209,23222
  <23213,23224,23225>,23213,23224,23225
  <23213,23211,23224>,23213,23211,23224
  <23211,23223,23224>,23211,23223,23224
  <23225,23226,23227>,23225,23226,23227
  <23224,23226,23225>,23224,23226,23225
  <23227,23228,23229>,23227,23228,23229
  <23226,23228,23227>,23226,23228,23227
  <23229,23228,23230>,23229,23228,23230
  <23231,23232,23233>,23231,23232,23233
  <23231,23216,23215>,23231,23216,23215
  <23231,23233,23216>,23231,23233,23216
  <23233,23234,23216>,23233,23234,23216
  <23217,23216,23235>,23217,23216,23235
  <23235,23216,23234>,23235,23216,23234
  <23236,23237,23219>,23236,23237,23219
  <23236,23219,23235>,23236,23219,23235
  <23235,23219,23217>,23235,23219,23217
  <23220,23219,23237>,23220,23219,23237
  <23238,23220,23237>,23238,23220,23237
  <23221,23220,23238>,23221,23220,23238
  <23239,23221,23238>,23239,23221,23238
  <23222,23221,23239>,23222,23221,23239
  <23240,23222,23239>,23240,23222,23239
  <23223,23222,23240>,23223,23222,23240
  <23241,23223,23240>,23241,23223,23240
  <23224,23223,23241>,23224,23223,23241
  <23242,23224,23241>,23242,23224,23241
  <23242,23243,23244>,23242,23243,23244
  <23242,23244,23224>,23242,23244,23224
  <23224,23244,23226>,23224,23244,23226
  <23228,23226,23245>,23228,23226,23245
  <23245,23226,23244>,23245,23226,23244
  <23230,23246,23247>,23230,23246,23247
  <23230,23228,23246>,23230,23228,23246
  <23228,23245,23246>,23228,23245,23246
  <23247,23248,23249>,23247,23248,23249
  <23246,23248,23247>,23246,23248,23247
  <23249,23248,23250>,23249,23248,23250
  <23251,23252,23253>,23251,23252,23253
  <23251,23233,23232>,23251,23233,23232
  <23251,23253,23233>,23251,23253,23233
  <23253,23254,23233>,23253,23254,23233
  <23234,23233,23255>,23234,23233,23255
  <23255,23233,23254>,23255,23233,23254
  <23256,23257,23235>,23256,23257,23235
  <23256,23235,23255>,23256,23235,23255
  <23255,23235,23234>,23255,23235,23234
  <23236,23235,23257>,23236,23235,23257
  <23244,23243,23258>,23244,23243,23258
  <23245,23244,23258>,23245,23244,23258
  <23259,23245,23258>,23259,23245,23258
  <23259,23260,23261>,23259,23260,23261
  <23259,23261,23245>,23259,23261,23245
  <23245,23261,23246>,23245,23261,23246
  <23248,23246,23262>,23248,23246,23262
  <23262,23246,23261>,23262,23246,23261
  <23250,23263,23264>,23250,23263,23264
  <23250,23248,23263>,23250,23248,23263
  <23248,23262,23263>,23248,23262,23263
  <23264,23263,23265>,23264,23263,23265
  <23266,23267,23268>,23266,23267,23268
  <23266,23253,23252>,23266,23253,23252
  <23266,23268,23253>,23266,23268,23253
  <23268,23269,23253>,23268,23269,23253
  <23254,23253,23270>,23254,23253,23270
  <23270,23253,23269>,23270,23253,23269
  <23271,23272,23255>,23271,23272,23255
  <23271,23255,23270>,23271,23255,23270
  <23270,23255,23254>,23270,23255,23254
  <23256,23255,23272>,23256,23255,23272
  <23261,23260,23273>,23261,23260,23273
  <23273,23274,23275>,23273,23274,23275
  <23273,23275,23261>,23273,23275,23261
  <23261,23275,23262>,23261,23275,23262
  <23263,23262,23276>,23263,23262,23276
  <23276,23262,23275>,23276,23262,23275
  <23265,23277,23278>,23265,23277,23278
  <23265,23263,23277>,23265,23263,23277
  <23263,23276,23277>,23263,23276,23277
  <23278,23277,23279>,23278,23277,23279
  <23268,23280,23281>,23268,23280,23281
  <23267,23280,23268>,23267,23280,23268
  <23269,23268,23282>,23269,23268,23282
  <23282,23268,23281>,23282,23268,23281
  <23283,23284,23270>,23283,23284,23270
  <23283,23270,23282>,23283,23270,23282
  <23282,23270,23269>,23282,23270,23269
  <23271,23270,23284>,23271,23270,23284
  <23275,23274,23285>,23275,23274,23285
  <23285,23286,23287>,23285,23286,23287
  <23285,23287,23275>,23285,23287,23275
  <23275,23287,23276>,23275,23287,23276
  <23277,23276,23288>,23277,23276,23288
  <23288,23276,23287>,23288,23276,23287
  <23279,23288,23289>,23279,23288,23289
  <23277,23288,23279>,23277,23288,23279
  <23281,23290,23291>,23281,23290,23291
  <23280,23290,23281>,23280,23290,23281
  <23282,23281,23292>,23282,23281,23292
  <23292,23281,23291>,23292,23281,23291
  <23293,23283,23282>,23293,23283,23282
  <23292,23293,23282>,23292,23293,23282
  <23287,23286,23294>,23287,23286,23294
  <23294,23295,23296>,23294,23295,23296
  <23294,23296,23287>,23294,23296,23287
  <23287,23296,23288>,23287,23296,23288
  <23289,23297,23298>,23289,23297,23298
  <23289,23288,23297>,23289,23288,23297
  <23288,23296,23297>,23288,23296,23297
  <23298,23297,23299>,23298,23297,23299
  <23291,23300,23301>,23291,23300,23301
  <23290,23300,23291>,23290,23300,23291
  <23292,23291,23302>,23292,23291,23302
  <23302,23291,23301>,23302,23291,23301
  <23303,23293,23292>,23303,23293,23292
  <23302,23303,23292>,23302,23303,23292
  <23296,23295,23304>,23296,23295,23304
  <23304,23305,23306>,23304,23305,23306
  <23304,23306,23296>,23304,23306,23296
  <23296,23306,23297>,23296,23306,23297
  <23299,23306,23307>,23299,23306,23307
  <23297,23306,23299>,23297,23306,23299
  <23301,23308,23309>,23301,23308,23309
  <23300,23308,23301>,23300,23308,23301
  <23310,23311,23302>,23310,23311,23302
  <23310,23302,23309>,23310,23302,23309
  <23309,23302,23301>,23309,23302,23301
  <23303,23302,23311>,23303,23302,23311
  <23312,23306,23305>,23312,23306,23305
  <23313,23312,23305>,23313,23312,23305
  <23307,23314,23315>,23307,23314,23315
  <23307,23306,23314>,23307,23306,23314
  <23306,23312,23314>,23306,23312,23314
  <23315,23314,23316>,23315,23314,23316
  <23309,23317,23318>,23309,23317,23318
  <23308,23317,23309>,23308,23317,23309
  <23319,23310,23309>,23319,23310,23309
  <23319,23309,23320>,23319,23309,23320
  <23320,23309,23318>,23320,23309,23318
  <23319,23320,23321>,23319,23320,23321
  <23322,23312,23313>,23322,23312,23313
  <23323,23322,23313>,23323,23322,23313
  <23314,23312,23324>,23314,23312,23324
  <23324,23312,23322>,23324,23312,23322
  <23316,23324,23325>,23316,23324,23325
  <23314,23324,23316>,23314,23324,23316
  <23318,23326,23327>,23318,23326,23327
  <23317,23326,23318>,23317,23326,23318
  <23320,23318,23328>,23320,23318,23328
  <23328,23318,23327>,23328,23318,23327
  <23329,23321,23320>,23329,23321,23320
  <23328,23329,23320>,23328,23329,23320
  <23330,23322,23323>,23330,23322,23323
  <23331,23330,23323>,23331,23330,23323
  <23324,23322,23332>,23324,23322,23332
  <23332,23322,23330>,23332,23322,23330
  <23325,23332,23333>,23325,23332,23333
  <23324,23332,23325>,23324,23332,23325
  <23327,23334,23335>,23327,23334,23335
  <23326,23334,23327>,23326,23334,23327
  <23328,23327,23336>,23328,23327,23336
  <23336,23327,23335>,23336,23327,23335
  <23337,23329,23328>,23337,23329,23328
  <23336,23337,23328>,23336,23337,23328
  <23330,23331,23338>,23330,23331,23338
  <23338,23339,23340>,23338,23339,23340
  <23338,23340,23330>,23338,23340,23330
  <23330,23340,23332>,23330,23340,23332
  <23333,23340,23341>,23333,23340,23341
  <23332,23340,23333>,23332,23340,23333
  <23334,23342,23335>,23334,23342,23335
  <23343,23335,23342>,23343,23335,23342
  <23343,23344,23335>,23343,23344,23335
  <23344,23336,23335>,23344,23336,23335
  <23345,23337,23336>,23345,23337,23336
  <23344,23345,23336>,23344,23345,23336
  <23346,23340,23339>,23346,23340,23339
  <23347,23346,23339>,23347,23346,23339
  <23341,23346,23348>,23341,23346,23348
  <23340,23346,23341>,23340,23346,23341
  <23344,23349,23350>,23344,23349,23350
  <23343,23349,23344>,23343,23349,23344
  <23351,23345,23344>,23351,23345,23344
  <23351,23344,23352>,23351,23344,23352
  <23352,23344,23350>,23352,23344,23350
  <23351,23352,23353>,23351,23352,23353
  <23354,23355,23356>,23354,23355,23356
  <23347,23355,23354>,23347,23355,23354
  <23347,23354,23346>,23347,23354,23346
  <23346,23354,23357>,23346,23354,23357
  <23348,23357,23358>,23348,23357,23358
  <23346,23357,23348>,23346,23357,23348
  <23349,23359,23350>,23349,23359,23350
  <23360,23350,23359>,23360,23350,23359
  <23360,23361,23350>,23360,23361,23350
  <23361,23352,23350>,23361,23352,23350
  <23362,23353,23352>,23362,23353,23352
  <23361,23362,23352>,23361,23362,23352
  <23363,23354,23356>,23363,23354,23356
  <23364,23363,23356>,23364,23363,23356
  <23357,23354,23365>,23357,23354,23365
  <23365,23354,23363>,23365,23354,23363
  <23358,23365,23366>,23358,23365,23366
  <23357,23365,23358>,23357,23365,23358
  <23361,23367,23368>,23361,23367,23368
  <23360,23367,23361>,23360,23367,23361
  <23369,23362,23361>,23369,23362,23361
  <23369,23361,23370>,23369,23361,23370
  <23370,23361,23368>,23370,23361,23368
  <23369,23370,23371>,23369,23370,23371
  <23372,23363,23364>,23372,23363,23364
  <23373,23372,23364>,23373,23372,23364
  <23365,23363,23374>,23365,23363,23374
  <23374,23363,23372>,23374,23363,23372
  <23366,23374,23375>,23366,23374,23375
  <23365,23374,23366>,23365,23374,23366
  <23367,23376,23368>,23367,23376,23368
  <23377,23368,23376>,23377,23368,23376
  <23377,23378,23368>,23377,23378,23368
  <23378,23370,23368>,23378,23370,23368
  <23379,23371,23370>,23379,23371,23370
  <23379,23370,23380>,23379,23370,23380
  <23380,23370,23378>,23380,23370,23378
  <23379,23380,23381>,23379,23380,23381
  <23382,23383,23384>,23382,23383,23384
  <23373,23383,23382>,23373,23383,23382
  <23373,23382,23372>,23373,23382,23372
  <23372,23382,23385>,23372,23382,23385
  <23386,23385,23387>,23386,23385,23387
  <23386,23374,23385>,23386,23374,23385
  <23374,23372,23385>,23374,23372,23385
  <23375,23374,23386>,23375,23374,23386
  <23377,23388,23378>,23377,23388,23378
  <23389,23378,23388>,23389,23378,23388
  <23389,23390,23378>,23389,23390,23378
  <23390,23380,23378>,23390,23380,23378
  <23391,23381,23380>,23391,23381,23380
  <23391,23380,23392>,23391,23380,23392
  <23392,23380,23390>,23392,23380,23390
  <23391,23392,23393>,23391,23392,23393
  <23394,23395,23396>,23394,23395,23396
  <23384,23395,23394>,23384,23395,23394
  <23384,23394,23382>,23384,23394,23382
  <23382,23394,23397>,23382,23394,23397
  <23385,23382,23398>,23385,23382,23398
  <23398,23382,23397>,23398,23382,23397
  <23387,23398,23399>,23387,23398,23399
  <23385,23398,23387>,23385,23398,23387
  <23389,23400,23390>,23389,23400,23390
  <23401,23390,23400>,23401,23390,23400
  <23401,23402,23390>,23401,23402,23390
  <23402,23392,23390>,23402,23392,23390
  <23403,23393,23392>,23403,23393,23392
  <23403,23392,23404>,23403,23392,23404
  <23404,23392,23402>,23404,23392,23402
  <23404,23405,23406>,23404,23405,23406
  <23403,23404,23406>,23403,23404,23406
  <23406,23405,23407>,23406,23405,23407
  <23408,23409,23410>,23408,23409,23410
  <23396,23409,23408>,23396,23409,23408
  <23396,23408,23394>,23396,23408,23394
  <23394,23408,23411>,23394,23408,23411
  <23397,23394,23412>,23397,23394,23412
  <23412,23394,23411>,23412,23394,23411
  <23413,23412,23414>,23413,23412,23414
  <23413,23398,23412>,23413,23398,23412
  <23398,23397,23412>,23398,23397,23412
  <23399,23398,23413>,23399,23398,23413
  <23415,23416,23417>,23415,23416,23417
  <23415,23418,23419>,23415,23418,23419
  <23417,23418,23415>,23417,23418,23415
  <23419,23420,23421>,23419,23420,23421
  <23418,23420,23419>,23418,23420,23419
  <23421,23420,23422>,23421,23420,23422
  <23401,23423,23402>,23401,23423,23402
  <23424,23402,23423>,23424,23402,23423
  <23424,23425,23402>,23424,23425,23402
  <23425,23404,23402>,23425,23404,23402
  <23405,23404,23426>,23405,23404,23426
  <23426,23404,23425>,23426,23404,23425
  <23427,23407,23405>,23427,23407,23405
  <23427,23405,23428>,23427,23405,23428
  <23428,23405,23426>,23428,23405,23426
  <23428,23429,23430>,23428,23429,23430
  <23427,23428,23430>,23427,23428,23430
  <23429,23431,23432>,23429,23431,23432
  <23430,23429,23432>,23430,23429,23432
  <23431,23433,23434>,23431,23433,23434
  <23432,23431,23434>,23432,23431,23434
  <23433,23435,23436>,23433,23435,23436
  <23434,23433,23436>,23434,23433,23436
  <23435,23437,23438>,23435,23437,23438
  <23436,23435,23438>,23436,23435,23438
  <23410,23438,23437>,23410,23438,23437
  <23410,23437,23408>,23410,23437,23408
  <23408,23437,23439>,23408,23437,23439
  <23411,23408,23440>,23411,23408,23440
  <23440,23408,23439>,23440,23408,23439
  <23441,23440,23442>,23441,23440,23442
  <23441,23412,23440>,23441,23412,23440
  <23412,23411,23440>,23412,23411,23440
  <23414,23412,23441>,23414,23412,23441
  <23443,23444,23445>,23443,23444,23445
  <23443,23446,23447>,23443,23446,23447
  <23445,23446,23443>,23445,23446,23443
  <23447,23417,23416>,23447,23417,23416
  <23447,23446,23417>,23447,23446,23417
  <23446,23448,23417>,23446,23448,23417
  <23418,23417,23449>,23418,23417,23449
  <23449,23417,23448>,23449,23417,23448
  <23420,23418,23450>,23420,23418,23450
  <23450,23418,23449>,23450,23418,23449
  <23422,23451,23452>,23422,23451,23452
  <23422,23420,23451>,23422,23420,23451
  <23420,23450,23451>,23420,23450,23451
  <23452,23453,23454>,23452,23453,23454
  <23451,23453,23452>,23451,23453,23452
  <23454,23453,23455>,23454,23453,23455
  <23424,23456,23425>,23424,23456,23425
  <23457,23425,23456>,23457,23425,23456
  <23426,23425,23457>,23426,23425,23457
  <23458,23426,23457>,23458,23426,23457
  <23458,23459,23426>,23458,23459,23426
  <23459,23428,23426>,23459,23428,23426
  <23429,23428,23460>,23429,23428,23460
  <23460,23428,23459>,23460,23428,23459
  <23431,23429,23461>,23431,23429,23461
  <23461,23429,23460>,23461,23429,23460
  <23433,23431,23462>,23433,23431,23462
  <23462,23431,23461>,23462,23431,23461
  <23435,23433,23463>,23435,23433,23463
  <23463,23433,23462>,23463,23433,23462
  <23437,23435,23464>,23437,23435,23464
  <23464,23435,23463>,23464,23435,23463
  <23465,23464,23466>,23465,23464,23466
  <23465,23439,23464>,23465,23439,23464
  <23439,23437,23464>,23439,23437,23464
  <23467,23439,23465>,23467,23439,23465
  <23440,23439,23467>,23440,23439,23467
  <23442,23440,23467>,23442,23440,23467
  <23468,23469,23470>,23468,23469,23470
  <23468,23445,23444>,23468,23445,23444
  <23468,23470,23445>,23468,23470,23445
  <23470,23471,23445>,23470,23471,23445
  <23446,23445,23472>,23446,23445,23472
  <23472,23445,23471>,23472,23445,23471
  <23448,23446,23473>,23448,23446,23473
  <23473,23446,23472>,23473,23446,23472
  <23449,23448,23474>,23449,23448,23474
  <23474,23448,23473>,23474,23448,23473
  <23450,23449,23475>,23450,23449,23475
  <23475,23449,23474>,23475,23449,23474
  <23451,23450,23476>,23451,23450,23476
  <23476,23450,23475>,23476,23450,23475
  <23453,23451,23477>,23453,23451,23477
  <23477,23451,23476>,23477,23451,23476
  <23455,23478,23479>,23455,23478,23479
  <23455,23453,23478>,23455,23453,23478
  <23453,23477,23478>,23453,23477,23478
  <23479,23480,23481>,23479,23480,23481
  <23478,23480,23479>,23478,23480,23479
  <23481,23480,23482>,23481,23480,23482
  <23458,23483,23459>,23458,23483,23459
  <23484,23459,23483>,23484,23459,23483
  <23460,23459,23484>,23460,23459,23484
  <23485,23460,23484>,23485,23460,23484
  <23461,23460,23485>,23461,23460,23485
  <23486,23461,23485>,23486,23461,23485
  <23462,23461,23486>,23462,23461,23486
  <23487,23462,23486>,23487,23462,23486
  <23463,23462,23487>,23463,23462,23487
  <23488,23463,23487>,23488,23463,23487
  <23464,23463,23488>,23464,23463,23488
  <23466,23464,23488>,23466,23464,23488
  <23489,23490,23491>,23489,23490,23491
  <23489,23470,23469>,23489,23470,23469
  <23489,23491,23470>,23489,23491,23470
  <23491,23492,23470>,23491,23492,23470
  <23471,23470,23493>,23471,23470,23493
  <23493,23470,23492>,23493,23470,23492
  <23472,23471,23494>,23472,23471,23494
  <23494,23471,23493>,23494,23471,23493
  <23495,23496,23473>,23495,23496,23473
  <23495,23473,23494>,23495,23473,23494
  <23494,23473,23472>,23494,23473,23472
  <23474,23473,23496>,23474,23473,23496
  <23497,23474,23496>,23497,23474,23496
  <23475,23474,23497>,23475,23474,23497
  <23498,23475,23497>,23498,23475,23497
  <23476,23475,23498>,23476,23475,23498
  <23499,23476,23498>,23499,23476,23498
  <23499,23500,23501>,23499,23500,23501
  <23499,23501,23476>,23499,23501,23476
  <23476,23501,23477>,23476,23501,23477
  <23478,23477,23502>,23478,23477,23502
  <23502,23477,23501>,23502,23477,23501
  <23480,23478,23503>,23480,23478,23503
  <23503,23478,23502>,23503,23478,23502
  <23482,23504,23505>,23482,23504,23505
  <23482,23480,23504>,23482,23480,23504
  <23480,23503,23504>,23480,23503,23504
  <23505,23504,23506>,23505,23504,23506
  <23491,23507,23508>,23491,23507,23508
  <23490,23507,23491>,23490,23507,23491
  <23492,23491,23509>,23492,23491,23509
  <23509,23491,23508>,23509,23491,23508
  <23493,23492,23510>,23493,23492,23510
  <23510,23492,23509>,23510,23492,23509
  <23511,23512,23494>,23511,23512,23494
  <23511,23494,23510>,23511,23494,23510
  <23510,23494,23493>,23510,23494,23493
  <23495,23494,23512>,23495,23494,23512
  <23501,23500,23513>,23501,23500,23513
  <23513,23514,23515>,23513,23514,23515
  <23513,23515,23501>,23513,23515,23501
  <23501,23515,23502>,23501,23515,23502
  <23503,23502,23516>,23503,23502,23516
  <23516,23502,23515>,23516,23502,23515
  <23504,23503,23517>,23504,23503,23517
  <23517,23503,23516>,23517,23503,23516
  <23506,23517,23518>,23506,23517,23518
  <23504,23517,23506>,23504,23517,23506
  <23508,23519,23520>,23508,23519,23520
  <23507,23519,23508>,23507,23519,23508
  <23509,23508,23521>,23509,23508,23521
  <23521,23508,23520>,23521,23508,23520
  <23510,23509,23522>,23510,23509,23522
  <23522,23509,23521>,23522,23509,23521
  <23523,23511,23510>,23523,23511,23510
  <23522,23523,23510>,23522,23523,23510
  <23515,23514,23524>,23515,23514,23524
  <23524,23525,23526>,23524,23525,23526
  <23524,23526,23515>,23524,23526,23515
  <23515,23526,23516>,23515,23526,23516
  <23517,23516,23527>,23517,23516,23527
  <23527,23516,23526>,23527,23516,23526
  <23518,23528,23529>,23518,23528,23529
  <23518,23517,23528>,23518,23517,23528
  <23517,23527,23528>,23517,23527,23528
  <23529,23528,23530>,23529,23528,23530
  <23520,23531,23532>,23520,23531,23532
  <23519,23531,23520>,23519,23531,23520
  <23521,23520,23533>,23521,23520,23533
  <23533,23520,23532>,23533,23520,23532
  <23534,23535,23522>,23534,23535,23522
  <23534,23522,23533>,23534,23522,23533
  <23533,23522,23521>,23533,23522,23521
  <23523,23522,23535>,23523,23522,23535
  <23526,23525,23536>,23526,23525,23536
  <23536,23537,23538>,23536,23537,23538
  <23536,23538,23526>,23536,23538,23526
  <23526,23538,23527>,23526,23538,23527
  <23528,23527,23539>,23528,23527,23539
  <23539,23527,23538>,23539,23527,23538
  <23530,23539,23540>,23530,23539,23540
  <23528,23539,23530>,23528,23539,23530
  <23532,23541,23542>,23532,23541,23542
  <23531,23541,23532>,23531,23541,23532
  <23533,23532,23543>,23533,23532,23543
  <23543,23532,23542>,23543,23532,23542
  <23544,23534,23533>,23544,23534,23533
  <23543,23544,23533>,23543,23544,23533
  <23545,23538,23537>,23545,23538,23537
  <23546,23545,23537>,23546,23545,23537
  <23539,23538,23547>,23539,23538,23547
  <23547,23538,23545>,23547,23538,23545
  <23540,23548,23549>,23540,23548,23549
  <23540,23539,23548>,23540,23539,23548
  <23539,23547,23548>,23539,23547,23548
  <23549,23548,23550>,23549,23548,23550
  <23542,23551,23552>,23542,23551,23552
  <23541,23551,23542>,23541,23551,23542
  <23543,23542,23553>,23543,23542,23553
  <23553,23542,23552>,23553,23542,23552
  <23554,23544,23543>,23554,23544,23543
  <23554,23543,23555>,23554,23543,23555
  <23555,23543,23553>,23555,23543,23553
  <23554,23555,23556>,23554,23555,23556
  <23557,23545,23546>,23557,23545,23546
  <23558,23557,23546>,23558,23557,23546
  <23547,23545,23559>,23547,23545,23559
  <23559,23545,23557>,23559,23545,23557
  <23548,23547,23560>,23548,23547,23560
  <23560,23547,23559>,23560,23547,23559
  <23550,23560,23561>,23550,23560,23561
  <23548,23560,23550>,23548,23560,23550
  <23552,23562,23563>,23552,23562,23563
  <23551,23562,23552>,23551,23562,23552
  <23553,23552,23564>,23553,23552,23564
  <23564,23552,23563>,23564,23552,23563
  <23555,23553,23565>,23555,23553,23565
  <23565,23553,23564>,23565,23553,23564
  <23566,23556,23555>,23566,23556,23555
  <23565,23566,23555>,23565,23566,23555
  <23567,23557,23558>,23567,23557,23558
  <23568,23567,23558>,23568,23567,23558
  <23559,23557,23569>,23559,23557,23569
  <23569,23557,23567>,23569,23557,23567
  <23560,23559,23570>,23560,23559,23570
  <23570,23559,23569>,23570,23559,23569
  <23561,23570,23571>,23561,23570,23571
  <23560,23570,23561>,23560,23570,23561
  <23563,23572,23573>,23563,23572,23573
  <23562,23572,23563>,23562,23572,23563
  <23564,23563,23574>,23564,23563,23574
  <23574,23563,23573>,23574,23563,23573
  <23565,23564,23575>,23565,23564,23575
  <23575,23564,23574>,23575,23564,23574
  <23576,23566,23565>,23576,23566,23565
  <23576,23565,23577>,23576,23565,23577
  <23577,23565,23575>,23577,23565,23575
  <23576,23577,23578>,23576,23577,23578
  <23579,23567,23568>,23579,23567,23568
  <23580,23579,23568>,23580,23579,23568
  <23569,23567,23581>,23569,23567,23581
  <23581,23567,23579>,23581,23567,23579
  <23570,23569,23582>,23570,23569,23582
  <23582,23569,23581>,23582,23569,23581
  <23571,23582,23583>,23571,23582,23583
  <23570,23582,23571>,23570,23582,23571
  <23572,23584,23573>,23572,23584,23573
  <23585,23573,23584>,23585,23573,23584
  <23585,23586,23573>,23585,23586,23573
  <23586,23574,23573>,23586,23574,23573
  <23575,23574,23587>,23575,23574,23587
  <23587,23574,23586>,23587,23574,23586
  <23577,23575,23588>,23577,23575,23588
  <23588,23575,23587>,23588,23575,23587
  <23589,23578,23577>,23589,23578,23577
  <23589,23577,23590>,23589,23577,23590
  <23590,23577,23588>,23590,23577,23588
  <23589,23590,23591>,23589,23590,23591
  <23592,23593,23594>,23592,23593,23594
  <23580,23593,23592>,23580,23593,23592
  <23580,23592,23579>,23580,23592,23579
  <23579,23592,23595>,23579,23592,23595
  <23581,23579,23596>,23581,23579,23596
  <23596,23579,23595>,23596,23579,23595
  <23582,23581,23597>,23582,23581,23597
  <23597,23581,23596>,23597,23581,23596
  <23583,23597,23598>,23583,23597,23598
  <23582,23597,23583>,23582,23597,23583
  <23585,23599,23586>,23585,23599,23586
  <23600,23586,23599>,23600,23586,23599
  <23600,23601,23586>,23600,23601,23586
  <23601,23587,23586>,23601,23587,23586
  <23588,23587,23602>,23588,23587,23602
  <23602,23587,23601>,23602,23587,23601
  <23590,23588,23603>,23590,23588,23603
  <23603,23588,23602>,23603,23588,23602
  <23604,23591,23590>,23604,23591,23590
  <23604,23590,23605>,23604,23590,23605
  <23605,23590,23603>,23605,23590,23603
  <23605,23606,23607>,23605,23606,23607
  <23604,23605,23607>,23604,23605,23607
  <23606,23608,23609>,23606,23608,23609
  <23607,23606,23609>,23607,23606,23609
  <23608,23610,23611>,23608,23610,23611
  <23609,23608,23611>,23609,23608,23611
  <23610,23612,23613>,23610,23612,23613
  <23611,23610,23613>,23611,23610,23613
  <23594,23613,23612>,23594,23613,23612
  <23594,23612,23592>,23594,23612,23592
  <23592,23612,23614>,23592,23612,23614
  <23595,23592,23615>,23595,23592,23615
  <23615,23592,23614>,23615,23592,23614
  <23596,23595,23616>,23596,23595,23616
  <23616,23595,23615>,23616,23595,23615
  <23617,23616,23618>,23617,23616,23618
  <23617,23597,23616>,23617,23597,23616
  <23597,23596,23616>,23597,23596,23616
  <23598,23597,23619>,23598,23597,23619
  <23600,23620,23601>,23600,23620,23601
  <23621,23601,23620>,23621,23601,23620
  <23621,23622,23601>,23621,23622,23601
  <23622,23602,23601>,23622,23602,23601
  <23603,23602,23623>,23603,23602,23623
  <23623,23602,23622>,23623,23602,23622
  <23605,23603,23624>,23605,23603,23624
  <23624,23603,23623>,23624,23603,23623
  <23606,23605,23625>,23606,23605,23625
  <23625,23605,23624>,23625,23605,23624
  <23608,23606,23626>,23608,23606,23626
  <23626,23606,23625>,23626,23606,23625
  <23610,23608,23627>,23610,23608,23627
  <23627,23608,23626>,23627,23608,23626
  <23612,23610,23628>,23612,23610,23628
  <23628,23610,23627>,23628,23610,23627
  <23614,23612,23629>,23614,23612,23629
  <23629,23612,23628>,23629,23612,23628
  <23615,23614,23630>,23615,23614,23630
  <23630,23614,23629>,23630,23614,23629
  <23631,23630,23632>,23631,23630,23632
  <23631,23616,23630>,23631,23616,23630
  <23616,23615,23630>,23616,23615,23630
  <23618,23616,23631>,23618,23616,23631
  <23621,23633,23622>,23621,23633,23622
  <23634,23622,23633>,23634,23622,23633
  <23634,23635,23622>,23634,23635,23622
  <23635,23623,23622>,23635,23623,23622
  <23624,23623,23636>,23624,23623,23636
  <23636,23623,23635>,23636,23623,23635
  <23625,23624,23637>,23625,23624,23637
  <23637,23624,23636>,23637,23624,23636
  <23626,23625,23638>,23626,23625,23638
  <23638,23625,23637>,23638,23625,23637
  <23627,23626,23639>,23627,23626,23639
  <23639,23626,23638>,23639,23626,23638
  <23628,23627,23640>,23628,23627,23640
  <23640,23627,23639>,23640,23627,23639
  <23629,23628,23641>,23629,23628,23641
  <23641,23628,23640>,23641,23628,23640
  <23642,23641,23643>,23642,23641,23643
  <23642,23630,23641>,23642,23630,23641
  <23630,23629,23641>,23630,23629,23641
  <23632,23630,23642>,23632,23630,23642
  <23634,23644,23635>,23634,23644,23635
  <23645,23635,23644>,23645,23635,23644
  <23636,23635,23645>,23636,23635,23645
  <23646,23636,23645>,23646,23636,23645
  <23637,23636,23646>,23637,23636,23646
  <23647,23637,23646>,23647,23637,23646
  <23638,23637,23647>,23638,23637,23647
  <23648,23638,23647>,23648,23638,23647
  <23639,23638,23648>,23639,23638,23648
  <23649,23639,23648>,23649,23639,23648
  <23640,23639,23649>,23640,23639,23649
  <23650,23640,23649>,23650,23640,23649
  <23641,23640,23650>,23641,23640,23650
  <23643,23641,23650>,23643,23641,23650
  <23651,23652,23653>,23651,23652,23653
  <23651,23654,23655>,23651,23654,23655
  <23653,23654,23651>,23653,23654,23651
  <23655,23656,23657>,23655,23656,23657
  <23654,23656,23655>,23654,23656,23655
  <23657,23658,23659>,23657,23658,23659
  <23656,23658,23657>,23656,23658,23657
  <23659,23660,23661>,23659,23660,23661
  <23658,23660,23659>,23658,23660,23659
  <23661,23662,23663>,23661,23662,23663
  <23660,23662,23661>,23660,23662,23661
  <23663,23662,23664>,23663,23662,23664
  <23665,23666,23667>,23665,23666,23667
  <23665,23653,23652>,23665,23653,23652
  <23665,23667,23653>,23665,23667,23653
  <23667,23668,23653>,23667,23668,23653
  <23654,23653,23669>,23654,23653,23669
  <23669,23653,23668>,23669,23653,23668
  <23656,23654,23670>,23656,23654,23670
  <23670,23654,23669>,23670,23654,23669
  <23658,23656,23671>,23658,23656,23671
  <23671,23656,23670>,23671,23656,23670
  <23660,23658,23672>,23660,23658,23672
  <23672,23658,23671>,23672,23658,23671
  <23662,23660,23673>,23662,23660,23673
  <23673,23660,23672>,23673,23660,23672
  <23664,23674,23675>,23664,23674,23675
  <23664,23662,23674>,23664,23662,23674
  <23662,23673,23674>,23662,23673,23674
  <23675,23676,23677>,23675,23676,23677
  <23674,23676,23675>,23674,23676,23675
  <23677,23676,23678>,23677,23676,23678
  <23679,23680,23681>,23679,23680,23681
  <23679,23667,23666>,23679,23667,23666
  <23679,23681,23667>,23679,23681,23667
  <23681,23682,23667>,23681,23682,23667
  <23668,23667,23683>,23668,23667,23683
  <23683,23667,23682>,23683,23667,23682
  <23669,23668,23684>,23669,23668,23684
  <23684,23668,23683>,23684,23668,23683
  <23670,23669,23685>,23670,23669,23685
  <23685,23669,23684>,23685,23669,23684
  <23686,23687,23671>,23686,23687,23671
  <23686,23671,23685>,23686,23671,23685
  <23685,23671,23670>,23685,23671,23670
  <23687,23688,23689>,23687,23688,23689
  <23687,23689,23671>,23687,23689,23671
  <23671,23689,23672>,23671,23689,23672
  <23673,23672,23690>,23673,23672,23690
  <23690,23672,23689>,23690,23672,23689
  <23674,23673,23691>,23674,23673,23691
  <23691,23673,23690>,23691,23673,23690
  <23676,23674,23692>,23676,23674,23692
  <23692,23674,23691>,23692,23674,23691
  <23678,23693,23694>,23678,23693,23694
  <23678,23676,23693>,23678,23676,23693
  <23676,23692,23693>,23676,23692,23693
  <23694,23693,23695>,23694,23693,23695
  <23696,23697,23698>,23696,23697,23698
  <23696,23681,23680>,23696,23681,23680
  <23696,23698,23681>,23696,23698,23681
  <23698,23699,23681>,23698,23699,23681
  <23682,23681,23700>,23682,23681,23700
  <23700,23681,23699>,23700,23681,23699
  <23683,23682,23701>,23683,23682,23701
  <23701,23682,23700>,23701,23682,23700
  <23702,23703,23684>,23702,23703,23684
  <23702,23684,23701>,23702,23684,23701
  <23701,23684,23683>,23701,23684,23683
  <23685,23684,23703>,23685,23684,23703
  <23704,23685,23703>,23704,23685,23703
  <23686,23685,23704>,23686,23685,23704
  <23689,23688,23705>,23689,23688,23705
  <23690,23689,23705>,23690,23689,23705
  <23706,23690,23705>,23706,23690,23705
  <23691,23690,23706>,23691,23690,23706
  <23707,23691,23706>,23707,23691,23706
  <23707,23708,23709>,23707,23708,23709
  <23707,23709,23691>,23707,23709,23691
  <23691,23709,23692>,23691,23709,23692
  <23693,23692,23710>,23693,23692,23710
  <23710,23692,23709>,23710,23692,23709
  <23695,23711,23712>,23695,23711,23712
  <23695,23693,23711>,23695,23693,23711
  <23693,23710,23711>,23693,23710,23711
  <23712,23711,23713>,23712,23711,23713
  <23698,23714,23715>,23698,23714,23715
  <23697,23714,23698>,23697,23714,23698
  <23699,23698,23716>,23699,23698,23716
  <23716,23698,23715>,23716,23698,23715
  <23700,23699,23717>,23700,23699,23717
  <23717,23699,23716>,23717,23699,23716
  <23718,23719,23701>,23718,23719,23701
  <23718,23701,23717>,23718,23701,23717
  <23717,23701,23700>,23717,23701,23700
  <23702,23701,23719>,23702,23701,23719
  <23709,23708,23720>,23709,23708,23720
  <23720,23721,23722>,23720,23721,23722
  <23720,23722,23709>,23720,23722,23709
  <23709,23722,23710>,23709,23722,23710
  <23711,23710,23723>,23711,23710,23723
  <23723,23710,23722>,23723,23710,23722
  <23713,23724,23725>,23713,23724,23725
  <23713,23711,23724>,23713,23711,23724
  <23711,23723,23724>,23711,23723,23724
  <23725,23724,23726>,23725,23724,23726
  <23715,23727,23728>,23715,23727,23728
  <23714,23727,23715>,23714,23727,23715
  <23716,23715,23729>,23716,23715,23729
  <23729,23715,23728>,23729,23715,23728
  <23730,23731,23717>,23730,23731,23717
  <23730,23717,23729>,23730,23717,23729
  <23729,23717,23716>,23729,23717,23716
  <23718,23717,23731>,23718,23717,23731
  <23722,23721,23732>,23722,23721,23732
  <23732,23733,23734>,23732,23733,23734
  <23732,23734,23722>,23732,23734,23722
  <23722,23734,23723>,23722,23734,23723
  <23724,23723,23735>,23724,23723,23735
  <23735,23723,23734>,23735,23723,23734
  <23726,23736,23737>,23726,23736,23737
  <23726,23724,23736>,23726,23724,23736
  <23724,23735,23736>,23724,23735,23736
  <23737,23736,23738>,23737,23736,23738
  <23739,23740,23741>,23739,23740,23741
  <23739,23728,23727>,23739,23728,23727
  <23739,23741,23728>,23739,23741,23728
  <23741,23742,23728>,23741,23742,23728
  <23729,23728,23743>,23729,23728,23743
  <23743,23728,23742>,23743,23728,23742
  <23744,23730,23729>,23744,23730,23729
  <23743,23744,23729>,23743,23744,23729
  <23734,23733,23745>,23734,23733,23745
  <23745,23746,23747>,23745,23746,23747
  <23745,23747,23734>,23745,23747,23734
  <23734,23747,23735>,23734,23747,23735
  <23736,23735,23748>,23736,23735,23748
  <23748,23735,23747>,23748,23735,23747
  <23738,23748,23749>,23738,23748,23749
  <23736,23748,23738>,23736,23748,23738
  <23740,23750,23741>,23740,23750,23741
  <23751,23741,23750>,23751,23741,23750
  <23751,23752,23741>,23751,23752,23741
  <23752,23742,23741>,23752,23742,23741
  <23743,23742,23753>,23743,23742,23753
  <23753,23742,23752>,23753,23742,23752
  <23754,23744,23743>,23754,23744,23743
  <23753,23754,23743>,23753,23754,23743
  <23755,23747,23746>,23755,23747,23746
  <23756,23755,23746>,23756,23755,23746
  <23748,23747,23757>,23748,23747,23757
  <23757,23747,23755>,23757,23747,23755
  <23749,23757,23758>,23749,23757,23758
  <23748,23757,23749>,23748,23757,23749
  <23752,23759,23760>,23752,23759,23760
  <23751,23759,23752>,23751,23759,23752
  <23753,23752,23761>,23753,23752,23761
  <23761,23752,23760>,23761,23752,23760
  <23762,23754,23753>,23762,23754,23753
  <23761,23762,23753>,23761,23762,23753
  <23763,23755,23756>,23763,23755,23756
  <23764,23763,23756>,23764,23763,23756
  <23757,23755,23765>,23757,23755,23765
  <23765,23755,23763>,23765,23755,23763
  <23758,23765,23766>,23758,23765,23766
  <23757,23765,23758>,23757,23765,23758
  <23760,23767,23768>,23760,23767,23768
  <23759,23767,23760>,23759,23767,23760
  <23761,23760,23769>,23761,23760,23769
  <23769,23760,23768>,23769,23760,23768
  <23770,23762,23761>,23770,23762,23761
  <23769,23770,23761>,23769,23770,23761
  <23771,23763,23764>,23771,23763,23764
  <23772,23771,23764>,23772,23771,23764
  <23765,23763,23773>,23765,23763,23773
  <23773,23763,23771>,23773,23763,23771
  <23766,23774,23775>,23766,23774,23775
  <23766,23765,23774>,23766,23765,23774
  <23765,23773,23774>,23765,23773,23774
  <23775,23774,23776>,23775,23774,23776
  <23768,23777,23778>,23768,23777,23778
  <23767,23777,23768>,23767,23777,23768
  <23769,23768,23779>,23769,23768,23779
  <23779,23768,23778>,23779,23768,23778
  <23780,23770,23769>,23780,23770,23769
  <23780,23769,23781>,23780,23769,23781
  <23781,23769,23779>,23781,23769,23779
  <23780,23781,23782>,23780,23781,23782
  <23783,23771,23772>,23783,23771,23772
  <23784,23783,23772>,23784,23783,23772
  <23773,23771,23785>,23773,23771,23785
  <23785,23771,23783>,23785,23771,23783
  <23774,23773,23786>,23774,23773,23786
  <23786,23773,23785>,23786,23773,23785
  <23776,23786,23787>,23776,23786,23787
  <23774,23786,23776>,23774,23786,23776
  <23777,23788,23778>,23777,23788,23778
  <23789,23778,23788>,23789,23778,23788
  <23789,23790,23778>,23789,23790,23778
  <23790,23779,23778>,23790,23779,23778
  <23781,23779,23791>,23781,23779,23791
  <23791,23779,23790>,23791,23779,23790
  <23792,23782,23781>,23792,23782,23781
  <23791,23792,23781>,23791,23792,23781
  <23793,23783,23784>,23793,23783,23784
  <23794,23793,23784>,23794,23793,23784
  <23785,23783,23795>,23785,23783,23795
  <23795,23783,23793>,23795,23783,23793
  <23796,23795,23797>,23796,23795,23797
  <23796,23786,23795>,23796,23786,23795
  <23786,23785,23795>,23786,23785,23795
  <23787,23786,23796>,23787,23786,23796
  <23790,23798,23799>,23790,23798,23799
  <23789,23798,23790>,23789,23798,23790
  <23791,23790,23800>,23791,23790,23800
  <23800,23790,23799>,23800,23790,23799
  <23801,23792,23791>,23801,23792,23791
  <23801,23791,23802>,23801,23791,23802
  <23802,23791,23800>,23802,23791,23800
  <23801,23802,23803>,23801,23802,23803
  <23804,23805,23806>,23804,23805,23806
  <23794,23805,23804>,23794,23805,23804
  <23794,23804,23793>,23794,23804,23793
  <23793,23804,23807>,23793,23804,23807
  <23795,23793,23808>,23795,23793,23808
  <23808,23793,23807>,23808,23793,23807
  <23797,23808,23809>,23797,23808,23809
  <23795,23808,23797>,23795,23808,23797
  <23798,23810,23799>,23798,23810,23799
  <23811,23799,23810>,23811,23799,23810
  <23811,23812,23799>,23811,23812,23799
  <23812,23800,23799>,23812,23800,23799
  <23802,23800,23813>,23802,23800,23813
  <23813,23800,23812>,23813,23800,23812
  <23814,23803,23802>,23814,23803,23802
  <23814,23802,23815>,23814,23802,23815
  <23815,23802,23813>,23815,23802,23813
  <23814,23815,23816>,23814,23815,23816
  <23817,23804,23806>,23817,23804,23806
  <23818,23817,23806>,23818,23817,23806
  <23807,23804,23819>,23807,23804,23819
  <23819,23804,23817>,23819,23804,23817
  <23808,23807,23820>,23808,23807,23820
  <23820,23807,23819>,23820,23807,23819
  <23809,23820,23821>,23809,23820,23821
  <23808,23820,23809>,23808,23820,23809
  <23811,23822,23812>,23811,23822,23812
  <23823,23812,23822>,23823,23812,23822
  <23823,23824,23812>,23823,23824,23812
  <23824,23813,23812>,23824,23813,23812
  <23815,23813,23825>,23815,23813,23825
  <23825,23813,23824>,23825,23813,23824
  <23826,23816,23815>,23826,23816,23815
  <23826,23815,23827>,23826,23815,23827
  <23827,23815,23825>,23827,23815,23825
  <23827,23828,23829>,23827,23828,23829
  <23826,23827,23829>,23826,23827,23829
  <23829,23828,23830>,23829,23828,23830
  <23831,23832,23833>,23831,23832,23833
  <23831,23834,23835>,23831,23834,23835
  <23832,23831,23835>,23832,23831,23835
  <23818,23835,23834>,23818,23835,23834
  <23818,23834,23817>,23818,23834,23817
  <23817,23834,23836>,23817,23834,23836
  <23819,23817,23837>,23819,23817,23837
  <23837,23817,23836>,23837,23817,23836
  <23838,23837,23839>,23838,23837,23839
  <23838,23820,23837>,23838,23820,23837
  <23820,23819,23837>,23820,23819,23837
  <23821,23820,23838>,23821,23820,23838
  <23823,23840,23824>,23823,23840,23824
  <23841,23824,23840>,23841,23824,23840
  <23841,23842,23824>,23841,23842,23824
  <23842,23825,23824>,23842,23825,23824
  <23827,23825,23843>,23827,23825,23843
  <23843,23825,23842>,23843,23825,23842
  <23828,23827,23844>,23828,23827,23844
  <23844,23827,23843>,23844,23827,23843
  <23845,23830,23828>,23845,23830,23828
  <23845,23828,23846>,23845,23828,23846
  <23846,23828,23844>,23846,23828,23844
  <23846,23847,23848>,23846,23847,23848
  <23845,23846,23848>,23845,23846,23848
  <23847,23849,23850>,23847,23849,23850
  <23848,23847,23850>,23848,23847,23850
  <23833,23851,23849>,23833,23851,23849
  <23833,23849,23831>,23833,23849,23831
  <23831,23849,23852>,23831,23849,23852
  <23834,23831,23853>,23834,23831,23853
  <23853,23831,23852>,23853,23831,23852
  <23836,23834,23854>,23836,23834,23854
  <23854,23834,23853>,23854,23834,23853
  <23855,23854,23856>,23855,23854,23856
  <23855,23837,23854>,23855,23837,23854
  <23837,23836,23854>,23837,23836,23854
  <23839,23837,23855>,23839,23837,23855
  <23841,23857,23842>,23841,23857,23842
  <23858,23842,23857>,23858,23842,23857
  <23843,23842,23858>,23843,23842,23858
  <23859,23843,23858>,23859,23843,23858
  <23859,23860,23843>,23859,23860,23843
  <23860,23844,23843>,23860,23844,23843
  <23846,23844,23861>,23846,23844,23861
  <23861,23844,23860>,23861,23844,23860
  <23847,23846,23862>,23847,23846,23862
  <23862,23846,23861>,23862,23846,23861
  <23849,23847,23863>,23849,23847,23863
  <23863,23847,23862>,23863,23847,23862
  <23852,23849,23864>,23852,23849,23864
  <23864,23849,23863>,23864,23849,23863
  <23853,23852,23865>,23853,23852,23865
  <23865,23852,23864>,23865,23852,23864
  <23866,23865,23867>,23866,23865,23867
  <23866,23854,23865>,23866,23854,23865
  <23854,23853,23865>,23854,23853,23865
  <23856,23854,23866>,23856,23854,23866
  <23859,23868,23860>,23859,23868,23860
  <23869,23860,23868>,23869,23860,23868
  <23861,23860,23869>,23861,23860,23869
  <23870,23861,23869>,23870,23861,23869
  <23862,23861,23870>,23862,23861,23870
  <23871,23862,23870>,23871,23862,23870
  <23863,23862,23871>,23863,23862,23871
  <23872,23863,23871>,23872,23863,23871
  <23864,23863,23872>,23864,23863,23872
  <23873,23864,23872>,23873,23864,23872
  <23865,23864,23873>,23865,23864,23873
  <23867,23865,23873>,23867,23865,23873
  <23874,23875,23876>,23874,23875,23876
  <23874,23877,23878>,23874,23877,23878
  <23876,23877,23874>,23876,23877,23874
  <23878,23879,23880>,23878,23879,23880
  <23877,23879,23878>,23877,23879,23878
  <23880,23881,23882>,23880,23881,23882
  <23879,23881,23880>,23879,23881,23880
  <23882,23881,23883>,23882,23881,23883
  <23884,23885,23886>,23884,23885,23886
  <23884,23876,23875>,23884,23876,23875
  <23884,23886,23876>,23884,23886,23876
  <23886,23887,23876>,23886,23887,23876
  <23877,23876,23888>,23877,23876,23888
  <23888,23876,23887>,23888,23876,23887
  <23879,23877,23889>,23879,23877,23889
  <23889,23877,23888>,23889,23877,23888
  <23881,23879,23890>,23881,23879,23890
  <23890,23879,23889>,23890,23879,23889
  <23883,23891,23892>,23883,23891,23892
  <23883,23881,23891>,23883,23881,23891
  <23881,23890,23891>,23881,23890,23891
  <23892,23891,23893>,23892,23891,23893
  <23886,23894,23895>,23886,23894,23895
  <23885,23894,23886>,23885,23894,23886
  <23887,23886,23896>,23887,23886,23896
  <23896,23886,23895>,23896,23886,23895
  <23888,23887,23897>,23888,23887,23897
  <23897,23887,23896>,23897,23887,23896
  <23889,23888,23898>,23889,23888,23898
  <23898,23888,23897>,23898,23888,23897
  <23890,23889,23899>,23890,23889,23899
  <23899,23889,23898>,23899,23889,23898
  <23891,23890,23900>,23891,23890,23900
  <23900,23890,23899>,23900,23890,23899
  <23893,23901,23902>,23893,23901,23902
  <23893,23891,23901>,23893,23891,23901
  <23891,23900,23901>,23891,23900,23901
  <23902,23901,23903>,23902,23901,23903
  <23904,23905,23906>,23904,23905,23906
  <23904,23895,23894>,23904,23895,23894
  <23904,23906,23895>,23904,23906,23895
  <23906,23907,23895>,23906,23907,23895
  <23896,23895,23908>,23896,23895,23908
  <23908,23895,23907>,23908,23895,23907
  <23897,23896,23909>,23897,23896,23909
  <23909,23896,23908>,23909,23896,23908
  <23898,23897,23910>,23898,23897,23910
  <23910,23897,23909>,23910,23897,23909
  <23899,23898,23911>,23899,23898,23911
  <23911,23898,23910>,23911,23898,23910
  <23900,23899,23912>,23900,23899,23912
  <23912,23899,23911>,23912,23899,23911
  <23901,23900,23913>,23901,23900,23913
  <23913,23900,23912>,23913,23900,23912
  <23903,23914,23915>,23903,23914,23915
  <23903,23901,23914>,23903,23901,23914
  <23901,23913,23914>,23901,23913,23914
  <23915,23914,23916>,23915,23914,23916
  <23906,23917,23918>,23906,23917,23918
  <23905,23917,23906>,23905,23917,23906
  <23907,23906,23919>,23907,23906,23919
  <23919,23906,23918>,23919,23906,23918
  <23908,23907,23920>,23908,23907,23920
  <23920,23907,23919>,23920,23907,23919
  <23909,23908,23921>,23909,23908,23921
  <23921,23908,23920>,23921,23908,23920
  <23910,23909,23922>,23910,23909,23922
  <23922,23909,23921>,23922,23909,23921
  <23911,23910,23923>,23911,23910,23923
  <23923,23910,23922>,23923,23910,23922
  <23912,23911,23924>,23912,23911,23924
  <23924,23911,23923>,23924,23911,23923
  <23913,23912,23925>,23913,23912,23925
  <23925,23912,23924>,23925,23912,23924
  <23914,23913,23926>,23914,23913,23926
  <23926,23913,23925>,23926,23913,23925
  <23916,23926,23927>,23916,23926,23927
  <23914,23926,23916>,23914,23926,23916
  <23917,23928,23918>,23917,23928,23918
  <23929,23918,23928>,23929,23918,23928
  <23929,23930,23918>,23929,23930,23918
  <23930,23919,23918>,23930,23919,23918
  <23920,23919,23931>,23920,23919,23931
  <23931,23919,23930>,23931,23919,23930
  <23921,23920,23932>,23921,23920,23932
  <23932,23920,23931>,23932,23920,23931
  <23922,23921,23933>,23922,23921,23933
  <23933,23921,23932>,23933,23921,23932
  <23923,23922,23934>,23923,23922,23934
  <23934,23922,23933>,23934,23922,23933
  <23924,23923,23935>,23924,23923,23935
  <23935,23923,23934>,23935,23923,23934
  <23925,23924,23936>,23925,23924,23936
  <23936,23924,23935>,23936,23924,23935
  <23926,23925,23937>,23926,23925,23937
  <23937,23925,23936>,23937,23925,23936
  <23927,23937,23938>,23927,23937,23938
  <23926,23937,23927>,23926,23937,23927
  <23930,23939,23940>,23930,23939,23940
  <23929,23939,23930>,23929,23939,23930
  <23931,23930,23941>,23931,23930,23941
  <23941,23930,23940>,23941,23930,23940
  <23932,23931,23942>,23932,23931,23942
  <23942,23931,23941>,23942,23931,23941
  <23933,23932,23943>,23933,23932,23943
  <23943,23932,23942>,23943,23932,23942
  <23934,23933,23944>,23934,23933,23944
  <23944,23933,23943>,23944,23933,23943
  <23935,23934,23945>,23935,23934,23945
  <23945,23934,23944>,23945,23934,23944
  <23936,23935,23946>,23936,23935,23946
  <23946,23935,23945>,23946,23935,23945
  <23937,23936,23947>,23937,23936,23947
  <23947,23936,23946>,23947,23936,23946
  <23938,23947,23948>,23938,23947,23948
  <23937,23947,23938>,23937,23947,23938
  <23939,23949,23940>,23939,23949,23940
  <23950,23940,23949>,23950,23940,23949
  <23950,23951,23940>,23950,23951,23940
  <23951,23941,23940>,23951,23941,23940
  <23942,23941,23952>,23942,23941,23952
  <23952,23941,23951>,23952,23941,23951
  <23943,23942,23953>,23943,23942,23953
  <23953,23942,23952>,23953,23942,23952
  <23944,23943,23954>,23944,23943,23954
  <23954,23943,23953>,23954,23943,23953
  <23945,23944,23955>,23945,23944,23955
  <23955,23944,23954>,23955,23944,23954
  <23946,23945,23956>,23946,23945,23956
  <23956,23945,23955>,23956,23945,23955
  <23947,23946,23957>,23947,23946,23957
  <23957,23946,23956>,23957,23946,23956
  <23948,23957,23958>,23948,23957,23958
  <23947,23957,23948>,23947,23957,23948
  <23950,23959,23951>,23950,23959,23951
  <23960,23951,23959>,23960,23951,23959
  <23960,23961,23951>,23960,23961,23951
  <23961,23952,23951>,23961,23952,23951
  <23953,23952,23962>,23953,23952,23962
  <23962,23952,23961>,23962,23952,23961
  <23954,23953,23963>,23954,23953,23963
  <23963,23953,23962>,23963,23953,23962
  <23955,23954,23964>,23955,23954,23964
  <23964,23954,23963>,23964,23954,23963
  <23956,23955,23965>,23956,23955,23965
  <23965,23955,23964>,23965,23955,23964
  <23966,23965,23967>,23966,23965,23967
  <23966,23957,23965>,23966,23957,23965
  <23957,23956,23965>,23957,23956,23965
  <23958,23957,23966>,23958,23957,23966
  <23960,23968,23961>,23960,23968,23961
  <23969,23961,23968>,23969,23961,23968
  <23962,23961,23969>,23962,23961,23969
  <23970,23962,23969>,23970,23962,23969
  <23963,23962,23970>,23963,23962,23970
  <23971,23963,23970>,23971,23963,23970
  <23964,23963,23971>,23964,23963,23971
  <23972,23964,23971>,23972,23964,23971
  <23965,23964,23972>,23965,23964,23972
  <23967,23965,23972>,23967,23965,23972
  <23973,23974,23975>,23973,23974,23975
  <23973,23975,23976>,23973,23975,23976
  <23977,23978,23979>,23977,23978,23979
  <23977,23980,23981>,23977,23980,23981
  <23979,23980,23977>,23979,23980,23977
  <23981,23975,23974>,23981,23975,23974
  <23981,23980,23975>,23981,23980,23975
  <23980,23982,23975>,23980,23982,23975
  <23976,23983,23984>,23976,23983,23984
  <23976,23975,23983>,23976,23975,23983
  <23975,23982,23983>,23975,23982,23983
  <23984,23985,23986>,23984,23985,23986
  <23983,23985,23984>,23983,23985,23984
  <23986,23987,23988>,23986,23987,23988
  <23985,23987,23986>,23985,23987,23986
  <23988,23987,23989>,23988,23987,23989
  <23990,23991,23992>,23990,23991,23992
  <23990,23979,23978>,23990,23979,23978
  <23990,23992,23979>,23990,23992,23979
  <23992,23993,23979>,23992,23993,23979
  <23980,23979,23994>,23980,23979,23994
  <23994,23979,23993>,23994,23979,23993
  <23982,23980,23995>,23982,23980,23995
  <23995,23980,23994>,23995,23980,23994
  <23983,23982,23996>,23983,23982,23996
  <23996,23982,23995>,23996,23982,23995
  <23985,23983,23997>,23985,23983,23997
  <23997,23983,23996>,23997,23983,23996
  <23987,23985,23998>,23987,23985,23998
  <23998,23985,23997>,23998,23985,23997
  <23989,23999,24000>,23989,23999,24000
  <23989,23987,23999>,23989,23987,23999
  <23987,23998,23999>,23987,23998,23999
  <24000,23999,24001>,24000,23999,24001
  <24002,24003,24004>,24002,24003,24004
  <24002,23992,23991>,24002,23992,23991
  <24002,24004,23992>,24002,24004,23992
  <24004,24005,23992>,24004,24005,23992
  <23993,23992,24006>,23993,23992,24006
  <24006,23992,24005>,24006,23992,24005
  <23994,23993,24007>,23994,23993,24007
  <24007,23993,24006>,24007,23993,24006
  <23995,23994,24008>,23995,23994,24008
  <24008,23994,24007>,24008,23994,24007
  <23996,23995,24009>,23996,23995,24009
  <24009,23995,24008>,24009,23995,24008
  <23997,23996,24010>,23997,23996,24010
  <24010,23996,24009>,24010,23996,24009
  <23998,23997,24011>,23998,23997,24011
  <24011,23997,24010>,24011,23997,24010
  <23999,23998,24012>,23999,23998,24012
  <24012,23998,24011>,24012,23998,24011
  <24001,24013,24014>,24001,24013,24014
  <24001,23999,24013>,24001,23999,24013
  <23999,24012,24013>,23999,24012,24013
  <24014,24013,24015>,24014,24013,24015
  <24004,24016,24017>,24004,24016,24017
  <24003,24016,24004>,24003,24016,24004
  <24005,24004,24018>,24005,24004,24018
  <24018,24004,24017>,24018,24004,24017
  <24006,24005,24019>,24006,24005,24019
  <24019,24005,24018>,24019,24005,24018
  <24007,24006,24020>,24007,24006,24020
  <24020,24006,24019>,24020,24006,24019
  <24008,24007,24021>,24008,24007,24021
  <24021,24007,24020>,24021,24007,24020
  <24009,24008,24022>,24009,24008,24022
  <24022,24008,24021>,24022,24008,24021
  <24010,24009,24023>,24010,24009,24023
  <24023,24009,24022>,24023,24009,24022
  <24011,24010,24024>,24011,24010,24024
  <24024,24010,24023>,24024,24010,24023
  <24012,24011,24025>,24012,24011,24025
  <24025,24011,24024>,24025,24011,24024
  <24013,24012,24026>,24013,24012,24026
  <24026,24012,24025>,24026,24012,24025
  <24015,24027,24028>,24015,24027,24028
  <24015,24013,24027>,24015,24013,24027
  <24013,24026,24027>,24013,24026,24027
  <24028,24027,24029>,24028,24027,24029
  <24017,24030,24031>,24017,24030,24031
  <24016,24030,24017>,24016,24030,24017
  <24018,24017,24032>,24018,24017,24032
  <24032,24017,24031>,24032,24017,24031
  <24019,24018,24033>,24019,24018,24033
  <24033,24018,24032>,24033,24018,24032
  <24020,24019,24034>,24020,24019,24034
  <24034,24019,24033>,24034,24019,24033
  <24021,24020,24035>,24021,24020,24035
  <24035,24020,24034>,24035,24020,24034
  <24022,24021,24036>,24022,24021,24036
  <24036,24021,24035>,24036,24021,24035
  <24023,24022,24037>,24023,24022,24037
  <24037,24022,24036>,24037,24022,24036
  <24024,24023,24038>,24024,24023,24038
  <24038,24023,24037>,24038,24023,24037
  <24025,24024,24039>,24025,24024,24039
  <24039,24024,24038>,24039,24024,24038
  <24026,24025,24040>,24026,24025,24040
  <24040,24025,24039>,24040,24025,24039
  <24027,24026,24041>,24027,24026,24041
  <24041,24026,24040>,24041,24026,24040
  <24029,24041,24042>,24029,24041,24042
  <24027,24041,24029>,24027,24041,24029
  <24031,24043,24044>,24031,24043,24044
  <24030,24043,24031>,24030,24043,24031
  <24032,24031,24045>,24032,24031,24045
  <24045,24031,24044>,24045,24031,24044
  <24033,24032,24046>,24033,24032,24046
  <24046,24032,24045>,24046,24032,24045
  <24034,24033,24047>,24034,24033,24047
  <24047,24033,24046>,24047,24033,24046
  <24035,24034,24048>,24035,24034,24048
  <24048,24034,24047>,24048,24034,24047
  <24036,24035,24049>,24036,24035,24049
  <24049,24035,24048>,24049,24035,24048
  <24037,24036,24050>,24037,24036,24050
  <24050,24036,24049>,24050,24036,24049
  <24038,24037,24051>,24038,24037,24051
  <24051,24037,24050>,24051,24037,24050
  <24039,24038,24052>,24039,24038,24052
  <24052,24038,24051>,24052,24038,24051
  <24040,24039,24053>,24040,24039,24053
  <24053,24039,24052>,24053,24039,24052
  <24041,24040,24054>,24041,24040,24054
  <24054,24040,24053>,24054,24040,24053
  <24042,24054,24055>,24042,24054,24055
  <24041,24054,24042>,24041,24054,24042
  <24044,24056,24057>,24044,24056,24057
  <24043,24056,24044>,24043,24056,24044
  <24045,24044,24058>,24045,24044,24058
  <24058,24044,24057>,24058,24044,24057
  <24046,24045,24059>,24046,24045,24059
  <24059,24045,24058>,24059,24045,24058
  <24047,24046,24060>,24047,24046,24060
  <24060,24046,24059>,24060,24046,24059
  <24048,24047,24061>,24048,24047,24061
  <24061,24047,24060>,24061,24047,24060
  <24049,24048,24062>,24049,24048,24062
  <24062,24048,24061>,24062,24048,24061
  <24050,24049,24063>,24050,24049,24063
  <24063,24049,24062>,24063,24049,24062
  <24051,24050,24064>,24051,24050,24064
  <24064,24050,24063>,24064,24050,24063
  <24052,24051,24065>,24052,24051,24065
  <24065,24051,24064>,24065,24051,24064
  <24053,24052,24066>,24053,24052,24066
  <24066,24052,24065>,24066,24052,24065
  <24054,24053,24067>,24054,24053,24067
  <24067,24053,24066>,24067,24053,24066
  <24055,24067,24068>,24055,24067,24068
  <24054,24067,24055>,24054,24067,24055
  <24056,24069,24057>,24056,24069,24057
  <24070,24057,24069>,24070,24057,24069
  <24070,24071,24057>,24070,24071,24057
  <24071,24058,24057>,24071,24058,24057
  <24059,24058,24072>,24059,24058,24072
  <24072,24058,24071>,24072,24058,24071
  <24060,24059,24073>,24060,24059,24073
  <24073,24059,24072>,24073,24059,24072
  <24061,24060,24074>,24061,24060,24074
  <24074,24060,24073>,24074,24060,24073
  <24062,24061,24075>,24062,24061,24075
  <24075,24061,24074>,24075,24061,24074
  <24063,24062,24076>,24063,24062,24076
  <24076,24062,24075>,24076,24062,24075
  <24064,24063,24077>,24064,24063,24077
  <24077,24063,24076>,24077,24063,24076
  <24065,24064,24078>,24065,24064,24078
  <24078,24064,24077>,24078,24064,24077
  <24066,24065,24079>,24066,24065,24079
  <24079,24065,24078>,24079,24065,24078
  <24067,24066,24080>,24067,24066,24080
  <24080,24066,24079>,24080,24066,24079
  <24068,24080,24081>,24068,24080,24081
  <24067,24080,24068>,24067,24080,24068
  <24071,24082,24083>,24071,24082,24083
  <24070,24082,24071>,24070,24082,24071
  <24072,24071,24084>,24072,24071,24084
  <24084,24071,24083>,24084,24071,24083
  <24073,24072,24085>,24073,24072,24085
  <24085,24072,24084>,24085,24072,24084
  <24074,24073,24086>,24074,24073,24086
  <24086,24073,24085>,24086,24073,24085
  <24075,24074,24087>,24075,24074,24087
  <24087,24074,24086>,24087,24074,24086
  <24076,24075,24088>,24076,24075,24088
  <24088,24075,24087>,24088,24075,24087
  <24077,24076,24089>,24077,24076,24089
  <24089,24076,24088>,24089,24076,24088
  <24078,24077,24090>,24078,24077,24090
  <24090,24077,24089>,24090,24077,24089
  <24079,24078,24091>,24079,24078,24091
  <24091,24078,24090>,24091,24078,24090
  <24080,24079,24092>,24080,24079,24092
  <24092,24079,24091>,24092,24079,24091
  <24081,24092,24093>,24081,24092,24093
  <24080,24092,24081>,24080,24092,24081
  <24082,24094,24083>,24082,24094,24083
  <24095,24083,24094>,24095,24083,24094
  <24095,24096,24083>,24095,24096,24083
  <24096,24084,24083>,24096,24084,24083
  <24085,24084,24097>,24085,24084,24097
  <24097,24084,24096>,24097,24084,24096
  <24086,24085,24098>,24086,24085,24098
  <24098,24085,24097>,24098,24085,24097
  <24087,24086,24099>,24087,24086,24099
  <24099,24086,24098>,24099,24086,24098
  <24088,24087,24100>,24088,24087,24100
  <24100,24087,24099>,24100,24087,24099
  <24089,24088,24101>,24089,24088,24101
  <24101,24088,24100>,24101,24088,24100
  <24090,24089,24102>,24090,24089,24102
  <24102,24089,24101>,24102,24089,24101
  <24091,24090,24103>,24091,24090,24103
  <24103,24090,24102>,24103,24090,24102
  <24104,24103,24105>,24104,24103,24105
  <24104,24092,24103>,24104,24092,24103
  <24092,24091,24103>,24092,24091,24103
  <24093,24092,24104>,24093,24092,24104
  <24095,24106,24096>,24095,24106,24096
  <24107,24096,24106>,24107,24096,24106
  <24107,24108,24096>,24107,24108,24096
  <24108,24097,24096>,24108,24097,24096
  <24098,24097,24109>,24098,24097,24109
  <24109,24097,24108>,24109,24097,24108
  <24099,24098,24110>,24099,24098,24110
  <24110,24098,24109>,24110,24098,24109
  <24100,24099,24111>,24100,24099,24111
  <24111,24099,24110>,24111,24099,24110
  <24101,24100,24112>,24101,24100,24112
  <24112,24100,24111>,24112,24100,24111
  <24102,24101,24113>,24102,24101,24113
  <24113,24101,24112>,24113,24101,24112
  <24103,24102,24114>,24103,24102,24114
  <24114,24102,24113>,24114,24102,24113
  <24105,24114,24115>,24105,24114,24115
  <24103,24114,24105>,24103,24114,24105
  <24107,24116,24108>,24107,24116,24108
  <24117,24108,24116>,24117,24108,24116
  <24109,24108,24117>,24109,24108,24117
  <24118,24109,24117>,24118,24109,24117
  <24118,24119,24109>,24118,24119,24109
  <24119,24110,24109>,24119,24110,24109
  <24111,24110,24120>,24111,24110,24120
  <24120,24110,24119>,24120,24110,24119
  <24112,24111,24121>,24112,24111,24121
  <24121,24111,24120>,24121,24111,24120
  <24122,24121,24123>,24122,24121,24123
  <24122,24113,24121>,24122,24113,24121
  <24113,24112,24121>,24113,24112,24121
  <24124,24113,24122>,24124,24113,24122
  <24114,24113,24124>,24114,24113,24124
  <24115,24114,24124>,24115,24114,24124
  <24118,24125,24119>,24118,24125,24119
  <24126,24119,24125>,24126,24119,24125
  <24120,24119,24126>,24120,24119,24126
  <24127,24120,24126>,24127,24120,24126
  <24121,24120,24127>,24121,24120,24127
  <24123,24121,24128>,24123,24121,24128
  }
  inside_vector <0, 0, 1>
  no_shadow
matrix < 
  0.001000, 0.000000, 0.000000,
  0.000000, 0.001000, 0.000000,
  0.000000, 0.000000, 0.001000,
  0.000000, 0.000000, 0.000000 
> }
#declare VMD_line_width=0.0020;
VMD_line(<-1.7265,-1.7265,-0.0000>,<-1.7265,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5538,-1.7265,-0.0000>,<-1.5538,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3812,-1.7265,-0.0000>,<-1.3812,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2085,-1.7265,-0.0000>,<-1.2085,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0359,-1.7265,-0.0000>,<-1.0359,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8632,-1.7265,-0.0000>,<-0.8632,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6906,-1.7265,-0.0000>,<-0.6906,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5179,-1.7265,-0.0000>,<-0.5179,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3453,-1.7265,-0.0000>,<-0.3453,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1726,-1.7265,-0.0000>,<-0.1726,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0000,-1.7265,-0.0000>,<0.0000,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1726,-1.7265,-0.0000>,<0.1726,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3453,-1.7265,-0.0000>,<0.3453,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5179,-1.7265,-0.0000>,<0.5179,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6906,-1.7265,-0.0000>,<0.6906,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8632,-1.7265,-0.0000>,<0.8632,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0359,-1.7265,-0.0000>,<1.0359,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.7265,-0.0000>,<-1.7065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-1.7265,-0.0000>,<-1.6665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-1.7265,-0.0000>,<-1.6265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-1.7265,-0.0000>,<-1.5865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-1.7265,-0.0000>,<-1.5465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-1.7265,-0.0000>,<-1.5065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-1.7265,-0.0000>,<-1.4665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-1.7265,-0.0000>,<-1.4265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-1.7265,-0.0000>,<-1.3865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-1.7265,-0.0000>,<-1.3465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-1.7265,-0.0000>,<-1.3065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-1.7265,-0.0000>,<-1.2665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-1.7265,-0.0000>,<-1.2265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-1.7265,-0.0000>,<-1.1865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-1.7265,-0.0000>,<-1.1465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-1.7265,-0.0000>,<-1.1065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-1.7265,-0.0000>,<-1.0665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-1.7265,-0.0000>,<-1.0265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-1.7265,-0.0000>,<-0.9865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-1.7265,-0.0000>,<-0.9465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-1.7265,-0.0000>,<-0.9065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-1.7265,-0.0000>,<-0.8665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-1.7265,-0.0000>,<-0.8265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-1.7265,-0.0000>,<-0.7865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-1.7265,-0.0000>,<-0.7465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-1.7265,-0.0000>,<-0.7065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-1.7265,-0.0000>,<-0.6665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-1.7265,-0.0000>,<-0.6265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-1.7265,-0.0000>,<-0.5865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-1.7265,-0.0000>,<-0.5465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-1.7265,-0.0000>,<-0.5065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-1.7265,-0.0000>,<-0.4665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-1.7265,-0.0000>,<-0.4265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-1.7265,-0.0000>,<-0.3865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-1.7265,-0.0000>,<-0.3465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-1.7265,-0.0000>,<-0.3065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-1.7265,-0.0000>,<-0.2665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-1.7265,-0.0000>,<-0.2265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-1.7265,-0.0000>,<-0.1865,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-1.7265,-0.0000>,<-0.1465,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-1.7265,-0.0000>,<-0.1065,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-1.7265,-0.0000>,<-0.0665,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-1.7265,-0.0000>,<-0.0265,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-1.7265,-0.0000>,<0.0135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-1.7265,-0.0000>,<0.0535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-1.7265,-0.0000>,<0.0935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-1.7265,-0.0000>,<0.1335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-1.7265,-0.0000>,<0.1735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-1.7265,-0.0000>,<0.2135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-1.7265,-0.0000>,<0.2535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-1.7265,-0.0000>,<0.2935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-1.7265,-0.0000>,<0.3335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-1.7265,-0.0000>,<0.3735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-1.7265,-0.0000>,<0.4135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-1.7265,-0.0000>,<0.4535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-1.7265,-0.0000>,<0.4935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-1.7265,-0.0000>,<0.5335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-1.7265,-0.0000>,<0.5735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-1.7265,-0.0000>,<0.6135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-1.7265,-0.0000>,<0.6535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-1.7265,-0.0000>,<0.6935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-1.7265,-0.0000>,<0.7335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-1.7265,-0.0000>,<0.7735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-1.7265,-0.0000>,<0.8135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-1.7265,-0.0000>,<0.8535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-1.7265,-0.0000>,<0.8935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-1.7265,-0.0000>,<0.9335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-1.7265,-0.0000>,<0.9735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-1.7265,-0.0000>,<1.0135,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-1.7265,-0.0000>,<1.0535,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-1.7265,-0.0000>,<1.0935,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-1.7265,-0.0000>,<1.1335,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-1.7265,-0.0000>,<1.1735,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-1.7265,-0.0000>,<1.2032,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.5538,-0.0000>,<-1.7065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-1.5538,-0.0000>,<-1.6665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-1.5538,-0.0000>,<-1.6265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-1.5538,-0.0000>,<-1.5865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-1.5538,-0.0000>,<-1.5465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-1.5538,-0.0000>,<-1.5065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-1.5538,-0.0000>,<-1.4665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-1.5538,-0.0000>,<-1.4265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-1.5538,-0.0000>,<-1.3865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-1.5538,-0.0000>,<-1.3465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-1.5538,-0.0000>,<-1.3065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-1.5538,-0.0000>,<-1.2665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-1.5538,-0.0000>,<-1.2265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-1.5538,-0.0000>,<-1.1865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-1.5538,-0.0000>,<-1.1465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-1.5538,-0.0000>,<-1.1065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-1.5538,-0.0000>,<-1.0665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-1.5538,-0.0000>,<-1.0265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-1.5538,-0.0000>,<-0.9865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-1.5538,-0.0000>,<-0.9465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-1.5538,-0.0000>,<-0.9065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-1.5538,-0.0000>,<-0.8665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-1.5538,-0.0000>,<-0.8265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-1.5538,-0.0000>,<-0.7865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-1.5538,-0.0000>,<-0.7465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-1.5538,-0.0000>,<-0.7065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-1.5538,-0.0000>,<-0.6665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-1.5538,-0.0000>,<-0.6265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-1.5538,-0.0000>,<-0.5865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-1.5538,-0.0000>,<-0.5465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-1.5538,-0.0000>,<-0.5065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-1.5538,-0.0000>,<-0.4665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-1.5538,-0.0000>,<-0.4265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-1.5538,-0.0000>,<-0.3865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-1.5538,-0.0000>,<-0.3465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-1.5538,-0.0000>,<-0.3065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-1.5538,-0.0000>,<-0.2665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-1.5538,-0.0000>,<-0.2265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-1.5538,-0.0000>,<-0.1865,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-1.5538,-0.0000>,<-0.1465,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-1.5538,-0.0000>,<-0.1065,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-1.5538,-0.0000>,<-0.0665,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-1.5538,-0.0000>,<-0.0265,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-1.5538,-0.0000>,<0.0135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-1.5538,-0.0000>,<0.0535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-1.5538,-0.0000>,<0.0935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-1.5538,-0.0000>,<0.1335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-1.5538,-0.0000>,<0.1735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-1.5538,-0.0000>,<0.2135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-1.5538,-0.0000>,<0.2535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-1.5538,-0.0000>,<0.2935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-1.5538,-0.0000>,<0.3335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-1.5538,-0.0000>,<0.3735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-1.5538,-0.0000>,<0.4135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-1.5538,-0.0000>,<0.4535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-1.5538,-0.0000>,<0.4935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-1.5538,-0.0000>,<0.5335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-1.5538,-0.0000>,<0.5735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-1.5538,-0.0000>,<0.6135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-1.5538,-0.0000>,<0.6535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-1.5538,-0.0000>,<0.6935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-1.5538,-0.0000>,<0.7335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-1.5538,-0.0000>,<0.7735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-1.5538,-0.0000>,<0.8135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-1.5538,-0.0000>,<0.8535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-1.5538,-0.0000>,<0.8935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-1.5538,-0.0000>,<0.9335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-1.5538,-0.0000>,<0.9735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-1.5538,-0.0000>,<1.0135,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-1.5538,-0.0000>,<1.0535,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-1.5538,-0.0000>,<1.0935,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-1.5538,-0.0000>,<1.1335,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-1.5538,-0.0000>,<1.1735,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-1.5538,-0.0000>,<1.2032,-1.5538,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.3812,-0.0000>,<-1.7065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-1.3812,-0.0000>,<-1.6665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-1.3812,-0.0000>,<-1.6265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-1.3812,-0.0000>,<-1.5865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-1.3812,-0.0000>,<-1.5465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-1.3812,-0.0000>,<-1.5065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-1.3812,-0.0000>,<-1.4665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-1.3812,-0.0000>,<-1.4265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-1.3812,-0.0000>,<-1.3865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-1.3812,-0.0000>,<-1.3465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-1.3812,-0.0000>,<-1.3065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-1.3812,-0.0000>,<-1.2665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-1.3812,-0.0000>,<-1.2265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-1.3812,-0.0000>,<-1.1865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-1.3812,-0.0000>,<-1.1465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-1.3812,-0.0000>,<-1.1065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-1.3812,-0.0000>,<-1.0665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-1.3812,-0.0000>,<-1.0265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-1.3812,-0.0000>,<-0.9865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-1.3812,-0.0000>,<-0.9465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-1.3812,-0.0000>,<-0.9065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-1.3812,-0.0000>,<-0.8665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-1.3812,-0.0000>,<-0.8265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-1.3812,-0.0000>,<-0.7865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-1.3812,-0.0000>,<-0.7465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-1.3812,-0.0000>,<-0.7065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-1.3812,-0.0000>,<-0.6665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-1.3812,-0.0000>,<-0.6265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-1.3812,-0.0000>,<-0.5865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-1.3812,-0.0000>,<-0.5465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-1.3812,-0.0000>,<-0.5065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-1.3812,-0.0000>,<-0.4665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-1.3812,-0.0000>,<-0.4265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-1.3812,-0.0000>,<-0.3865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-1.3812,-0.0000>,<-0.3465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-1.3812,-0.0000>,<-0.3065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-1.3812,-0.0000>,<-0.2665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-1.3812,-0.0000>,<-0.2265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-1.3812,-0.0000>,<-0.1865,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-1.3812,-0.0000>,<-0.1465,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-1.3812,-0.0000>,<-0.1065,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-1.3812,-0.0000>,<-0.0665,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-1.3812,-0.0000>,<-0.0265,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-1.3812,-0.0000>,<0.0135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-1.3812,-0.0000>,<0.0535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-1.3812,-0.0000>,<0.0935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-1.3812,-0.0000>,<0.1335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-1.3812,-0.0000>,<0.1735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-1.3812,-0.0000>,<0.2135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-1.3812,-0.0000>,<0.2535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-1.3812,-0.0000>,<0.2935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-1.3812,-0.0000>,<0.3335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-1.3812,-0.0000>,<0.3735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-1.3812,-0.0000>,<0.4135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-1.3812,-0.0000>,<0.4535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-1.3812,-0.0000>,<0.4935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-1.3812,-0.0000>,<0.5335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-1.3812,-0.0000>,<0.5735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-1.3812,-0.0000>,<0.6135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-1.3812,-0.0000>,<0.6535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-1.3812,-0.0000>,<0.6935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-1.3812,-0.0000>,<0.7335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-1.3812,-0.0000>,<0.7735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-1.3812,-0.0000>,<0.8135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-1.3812,-0.0000>,<0.8535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-1.3812,-0.0000>,<0.8935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-1.3812,-0.0000>,<0.9335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-1.3812,-0.0000>,<0.9735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-1.3812,-0.0000>,<1.0135,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-1.3812,-0.0000>,<1.0535,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-1.3812,-0.0000>,<1.0935,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-1.3812,-0.0000>,<1.1335,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-1.3812,-0.0000>,<1.1735,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-1.3812,-0.0000>,<1.2032,-1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.2085,-0.0000>,<-1.7065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-1.2085,-0.0000>,<-1.6665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-1.2085,-0.0000>,<-1.6265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-1.2085,-0.0000>,<-1.5865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-1.2085,-0.0000>,<-1.5465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-1.2085,-0.0000>,<-1.5065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-1.2085,-0.0000>,<-1.4665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-1.2085,-0.0000>,<-1.4265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-1.2085,-0.0000>,<-1.3865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-1.2085,-0.0000>,<-1.3465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-1.2085,-0.0000>,<-1.3065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-1.2085,-0.0000>,<-1.2665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-1.2085,-0.0000>,<-1.2265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-1.2085,-0.0000>,<-1.1865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-1.2085,-0.0000>,<-1.1465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-1.2085,-0.0000>,<-1.1065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-1.2085,-0.0000>,<-1.0665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-1.2085,-0.0000>,<-1.0265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-1.2085,-0.0000>,<-0.9865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-1.2085,-0.0000>,<-0.9465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-1.2085,-0.0000>,<-0.9065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-1.2085,-0.0000>,<-0.8665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-1.2085,-0.0000>,<-0.8265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-1.2085,-0.0000>,<-0.7865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-1.2085,-0.0000>,<-0.7465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-1.2085,-0.0000>,<-0.7065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-1.2085,-0.0000>,<-0.6665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-1.2085,-0.0000>,<-0.6265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-1.2085,-0.0000>,<-0.5865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-1.2085,-0.0000>,<-0.5465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-1.2085,-0.0000>,<-0.5065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-1.2085,-0.0000>,<-0.4665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-1.2085,-0.0000>,<-0.4265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-1.2085,-0.0000>,<-0.3865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-1.2085,-0.0000>,<-0.3465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-1.2085,-0.0000>,<-0.3065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-1.2085,-0.0000>,<-0.2665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-1.2085,-0.0000>,<-0.2265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-1.2085,-0.0000>,<-0.1865,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-1.2085,-0.0000>,<-0.1465,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-1.2085,-0.0000>,<-0.1065,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-1.2085,-0.0000>,<-0.0665,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-1.2085,-0.0000>,<-0.0265,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-1.2085,-0.0000>,<0.0135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-1.2085,-0.0000>,<0.0535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-1.2085,-0.0000>,<0.0935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-1.2085,-0.0000>,<0.1335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-1.2085,-0.0000>,<0.1735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-1.2085,-0.0000>,<0.2135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-1.2085,-0.0000>,<0.2535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-1.2085,-0.0000>,<0.2935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-1.2085,-0.0000>,<0.3335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-1.2085,-0.0000>,<0.3735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-1.2085,-0.0000>,<0.4135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-1.2085,-0.0000>,<0.4535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-1.2085,-0.0000>,<0.4935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-1.2085,-0.0000>,<0.5335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-1.2085,-0.0000>,<0.5735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-1.2085,-0.0000>,<0.6135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-1.2085,-0.0000>,<0.6535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-1.2085,-0.0000>,<0.6935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-1.2085,-0.0000>,<0.7335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-1.2085,-0.0000>,<0.7735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-1.2085,-0.0000>,<0.8135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-1.2085,-0.0000>,<0.8535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-1.2085,-0.0000>,<0.8935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-1.2085,-0.0000>,<0.9335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-1.2085,-0.0000>,<0.9735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-1.2085,-0.0000>,<1.0135,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-1.2085,-0.0000>,<1.0535,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-1.2085,-0.0000>,<1.0935,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-1.2085,-0.0000>,<1.1335,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-1.2085,-0.0000>,<1.1735,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-1.2085,-0.0000>,<1.2032,-1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.0359,-0.0000>,<-1.7065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-1.0359,-0.0000>,<-1.6665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-1.0359,-0.0000>,<-1.6265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-1.0359,-0.0000>,<-1.5865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-1.0359,-0.0000>,<-1.5465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-1.0359,-0.0000>,<-1.5065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-1.0359,-0.0000>,<-1.4665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-1.0359,-0.0000>,<-1.4265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-1.0359,-0.0000>,<-1.3865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-1.0359,-0.0000>,<-1.3465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-1.0359,-0.0000>,<-1.3065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-1.0359,-0.0000>,<-1.2665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-1.0359,-0.0000>,<-1.2265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-1.0359,-0.0000>,<-1.1865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-1.0359,-0.0000>,<-1.1465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-1.0359,-0.0000>,<-1.1065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-1.0359,-0.0000>,<-1.0665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-1.0359,-0.0000>,<-1.0265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-1.0359,-0.0000>,<-0.9865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-1.0359,-0.0000>,<-0.9465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-1.0359,-0.0000>,<-0.9065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-1.0359,-0.0000>,<-0.8665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-1.0359,-0.0000>,<-0.8265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-1.0359,-0.0000>,<-0.7865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-1.0359,-0.0000>,<-0.7465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-1.0359,-0.0000>,<-0.7065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-1.0359,-0.0000>,<-0.6665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-1.0359,-0.0000>,<-0.6265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-1.0359,-0.0000>,<-0.5865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-1.0359,-0.0000>,<-0.5465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-1.0359,-0.0000>,<-0.5065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-1.0359,-0.0000>,<-0.4665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-1.0359,-0.0000>,<-0.4265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-1.0359,-0.0000>,<-0.3865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-1.0359,-0.0000>,<-0.3465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-1.0359,-0.0000>,<-0.3065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-1.0359,-0.0000>,<-0.2665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-1.0359,-0.0000>,<-0.2265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-1.0359,-0.0000>,<-0.1865,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-1.0359,-0.0000>,<-0.1465,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-1.0359,-0.0000>,<-0.1065,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-1.0359,-0.0000>,<-0.0665,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-1.0359,-0.0000>,<-0.0265,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-1.0359,-0.0000>,<0.0135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-1.0359,-0.0000>,<0.0535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-1.0359,-0.0000>,<0.0935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-1.0359,-0.0000>,<0.1335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-1.0359,-0.0000>,<0.1735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-1.0359,-0.0000>,<0.2135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-1.0359,-0.0000>,<0.2535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-1.0359,-0.0000>,<0.2935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-1.0359,-0.0000>,<0.3335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-1.0359,-0.0000>,<0.3735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-1.0359,-0.0000>,<0.4135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-1.0359,-0.0000>,<0.4535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-1.0359,-0.0000>,<0.4935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-1.0359,-0.0000>,<0.5335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-1.0359,-0.0000>,<0.5735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-1.0359,-0.0000>,<0.6135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-1.0359,-0.0000>,<0.6535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-1.0359,-0.0000>,<0.6935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-1.0359,-0.0000>,<0.7335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-1.0359,-0.0000>,<0.7735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-1.0359,-0.0000>,<0.8135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-1.0359,-0.0000>,<0.8535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-1.0359,-0.0000>,<0.8935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-1.0359,-0.0000>,<0.9335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-1.0359,-0.0000>,<0.9735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-1.0359,-0.0000>,<1.0135,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-1.0359,-0.0000>,<1.0535,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-1.0359,-0.0000>,<1.0935,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-1.0359,-0.0000>,<1.1335,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-1.0359,-0.0000>,<1.1735,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-1.0359,-0.0000>,<1.2032,-1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-0.8632,-0.0000>,<-1.7065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-0.8632,-0.0000>,<-1.6665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-0.8632,-0.0000>,<-1.6265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-0.8632,-0.0000>,<-1.5865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-0.8632,-0.0000>,<-1.5465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-0.8632,-0.0000>,<-1.5065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-0.8632,-0.0000>,<-1.4665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-0.8632,-0.0000>,<-1.4265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-0.8632,-0.0000>,<-1.3865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-0.8632,-0.0000>,<-1.3465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-0.8632,-0.0000>,<-1.3065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-0.8632,-0.0000>,<-1.2665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-0.8632,-0.0000>,<-1.2265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-0.8632,-0.0000>,<-1.1865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-0.8632,-0.0000>,<-1.1465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-0.8632,-0.0000>,<-1.1065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-0.8632,-0.0000>,<-1.0665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-0.8632,-0.0000>,<-1.0265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-0.8632,-0.0000>,<-0.9865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-0.8632,-0.0000>,<-0.9465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-0.8632,-0.0000>,<-0.9065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-0.8632,-0.0000>,<-0.8665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-0.8632,-0.0000>,<-0.8265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-0.8632,-0.0000>,<-0.7865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-0.8632,-0.0000>,<-0.7465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-0.8632,-0.0000>,<-0.7065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-0.8632,-0.0000>,<-0.6665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-0.8632,-0.0000>,<-0.6265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-0.8632,-0.0000>,<-0.5865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-0.8632,-0.0000>,<-0.5465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-0.8632,-0.0000>,<-0.5065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-0.8632,-0.0000>,<-0.4665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-0.8632,-0.0000>,<-0.4265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-0.8632,-0.0000>,<-0.3865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-0.8632,-0.0000>,<-0.3465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-0.8632,-0.0000>,<-0.3065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-0.8632,-0.0000>,<-0.2665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-0.8632,-0.0000>,<-0.2265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-0.8632,-0.0000>,<-0.1865,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-0.8632,-0.0000>,<-0.1465,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-0.8632,-0.0000>,<-0.1065,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-0.8632,-0.0000>,<-0.0665,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-0.8632,-0.0000>,<-0.0265,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-0.8632,-0.0000>,<0.0135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-0.8632,-0.0000>,<0.0535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-0.8632,-0.0000>,<0.0935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-0.8632,-0.0000>,<0.1335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-0.8632,-0.0000>,<0.1735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-0.8632,-0.0000>,<0.2135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-0.8632,-0.0000>,<0.2535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-0.8632,-0.0000>,<0.2935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-0.8632,-0.0000>,<0.3335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-0.8632,-0.0000>,<0.3735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-0.8632,-0.0000>,<0.4135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-0.8632,-0.0000>,<0.4535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-0.8632,-0.0000>,<0.4935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-0.8632,-0.0000>,<0.5335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-0.8632,-0.0000>,<0.5735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-0.8632,-0.0000>,<0.6135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-0.8632,-0.0000>,<0.6535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-0.8632,-0.0000>,<0.6935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-0.8632,-0.0000>,<0.7335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-0.8632,-0.0000>,<0.7735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-0.8632,-0.0000>,<0.8135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-0.8632,-0.0000>,<0.8535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-0.8632,-0.0000>,<0.8935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-0.8632,-0.0000>,<0.9335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-0.8632,-0.0000>,<0.9735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-0.8632,-0.0000>,<1.0135,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-0.8632,-0.0000>,<1.0535,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-0.8632,-0.0000>,<1.0935,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-0.8632,-0.0000>,<1.1335,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-0.8632,-0.0000>,<1.1735,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-0.8632,-0.0000>,<1.2032,-0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-0.6906,-0.0000>,<-1.7065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-0.6906,-0.0000>,<-1.6665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-0.6906,-0.0000>,<-1.6265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-0.6906,-0.0000>,<-1.5865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-0.6906,-0.0000>,<-1.5465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-0.6906,-0.0000>,<-1.5065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-0.6906,-0.0000>,<-1.4665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-0.6906,-0.0000>,<-1.4265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-0.6906,-0.0000>,<-1.3865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-0.6906,-0.0000>,<-1.3465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-0.6906,-0.0000>,<-1.3065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-0.6906,-0.0000>,<-1.2665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-0.6906,-0.0000>,<-1.2265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-0.6906,-0.0000>,<-1.1865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-0.6906,-0.0000>,<-1.1465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-0.6906,-0.0000>,<-1.1065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-0.6906,-0.0000>,<-1.0665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-0.6906,-0.0000>,<-1.0265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-0.6906,-0.0000>,<-0.9865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-0.6906,-0.0000>,<-0.9465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-0.6906,-0.0000>,<-0.9065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-0.6906,-0.0000>,<-0.8665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-0.6906,-0.0000>,<-0.8265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-0.6906,-0.0000>,<-0.7865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-0.6906,-0.0000>,<-0.7465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-0.6906,-0.0000>,<-0.7065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-0.6906,-0.0000>,<-0.6665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-0.6906,-0.0000>,<-0.6265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-0.6906,-0.0000>,<-0.5865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-0.6906,-0.0000>,<-0.5465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-0.6906,-0.0000>,<-0.5065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-0.6906,-0.0000>,<-0.4665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-0.6906,-0.0000>,<-0.4265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-0.6906,-0.0000>,<-0.3865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-0.6906,-0.0000>,<-0.3465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-0.6906,-0.0000>,<-0.3065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-0.6906,-0.0000>,<-0.2665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-0.6906,-0.0000>,<-0.2265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-0.6906,-0.0000>,<-0.1865,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-0.6906,-0.0000>,<-0.1465,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-0.6906,-0.0000>,<-0.1065,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-0.6906,-0.0000>,<-0.0665,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-0.6906,-0.0000>,<-0.0265,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-0.6906,-0.0000>,<0.0135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-0.6906,-0.0000>,<0.0535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-0.6906,-0.0000>,<0.0935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-0.6906,-0.0000>,<0.1335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-0.6906,-0.0000>,<0.1735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-0.6906,-0.0000>,<0.2135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-0.6906,-0.0000>,<0.2535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-0.6906,-0.0000>,<0.2935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-0.6906,-0.0000>,<0.3335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-0.6906,-0.0000>,<0.3735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-0.6906,-0.0000>,<0.4135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-0.6906,-0.0000>,<0.4535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-0.6906,-0.0000>,<0.4935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-0.6906,-0.0000>,<0.5335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-0.6906,-0.0000>,<0.5735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-0.6906,-0.0000>,<0.6135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-0.6906,-0.0000>,<0.6535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-0.6906,-0.0000>,<0.6935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-0.6906,-0.0000>,<0.7335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-0.6906,-0.0000>,<0.7735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-0.6906,-0.0000>,<0.8135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-0.6906,-0.0000>,<0.8535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-0.6906,-0.0000>,<0.8935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-0.6906,-0.0000>,<0.9335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-0.6906,-0.0000>,<0.9735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-0.6906,-0.0000>,<1.0135,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-0.6906,-0.0000>,<1.0535,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-0.6906,-0.0000>,<1.0935,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-0.6906,-0.0000>,<1.1335,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-0.6906,-0.0000>,<1.1735,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-0.6906,-0.0000>,<1.2032,-0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-0.5179,-0.0000>,<-1.7065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-0.5179,-0.0000>,<-1.6665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-0.5179,-0.0000>,<-1.6265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-0.5179,-0.0000>,<-1.5865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-0.5179,-0.0000>,<-1.5465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-0.5179,-0.0000>,<-1.5065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-0.5179,-0.0000>,<-1.4665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-0.5179,-0.0000>,<-1.4265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-0.5179,-0.0000>,<-1.3865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-0.5179,-0.0000>,<-1.3465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-0.5179,-0.0000>,<-1.3065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-0.5179,-0.0000>,<-1.2665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-0.5179,-0.0000>,<-1.2265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-0.5179,-0.0000>,<-1.1865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-0.5179,-0.0000>,<-1.1465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-0.5179,-0.0000>,<-1.1065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-0.5179,-0.0000>,<-1.0665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-0.5179,-0.0000>,<-1.0265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-0.5179,-0.0000>,<-0.9865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-0.5179,-0.0000>,<-0.9465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-0.5179,-0.0000>,<-0.9065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-0.5179,-0.0000>,<-0.8665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-0.5179,-0.0000>,<-0.8265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-0.5179,-0.0000>,<-0.7865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-0.5179,-0.0000>,<-0.7465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-0.5179,-0.0000>,<-0.7065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-0.5179,-0.0000>,<-0.6665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-0.5179,-0.0000>,<-0.6265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-0.5179,-0.0000>,<-0.5865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-0.5179,-0.0000>,<-0.5465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-0.5179,-0.0000>,<-0.5065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-0.5179,-0.0000>,<-0.4665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-0.5179,-0.0000>,<-0.4265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-0.5179,-0.0000>,<-0.3865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-0.5179,-0.0000>,<-0.3465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-0.5179,-0.0000>,<-0.3065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-0.5179,-0.0000>,<-0.2665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-0.5179,-0.0000>,<-0.2265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-0.5179,-0.0000>,<-0.1865,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-0.5179,-0.0000>,<-0.1465,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-0.5179,-0.0000>,<-0.1065,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-0.5179,-0.0000>,<-0.0665,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-0.5179,-0.0000>,<-0.0265,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-0.5179,-0.0000>,<0.0135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-0.5179,-0.0000>,<0.0535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-0.5179,-0.0000>,<0.0935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-0.5179,-0.0000>,<0.1335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-0.5179,-0.0000>,<0.1735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-0.5179,-0.0000>,<0.2135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-0.5179,-0.0000>,<0.2535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-0.5179,-0.0000>,<0.2935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-0.5179,-0.0000>,<0.3335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-0.5179,-0.0000>,<0.3735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-0.5179,-0.0000>,<0.4135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-0.5179,-0.0000>,<0.4535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-0.5179,-0.0000>,<0.4935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-0.5179,-0.0000>,<0.5335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-0.5179,-0.0000>,<0.5735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-0.5179,-0.0000>,<0.6135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-0.5179,-0.0000>,<0.6535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-0.5179,-0.0000>,<0.6935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-0.5179,-0.0000>,<0.7335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-0.5179,-0.0000>,<0.7735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-0.5179,-0.0000>,<0.8135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-0.5179,-0.0000>,<0.8535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-0.5179,-0.0000>,<0.8935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-0.5179,-0.0000>,<0.9335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-0.5179,-0.0000>,<0.9735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-0.5179,-0.0000>,<1.0135,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-0.5179,-0.0000>,<1.0535,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-0.5179,-0.0000>,<1.0935,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-0.5179,-0.0000>,<1.1335,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-0.5179,-0.0000>,<1.1735,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-0.5179,-0.0000>,<1.2032,-0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-0.3453,-0.0000>,<-1.7065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-0.3453,-0.0000>,<-1.6665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-0.3453,-0.0000>,<-1.6265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-0.3453,-0.0000>,<-1.5865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-0.3453,-0.0000>,<-1.5465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-0.3453,-0.0000>,<-1.5065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-0.3453,-0.0000>,<-1.4665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-0.3453,-0.0000>,<-1.4265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-0.3453,-0.0000>,<-1.3865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-0.3453,-0.0000>,<-1.3465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-0.3453,-0.0000>,<-1.3065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-0.3453,-0.0000>,<-1.2665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-0.3453,-0.0000>,<-1.2265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-0.3453,-0.0000>,<-1.1865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-0.3453,-0.0000>,<-1.1465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-0.3453,-0.0000>,<-1.1065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-0.3453,-0.0000>,<-1.0665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-0.3453,-0.0000>,<-1.0265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-0.3453,-0.0000>,<-0.9865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-0.3453,-0.0000>,<-0.9465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-0.3453,-0.0000>,<-0.9065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-0.3453,-0.0000>,<-0.8665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-0.3453,-0.0000>,<-0.8265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-0.3453,-0.0000>,<-0.7865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-0.3453,-0.0000>,<-0.7465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-0.3453,-0.0000>,<-0.7065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-0.3453,-0.0000>,<-0.6665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-0.3453,-0.0000>,<-0.6265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-0.3453,-0.0000>,<-0.5865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-0.3453,-0.0000>,<-0.5465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-0.3453,-0.0000>,<-0.5065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-0.3453,-0.0000>,<-0.4665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-0.3453,-0.0000>,<-0.4265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-0.3453,-0.0000>,<-0.3865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-0.3453,-0.0000>,<-0.3465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-0.3453,-0.0000>,<-0.3065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-0.3453,-0.0000>,<-0.2665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-0.3453,-0.0000>,<-0.2265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-0.3453,-0.0000>,<-0.1865,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-0.3453,-0.0000>,<-0.1465,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-0.3453,-0.0000>,<-0.1065,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-0.3453,-0.0000>,<-0.0665,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-0.3453,-0.0000>,<-0.0265,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-0.3453,-0.0000>,<0.0135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-0.3453,-0.0000>,<0.0535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-0.3453,-0.0000>,<0.0935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-0.3453,-0.0000>,<0.1335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-0.3453,-0.0000>,<0.1735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-0.3453,-0.0000>,<0.2135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-0.3453,-0.0000>,<0.2535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-0.3453,-0.0000>,<0.2935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-0.3453,-0.0000>,<0.3335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-0.3453,-0.0000>,<0.3735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-0.3453,-0.0000>,<0.4135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-0.3453,-0.0000>,<0.4535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-0.3453,-0.0000>,<0.4935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-0.3453,-0.0000>,<0.5335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-0.3453,-0.0000>,<0.5735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-0.3453,-0.0000>,<0.6135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-0.3453,-0.0000>,<0.6535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-0.3453,-0.0000>,<0.6935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-0.3453,-0.0000>,<0.7335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-0.3453,-0.0000>,<0.7735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-0.3453,-0.0000>,<0.8135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-0.3453,-0.0000>,<0.8535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-0.3453,-0.0000>,<0.8935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-0.3453,-0.0000>,<0.9335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-0.3453,-0.0000>,<0.9735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-0.3453,-0.0000>,<1.0135,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-0.3453,-0.0000>,<1.0535,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-0.3453,-0.0000>,<1.0935,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-0.3453,-0.0000>,<1.1335,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-0.3453,-0.0000>,<1.1735,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-0.3453,-0.0000>,<1.2032,-0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-0.1726,-0.0000>,<-1.7065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,-0.1726,-0.0000>,<-1.6665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,-0.1726,-0.0000>,<-1.6265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,-0.1726,-0.0000>,<-1.5865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,-0.1726,-0.0000>,<-1.5465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,-0.1726,-0.0000>,<-1.5065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,-0.1726,-0.0000>,<-1.4665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,-0.1726,-0.0000>,<-1.4265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,-0.1726,-0.0000>,<-1.3865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,-0.1726,-0.0000>,<-1.3465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,-0.1726,-0.0000>,<-1.3065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,-0.1726,-0.0000>,<-1.2665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,-0.1726,-0.0000>,<-1.2265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,-0.1726,-0.0000>,<-1.1865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,-0.1726,-0.0000>,<-1.1465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,-0.1726,-0.0000>,<-1.1065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,-0.1726,-0.0000>,<-1.0665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,-0.1726,-0.0000>,<-1.0265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,-0.1726,-0.0000>,<-0.9865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,-0.1726,-0.0000>,<-0.9465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,-0.1726,-0.0000>,<-0.9065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,-0.1726,-0.0000>,<-0.8665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,-0.1726,-0.0000>,<-0.8265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,-0.1726,-0.0000>,<-0.7865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,-0.1726,-0.0000>,<-0.7465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,-0.1726,-0.0000>,<-0.7065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,-0.1726,-0.0000>,<-0.6665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,-0.1726,-0.0000>,<-0.6265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,-0.1726,-0.0000>,<-0.5865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,-0.1726,-0.0000>,<-0.5465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,-0.1726,-0.0000>,<-0.5065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,-0.1726,-0.0000>,<-0.4665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,-0.1726,-0.0000>,<-0.4265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,-0.1726,-0.0000>,<-0.3865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,-0.1726,-0.0000>,<-0.3465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,-0.1726,-0.0000>,<-0.3065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,-0.1726,-0.0000>,<-0.2665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,-0.1726,-0.0000>,<-0.2265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,-0.1726,-0.0000>,<-0.1865,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,-0.1726,-0.0000>,<-0.1465,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,-0.1726,-0.0000>,<-0.1065,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,-0.1726,-0.0000>,<-0.0665,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,-0.1726,-0.0000>,<-0.0265,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,-0.1726,-0.0000>,<0.0135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,-0.1726,-0.0000>,<0.0535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,-0.1726,-0.0000>,<0.0935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,-0.1726,-0.0000>,<0.1335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,-0.1726,-0.0000>,<0.1735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,-0.1726,-0.0000>,<0.2135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,-0.1726,-0.0000>,<0.2535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,-0.1726,-0.0000>,<0.2935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,-0.1726,-0.0000>,<0.3335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,-0.1726,-0.0000>,<0.3735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,-0.1726,-0.0000>,<0.4135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,-0.1726,-0.0000>,<0.4535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,-0.1726,-0.0000>,<0.4935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,-0.1726,-0.0000>,<0.5335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,-0.1726,-0.0000>,<0.5735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,-0.1726,-0.0000>,<0.6135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,-0.1726,-0.0000>,<0.6535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,-0.1726,-0.0000>,<0.6935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,-0.1726,-0.0000>,<0.7335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,-0.1726,-0.0000>,<0.7735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,-0.1726,-0.0000>,<0.8135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,-0.1726,-0.0000>,<0.8535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,-0.1726,-0.0000>,<0.8935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,-0.1726,-0.0000>,<0.9335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,-0.1726,-0.0000>,<0.9735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,-0.1726,-0.0000>,<1.0135,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,-0.1726,-0.0000>,<1.0535,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,-0.1726,-0.0000>,<1.0935,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,-0.1726,-0.0000>,<1.1335,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,-0.1726,-0.0000>,<1.1735,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,-0.1726,-0.0000>,<1.2032,-0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.0000,-0.0000>,<-1.7065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.0000,-0.0000>,<-1.6665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.0000,-0.0000>,<-1.6265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.0000,-0.0000>,<-1.5865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.0000,-0.0000>,<-1.5465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.0000,-0.0000>,<-1.5065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.0000,-0.0000>,<-1.4665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.0000,-0.0000>,<-1.4265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.0000,-0.0000>,<-1.3865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.0000,-0.0000>,<-1.3465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.0000,-0.0000>,<-1.3065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.0000,-0.0000>,<-1.2665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.0000,-0.0000>,<-1.2265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.0000,-0.0000>,<-1.1865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.0000,-0.0000>,<-1.1465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.0000,-0.0000>,<-1.1065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.0000,-0.0000>,<-1.0665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.0000,-0.0000>,<-1.0265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.0000,-0.0000>,<-0.9865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.0000,-0.0000>,<-0.9465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.0000,-0.0000>,<-0.9065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.0000,-0.0000>,<-0.8665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.0000,-0.0000>,<-0.8265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.0000,-0.0000>,<-0.7865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.0000,-0.0000>,<-0.7465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.0000,-0.0000>,<-0.7065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.0000,-0.0000>,<-0.6665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.0000,-0.0000>,<-0.6265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.0000,-0.0000>,<-0.5865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.0000,-0.0000>,<-0.5465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.0000,-0.0000>,<-0.5065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.0000,-0.0000>,<-0.4665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.0000,-0.0000>,<-0.4265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.0000,-0.0000>,<-0.3865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.0000,-0.0000>,<-0.3465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.0000,-0.0000>,<-0.3065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.0000,-0.0000>,<-0.2665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.0000,-0.0000>,<-0.2265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.0000,-0.0000>,<-0.1865,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.0000,-0.0000>,<-0.1465,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.0000,-0.0000>,<-0.1065,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.0000,-0.0000>,<-0.0665,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.0000,-0.0000>,<-0.0265,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.0000,-0.0000>,<0.0135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.0000,-0.0000>,<0.0535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.0000,-0.0000>,<0.0935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.0000,-0.0000>,<0.1335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.0000,-0.0000>,<0.1735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.0000,-0.0000>,<0.2135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.0000,-0.0000>,<0.2535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.0000,-0.0000>,<0.2935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.0000,-0.0000>,<0.3335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.0000,-0.0000>,<0.3735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.0000,-0.0000>,<0.4135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.0000,-0.0000>,<0.4535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.0000,-0.0000>,<0.4935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.0000,-0.0000>,<0.5335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.0000,-0.0000>,<0.5735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.0000,-0.0000>,<0.6135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.0000,-0.0000>,<0.6535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.0000,-0.0000>,<0.6935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.0000,-0.0000>,<0.7335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.0000,-0.0000>,<0.7735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.0000,-0.0000>,<0.8135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.0000,-0.0000>,<0.8535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.0000,-0.0000>,<0.8935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.0000,-0.0000>,<0.9335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.0000,-0.0000>,<0.9735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.0000,-0.0000>,<1.0135,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.0000,-0.0000>,<1.0535,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.0000,-0.0000>,<1.0935,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.0000,-0.0000>,<1.1335,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.0000,-0.0000>,<1.1735,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.0000,-0.0000>,<1.2032,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.1726,-0.0000>,<-1.7065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.1726,-0.0000>,<-1.6665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.1726,-0.0000>,<-1.6265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.1726,-0.0000>,<-1.5865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.1726,-0.0000>,<-1.5465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.1726,-0.0000>,<-1.5065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.1726,-0.0000>,<-1.4665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.1726,-0.0000>,<-1.4265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.1726,-0.0000>,<-1.3865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.1726,-0.0000>,<-1.3465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.1726,-0.0000>,<-1.3065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.1726,-0.0000>,<-1.2665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.1726,-0.0000>,<-1.2265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.1726,-0.0000>,<-1.1865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.1726,-0.0000>,<-1.1465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.1726,-0.0000>,<-1.1065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.1726,-0.0000>,<-1.0665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.1726,-0.0000>,<-1.0265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.1726,-0.0000>,<-0.9865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.1726,-0.0000>,<-0.9465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.1726,-0.0000>,<-0.9065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.1726,-0.0000>,<-0.8665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.1726,-0.0000>,<-0.8265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.1726,-0.0000>,<-0.7865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.1726,-0.0000>,<-0.7465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.1726,-0.0000>,<-0.7065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.1726,-0.0000>,<-0.6665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.1726,-0.0000>,<-0.6265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.1726,-0.0000>,<-0.5865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.1726,-0.0000>,<-0.5465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.1726,-0.0000>,<-0.5065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.1726,-0.0000>,<-0.4665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.1726,-0.0000>,<-0.4265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.1726,-0.0000>,<-0.3865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.1726,-0.0000>,<-0.3465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.1726,-0.0000>,<-0.3065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.1726,-0.0000>,<-0.2665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.1726,-0.0000>,<-0.2265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.1726,-0.0000>,<-0.1865,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.1726,-0.0000>,<-0.1465,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.1726,-0.0000>,<-0.1065,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.1726,-0.0000>,<-0.0665,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.1726,-0.0000>,<-0.0265,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.1726,-0.0000>,<0.0135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.1726,-0.0000>,<0.0535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.1726,-0.0000>,<0.0935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.1726,-0.0000>,<0.1335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.1726,-0.0000>,<0.1735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.1726,-0.0000>,<0.2135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.1726,-0.0000>,<0.2535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.1726,-0.0000>,<0.2935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.1726,-0.0000>,<0.3335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.1726,-0.0000>,<0.3735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.1726,-0.0000>,<0.4135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.1726,-0.0000>,<0.4535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.1726,-0.0000>,<0.4935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.1726,-0.0000>,<0.5335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.1726,-0.0000>,<0.5735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.1726,-0.0000>,<0.6135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.1726,-0.0000>,<0.6535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.1726,-0.0000>,<0.6935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.1726,-0.0000>,<0.7335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.1726,-0.0000>,<0.7735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.1726,-0.0000>,<0.8135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.1726,-0.0000>,<0.8535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.1726,-0.0000>,<0.8935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.1726,-0.0000>,<0.9335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.1726,-0.0000>,<0.9735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.1726,-0.0000>,<1.0135,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.1726,-0.0000>,<1.0535,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.1726,-0.0000>,<1.0935,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.1726,-0.0000>,<1.1335,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.1726,-0.0000>,<1.1735,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.1726,-0.0000>,<1.2032,0.1726,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.3453,-0.0000>,<-1.7065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.3453,-0.0000>,<-1.6665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.3453,-0.0000>,<-1.6265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.3453,-0.0000>,<-1.5865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.3453,-0.0000>,<-1.5465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.3453,-0.0000>,<-1.5065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.3453,-0.0000>,<-1.4665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.3453,-0.0000>,<-1.4265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.3453,-0.0000>,<-1.3865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.3453,-0.0000>,<-1.3465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.3453,-0.0000>,<-1.3065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.3453,-0.0000>,<-1.2665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.3453,-0.0000>,<-1.2265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.3453,-0.0000>,<-1.1865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.3453,-0.0000>,<-1.1465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.3453,-0.0000>,<-1.1065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.3453,-0.0000>,<-1.0665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.3453,-0.0000>,<-1.0265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.3453,-0.0000>,<-0.9865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.3453,-0.0000>,<-0.9465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.3453,-0.0000>,<-0.9065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.3453,-0.0000>,<-0.8665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.3453,-0.0000>,<-0.8265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.3453,-0.0000>,<-0.7865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.3453,-0.0000>,<-0.7465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.3453,-0.0000>,<-0.7065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.3453,-0.0000>,<-0.6665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.3453,-0.0000>,<-0.6265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.3453,-0.0000>,<-0.5865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.3453,-0.0000>,<-0.5465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.3453,-0.0000>,<-0.5065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.3453,-0.0000>,<-0.4665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.3453,-0.0000>,<-0.4265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.3453,-0.0000>,<-0.3865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.3453,-0.0000>,<-0.3465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.3453,-0.0000>,<-0.3065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.3453,-0.0000>,<-0.2665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.3453,-0.0000>,<-0.2265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.3453,-0.0000>,<-0.1865,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.3453,-0.0000>,<-0.1465,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.3453,-0.0000>,<-0.1065,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.3453,-0.0000>,<-0.0665,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.3453,-0.0000>,<-0.0265,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.3453,-0.0000>,<0.0135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.3453,-0.0000>,<0.0535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.3453,-0.0000>,<0.0935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.3453,-0.0000>,<0.1335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.3453,-0.0000>,<0.1735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.3453,-0.0000>,<0.2135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.3453,-0.0000>,<0.2535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.3453,-0.0000>,<0.2935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.3453,-0.0000>,<0.3335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.3453,-0.0000>,<0.3735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.3453,-0.0000>,<0.4135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.3453,-0.0000>,<0.4535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.3453,-0.0000>,<0.4935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.3453,-0.0000>,<0.5335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.3453,-0.0000>,<0.5735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.3453,-0.0000>,<0.6135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.3453,-0.0000>,<0.6535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.3453,-0.0000>,<0.6935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.3453,-0.0000>,<0.7335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.3453,-0.0000>,<0.7735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.3453,-0.0000>,<0.8135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.3453,-0.0000>,<0.8535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.3453,-0.0000>,<0.8935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.3453,-0.0000>,<0.9335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.3453,-0.0000>,<0.9735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.3453,-0.0000>,<1.0135,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.3453,-0.0000>,<1.0535,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.3453,-0.0000>,<1.0935,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.3453,-0.0000>,<1.1335,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.3453,-0.0000>,<1.1735,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.3453,-0.0000>,<1.2032,0.3453,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.5179,-0.0000>,<-1.7065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.5179,-0.0000>,<-1.6665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.5179,-0.0000>,<-1.6265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.5179,-0.0000>,<-1.5865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.5179,-0.0000>,<-1.5465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.5179,-0.0000>,<-1.5065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.5179,-0.0000>,<-1.4665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.5179,-0.0000>,<-1.4265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.5179,-0.0000>,<-1.3865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.5179,-0.0000>,<-1.3465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.5179,-0.0000>,<-1.3065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.5179,-0.0000>,<-1.2665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.5179,-0.0000>,<-1.2265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.5179,-0.0000>,<-1.1865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.5179,-0.0000>,<-1.1465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.5179,-0.0000>,<-1.1065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.5179,-0.0000>,<-1.0665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.5179,-0.0000>,<-1.0265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.5179,-0.0000>,<-0.9865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.5179,-0.0000>,<-0.9465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.5179,-0.0000>,<-0.9065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.5179,-0.0000>,<-0.8665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.5179,-0.0000>,<-0.8265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.5179,-0.0000>,<-0.7865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.5179,-0.0000>,<-0.7465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.5179,-0.0000>,<-0.7065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.5179,-0.0000>,<-0.6665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.5179,-0.0000>,<-0.6265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.5179,-0.0000>,<-0.5865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.5179,-0.0000>,<-0.5465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.5179,-0.0000>,<-0.5065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.5179,-0.0000>,<-0.4665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.5179,-0.0000>,<-0.4265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.5179,-0.0000>,<-0.3865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.5179,-0.0000>,<-0.3465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.5179,-0.0000>,<-0.3065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.5179,-0.0000>,<-0.2665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.5179,-0.0000>,<-0.2265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.5179,-0.0000>,<-0.1865,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.5179,-0.0000>,<-0.1465,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.5179,-0.0000>,<-0.1065,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.5179,-0.0000>,<-0.0665,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.5179,-0.0000>,<-0.0265,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.5179,-0.0000>,<0.0135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.5179,-0.0000>,<0.0535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.5179,-0.0000>,<0.0935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.5179,-0.0000>,<0.1335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.5179,-0.0000>,<0.1735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.5179,-0.0000>,<0.2135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.5179,-0.0000>,<0.2535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.5179,-0.0000>,<0.2935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.5179,-0.0000>,<0.3335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.5179,-0.0000>,<0.3735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.5179,-0.0000>,<0.4135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.5179,-0.0000>,<0.4535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.5179,-0.0000>,<0.4935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.5179,-0.0000>,<0.5335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.5179,-0.0000>,<0.5735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.5179,-0.0000>,<0.6135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.5179,-0.0000>,<0.6535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.5179,-0.0000>,<0.6935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.5179,-0.0000>,<0.7335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.5179,-0.0000>,<0.7735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.5179,-0.0000>,<0.8135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.5179,-0.0000>,<0.8535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.5179,-0.0000>,<0.8935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.5179,-0.0000>,<0.9335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.5179,-0.0000>,<0.9735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.5179,-0.0000>,<1.0135,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.5179,-0.0000>,<1.0535,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.5179,-0.0000>,<1.0935,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.5179,-0.0000>,<1.1335,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.5179,-0.0000>,<1.1735,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.5179,-0.0000>,<1.2032,0.5179,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.6906,-0.0000>,<-1.7065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.6906,-0.0000>,<-1.6665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.6906,-0.0000>,<-1.6265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.6906,-0.0000>,<-1.5865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.6906,-0.0000>,<-1.5465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.6906,-0.0000>,<-1.5065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.6906,-0.0000>,<-1.4665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.6906,-0.0000>,<-1.4265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.6906,-0.0000>,<-1.3865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.6906,-0.0000>,<-1.3465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.6906,-0.0000>,<-1.3065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.6906,-0.0000>,<-1.2665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.6906,-0.0000>,<-1.2265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.6906,-0.0000>,<-1.1865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.6906,-0.0000>,<-1.1465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.6906,-0.0000>,<-1.1065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.6906,-0.0000>,<-1.0665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.6906,-0.0000>,<-1.0265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.6906,-0.0000>,<-0.9865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.6906,-0.0000>,<-0.9465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.6906,-0.0000>,<-0.9065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.6906,-0.0000>,<-0.8665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.6906,-0.0000>,<-0.8265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.6906,-0.0000>,<-0.7865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.6906,-0.0000>,<-0.7465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.6906,-0.0000>,<-0.7065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.6906,-0.0000>,<-0.6665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.6906,-0.0000>,<-0.6265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.6906,-0.0000>,<-0.5865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.6906,-0.0000>,<-0.5465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.6906,-0.0000>,<-0.5065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.6906,-0.0000>,<-0.4665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.6906,-0.0000>,<-0.4265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.6906,-0.0000>,<-0.3865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.6906,-0.0000>,<-0.3465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.6906,-0.0000>,<-0.3065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.6906,-0.0000>,<-0.2665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.6906,-0.0000>,<-0.2265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.6906,-0.0000>,<-0.1865,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.6906,-0.0000>,<-0.1465,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.6906,-0.0000>,<-0.1065,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.6906,-0.0000>,<-0.0665,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.6906,-0.0000>,<-0.0265,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.6906,-0.0000>,<0.0135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.6906,-0.0000>,<0.0535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.6906,-0.0000>,<0.0935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.6906,-0.0000>,<0.1335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.6906,-0.0000>,<0.1735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.6906,-0.0000>,<0.2135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.6906,-0.0000>,<0.2535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.6906,-0.0000>,<0.2935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.6906,-0.0000>,<0.3335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.6906,-0.0000>,<0.3735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.6906,-0.0000>,<0.4135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.6906,-0.0000>,<0.4535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.6906,-0.0000>,<0.4935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.6906,-0.0000>,<0.5335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.6906,-0.0000>,<0.5735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.6906,-0.0000>,<0.6135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.6906,-0.0000>,<0.6535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.6906,-0.0000>,<0.6935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.6906,-0.0000>,<0.7335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.6906,-0.0000>,<0.7735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.6906,-0.0000>,<0.8135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.6906,-0.0000>,<0.8535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.6906,-0.0000>,<0.8935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.6906,-0.0000>,<0.9335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.6906,-0.0000>,<0.9735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.6906,-0.0000>,<1.0135,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.6906,-0.0000>,<1.0535,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.6906,-0.0000>,<1.0935,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.6906,-0.0000>,<1.1335,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.6906,-0.0000>,<1.1735,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.6906,-0.0000>,<1.2032,0.6906,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.8632,-0.0000>,<-1.7065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,0.8632,-0.0000>,<-1.6665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,0.8632,-0.0000>,<-1.6265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,0.8632,-0.0000>,<-1.5865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,0.8632,-0.0000>,<-1.5465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,0.8632,-0.0000>,<-1.5065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,0.8632,-0.0000>,<-1.4665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,0.8632,-0.0000>,<-1.4265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,0.8632,-0.0000>,<-1.3865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,0.8632,-0.0000>,<-1.3465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,0.8632,-0.0000>,<-1.3065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,0.8632,-0.0000>,<-1.2665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,0.8632,-0.0000>,<-1.2265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,0.8632,-0.0000>,<-1.1865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,0.8632,-0.0000>,<-1.1465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,0.8632,-0.0000>,<-1.1065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,0.8632,-0.0000>,<-1.0665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,0.8632,-0.0000>,<-1.0265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,0.8632,-0.0000>,<-0.9865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,0.8632,-0.0000>,<-0.9465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,0.8632,-0.0000>,<-0.9065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,0.8632,-0.0000>,<-0.8665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,0.8632,-0.0000>,<-0.8265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,0.8632,-0.0000>,<-0.7865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,0.8632,-0.0000>,<-0.7465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,0.8632,-0.0000>,<-0.7065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,0.8632,-0.0000>,<-0.6665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,0.8632,-0.0000>,<-0.6265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,0.8632,-0.0000>,<-0.5865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,0.8632,-0.0000>,<-0.5465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,0.8632,-0.0000>,<-0.5065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,0.8632,-0.0000>,<-0.4665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,0.8632,-0.0000>,<-0.4265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,0.8632,-0.0000>,<-0.3865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,0.8632,-0.0000>,<-0.3465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,0.8632,-0.0000>,<-0.3065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,0.8632,-0.0000>,<-0.2665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,0.8632,-0.0000>,<-0.2265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,0.8632,-0.0000>,<-0.1865,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,0.8632,-0.0000>,<-0.1465,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,0.8632,-0.0000>,<-0.1065,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,0.8632,-0.0000>,<-0.0665,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,0.8632,-0.0000>,<-0.0265,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,0.8632,-0.0000>,<0.0135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,0.8632,-0.0000>,<0.0535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,0.8632,-0.0000>,<0.0935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,0.8632,-0.0000>,<0.1335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,0.8632,-0.0000>,<0.1735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,0.8632,-0.0000>,<0.2135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,0.8632,-0.0000>,<0.2535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,0.8632,-0.0000>,<0.2935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,0.8632,-0.0000>,<0.3335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,0.8632,-0.0000>,<0.3735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,0.8632,-0.0000>,<0.4135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,0.8632,-0.0000>,<0.4535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,0.8632,-0.0000>,<0.4935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,0.8632,-0.0000>,<0.5335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,0.8632,-0.0000>,<0.5735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,0.8632,-0.0000>,<0.6135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,0.8632,-0.0000>,<0.6535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,0.8632,-0.0000>,<0.6935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,0.8632,-0.0000>,<0.7335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,0.8632,-0.0000>,<0.7735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,0.8632,-0.0000>,<0.8135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,0.8632,-0.0000>,<0.8535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,0.8632,-0.0000>,<0.8935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,0.8632,-0.0000>,<0.9335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,0.8632,-0.0000>,<0.9735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,0.8632,-0.0000>,<1.0135,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,0.8632,-0.0000>,<1.0535,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,0.8632,-0.0000>,<1.0935,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,0.8632,-0.0000>,<1.1335,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,0.8632,-0.0000>,<1.1735,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,0.8632,-0.0000>,<1.2032,0.8632,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,1.0359,-0.0000>,<-1.7065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,1.0359,-0.0000>,<-1.6665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,1.0359,-0.0000>,<-1.6265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,1.0359,-0.0000>,<-1.5865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,1.0359,-0.0000>,<-1.5465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,1.0359,-0.0000>,<-1.5065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,1.0359,-0.0000>,<-1.4665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,1.0359,-0.0000>,<-1.4265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,1.0359,-0.0000>,<-1.3865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,1.0359,-0.0000>,<-1.3465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,1.0359,-0.0000>,<-1.3065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,1.0359,-0.0000>,<-1.2665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,1.0359,-0.0000>,<-1.2265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,1.0359,-0.0000>,<-1.1865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,1.0359,-0.0000>,<-1.1465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,1.0359,-0.0000>,<-1.1065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,1.0359,-0.0000>,<-1.0665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,1.0359,-0.0000>,<-1.0265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,1.0359,-0.0000>,<-0.9865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,1.0359,-0.0000>,<-0.9465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,1.0359,-0.0000>,<-0.9065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,1.0359,-0.0000>,<-0.8665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,1.0359,-0.0000>,<-0.8265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,1.0359,-0.0000>,<-0.7865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,1.0359,-0.0000>,<-0.7465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,1.0359,-0.0000>,<-0.7065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,1.0359,-0.0000>,<-0.6665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,1.0359,-0.0000>,<-0.6265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,1.0359,-0.0000>,<-0.5865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,1.0359,-0.0000>,<-0.5465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,1.0359,-0.0000>,<-0.5065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,1.0359,-0.0000>,<-0.4665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,1.0359,-0.0000>,<-0.4265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,1.0359,-0.0000>,<-0.3865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,1.0359,-0.0000>,<-0.3465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,1.0359,-0.0000>,<-0.3065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,1.0359,-0.0000>,<-0.2665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,1.0359,-0.0000>,<-0.2265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,1.0359,-0.0000>,<-0.1865,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,1.0359,-0.0000>,<-0.1465,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,1.0359,-0.0000>,<-0.1065,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,1.0359,-0.0000>,<-0.0665,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,1.0359,-0.0000>,<-0.0265,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,1.0359,-0.0000>,<0.0135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,1.0359,-0.0000>,<0.0535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,1.0359,-0.0000>,<0.0935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,1.0359,-0.0000>,<0.1335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,1.0359,-0.0000>,<0.1735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,1.0359,-0.0000>,<0.2135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,1.0359,-0.0000>,<0.2535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,1.0359,-0.0000>,<0.2935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,1.0359,-0.0000>,<0.3335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,1.0359,-0.0000>,<0.3735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,1.0359,-0.0000>,<0.4135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,1.0359,-0.0000>,<0.4535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,1.0359,-0.0000>,<0.4935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,1.0359,-0.0000>,<0.5335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,1.0359,-0.0000>,<0.5735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,1.0359,-0.0000>,<0.6135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,1.0359,-0.0000>,<0.6535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,1.0359,-0.0000>,<0.6935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,1.0359,-0.0000>,<0.7335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,1.0359,-0.0000>,<0.7735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,1.0359,-0.0000>,<0.8135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,1.0359,-0.0000>,<0.8535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,1.0359,-0.0000>,<0.8935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,1.0359,-0.0000>,<0.9335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,1.0359,-0.0000>,<0.9735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,1.0359,-0.0000>,<1.0135,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,1.0359,-0.0000>,<1.0535,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,1.0359,-0.0000>,<1.0935,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,1.0359,-0.0000>,<1.1335,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,1.0359,-0.0000>,<1.1735,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,1.0359,-0.0000>,<1.2032,1.0359,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,1.2085,-0.0000>,<-1.7065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,1.2085,-0.0000>,<-1.6665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,1.2085,-0.0000>,<-1.6265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,1.2085,-0.0000>,<-1.5865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,1.2085,-0.0000>,<-1.5465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,1.2085,-0.0000>,<-1.5065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,1.2085,-0.0000>,<-1.4665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,1.2085,-0.0000>,<-1.4265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,1.2085,-0.0000>,<-1.3865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,1.2085,-0.0000>,<-1.3465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,1.2085,-0.0000>,<-1.3065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,1.2085,-0.0000>,<-1.2665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,1.2085,-0.0000>,<-1.2265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,1.2085,-0.0000>,<-1.1865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,1.2085,-0.0000>,<-1.1465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,1.2085,-0.0000>,<-1.1065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,1.2085,-0.0000>,<-1.0665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,1.2085,-0.0000>,<-1.0265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,1.2085,-0.0000>,<-0.9865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,1.2085,-0.0000>,<-0.9465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,1.2085,-0.0000>,<-0.9065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,1.2085,-0.0000>,<-0.8665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,1.2085,-0.0000>,<-0.8265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,1.2085,-0.0000>,<-0.7865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,1.2085,-0.0000>,<-0.7465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,1.2085,-0.0000>,<-0.7065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,1.2085,-0.0000>,<-0.6665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,1.2085,-0.0000>,<-0.6265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,1.2085,-0.0000>,<-0.5865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,1.2085,-0.0000>,<-0.5465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,1.2085,-0.0000>,<-0.5065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,1.2085,-0.0000>,<-0.4665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,1.2085,-0.0000>,<-0.4265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,1.2085,-0.0000>,<-0.3865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,1.2085,-0.0000>,<-0.3465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,1.2085,-0.0000>,<-0.3065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,1.2085,-0.0000>,<-0.2665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,1.2085,-0.0000>,<-0.2265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,1.2085,-0.0000>,<-0.1865,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,1.2085,-0.0000>,<-0.1465,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,1.2085,-0.0000>,<-0.1065,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,1.2085,-0.0000>,<-0.0665,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,1.2085,-0.0000>,<-0.0265,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,1.2085,-0.0000>,<0.0135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,1.2085,-0.0000>,<0.0535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,1.2085,-0.0000>,<0.0935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,1.2085,-0.0000>,<0.1335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,1.2085,-0.0000>,<0.1735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,1.2085,-0.0000>,<0.2135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,1.2085,-0.0000>,<0.2535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,1.2085,-0.0000>,<0.2935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,1.2085,-0.0000>,<0.3335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,1.2085,-0.0000>,<0.3735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,1.2085,-0.0000>,<0.4135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,1.2085,-0.0000>,<0.4535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,1.2085,-0.0000>,<0.4935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,1.2085,-0.0000>,<0.5335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,1.2085,-0.0000>,<0.5735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,1.2085,-0.0000>,<0.6135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,1.2085,-0.0000>,<0.6535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,1.2085,-0.0000>,<0.6935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,1.2085,-0.0000>,<0.7335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,1.2085,-0.0000>,<0.7735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,1.2085,-0.0000>,<0.8135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,1.2085,-0.0000>,<0.8535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,1.2085,-0.0000>,<0.8935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,1.2085,-0.0000>,<0.9335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,1.2085,-0.0000>,<0.9735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,1.2085,-0.0000>,<1.0135,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,1.2085,-0.0000>,<1.0535,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,1.2085,-0.0000>,<1.0935,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,1.2085,-0.0000>,<1.1335,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,1.2085,-0.0000>,<1.1735,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,1.2085,-0.0000>,<1.2032,1.2085,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,1.3812,-0.0000>,<-1.7065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6865,1.3812,-0.0000>,<-1.6665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6465,1.3812,-0.0000>,<-1.6265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.6065,1.3812,-0.0000>,<-1.5865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5665,1.3812,-0.0000>,<-1.5465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.5265,1.3812,-0.0000>,<-1.5065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4865,1.3812,-0.0000>,<-1.4665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4465,1.3812,-0.0000>,<-1.4265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.4065,1.3812,-0.0000>,<-1.3865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3665,1.3812,-0.0000>,<-1.3465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.3265,1.3812,-0.0000>,<-1.3065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2865,1.3812,-0.0000>,<-1.2665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2465,1.3812,-0.0000>,<-1.2265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.2065,1.3812,-0.0000>,<-1.1865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1665,1.3812,-0.0000>,<-1.1465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.1265,1.3812,-0.0000>,<-1.1065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0865,1.3812,-0.0000>,<-1.0665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0465,1.3812,-0.0000>,<-1.0265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.0065,1.3812,-0.0000>,<-0.9865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9665,1.3812,-0.0000>,<-0.9465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.9265,1.3812,-0.0000>,<-0.9065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8865,1.3812,-0.0000>,<-0.8665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8465,1.3812,-0.0000>,<-0.8265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.8065,1.3812,-0.0000>,<-0.7865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7665,1.3812,-0.0000>,<-0.7465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.7265,1.3812,-0.0000>,<-0.7065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6865,1.3812,-0.0000>,<-0.6665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6465,1.3812,-0.0000>,<-0.6265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.6065,1.3812,-0.0000>,<-0.5865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5665,1.3812,-0.0000>,<-0.5465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.5265,1.3812,-0.0000>,<-0.5065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4865,1.3812,-0.0000>,<-0.4665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4465,1.3812,-0.0000>,<-0.4265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.4065,1.3812,-0.0000>,<-0.3865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3665,1.3812,-0.0000>,<-0.3465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.3265,1.3812,-0.0000>,<-0.3065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2865,1.3812,-0.0000>,<-0.2665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2465,1.3812,-0.0000>,<-0.2265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.2065,1.3812,-0.0000>,<-0.1865,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1665,1.3812,-0.0000>,<-0.1465,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.1265,1.3812,-0.0000>,<-0.1065,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0865,1.3812,-0.0000>,<-0.0665,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0465,1.3812,-0.0000>,<-0.0265,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-0.0065,1.3812,-0.0000>,<0.0135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0335,1.3812,-0.0000>,<0.0535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0735,1.3812,-0.0000>,<0.0935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1135,1.3812,-0.0000>,<0.1335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1535,1.3812,-0.0000>,<0.1735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.1935,1.3812,-0.0000>,<0.2135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2335,1.3812,-0.0000>,<0.2535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.2735,1.3812,-0.0000>,<0.2935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3135,1.3812,-0.0000>,<0.3335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3535,1.3812,-0.0000>,<0.3735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.3935,1.3812,-0.0000>,<0.4135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4335,1.3812,-0.0000>,<0.4535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.4735,1.3812,-0.0000>,<0.4935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5135,1.3812,-0.0000>,<0.5335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5535,1.3812,-0.0000>,<0.5735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.5935,1.3812,-0.0000>,<0.6135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6335,1.3812,-0.0000>,<0.6535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.6735,1.3812,-0.0000>,<0.6935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7135,1.3812,-0.0000>,<0.7335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7535,1.3812,-0.0000>,<0.7735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.7935,1.3812,-0.0000>,<0.8135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8335,1.3812,-0.0000>,<0.8535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.8735,1.3812,-0.0000>,<0.8935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9135,1.3812,-0.0000>,<0.9335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9535,1.3812,-0.0000>,<0.9735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.9935,1.3812,-0.0000>,<1.0135,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0335,1.3812,-0.0000>,<1.0535,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.0735,1.3812,-0.0000>,<1.0935,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1135,1.3812,-0.0000>,<1.1335,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1535,1.3812,-0.0000>,<1.1735,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<1.1935,1.3812,-0.0000>,<1.2032,1.3812,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
#declare VMD_line_width=0.0040;
VMD_line(<-1.7265,-1.7265,-0.0000>,<-1.7265,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<0.0000,-1.7265,-0.0000>,<0.0000,1.5000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,-1.7265,-0.0000>,<1.2032,-1.7265,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_line(<-1.7265,0.0000,-0.0000>,<1.2032,0.0000,-0.0000>,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1804,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.18040502,-1.44059992,-1.49899995>,<-1.17680502,-1.43879998,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1768,-1.4388,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.17680502,-1.43879998,-1.49899995>,<-1.17140508,-1.43339992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1714,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.17140508,-1.43339992,-1.49899995>,<-1.17140508,-1.47119987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1714,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1390,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13900495,-1.43339992,-1.49899995>,<-1.14440501,-1.43519998,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1444,-1.4352,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14440501,-1.43519998,-1.49899995>,<-1.14800501,-1.44059992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1480,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14800501,-1.44059992,-1.49899995>,<-1.14980495,-1.44959998,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1498,-1.4496,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14980495,-1.44959998,-1.49899995>,<-1.14980495,-1.45499992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1498,-1.4550,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14980495,-1.45499992,-1.49899995>,<-1.14800501,-1.46399987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1480,-1.4640,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14800501,-1.46399987,-1.49899995>,<-1.14440501,-1.46939993,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1444,-1.4694,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.14440501,-1.46939993,-1.49899995>,<-1.13900495,-1.47119987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1390,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13900495,-1.47119987,-1.49899995>,<-1.13540506,-1.47119987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1354,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13540506,-1.47119987,-1.49899995>,<-1.13000500,-1.46939993,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1300,-1.4694,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13000500,-1.46939993,-1.49899995>,<-1.12640500,-1.46399987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1264,-1.4640,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12640500,-1.46399987,-1.49899995>,<-1.12460506,-1.45499992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1246,-1.4550,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12460506,-1.45499992,-1.49899995>,<-1.12460506,-1.44959998,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1246,-1.4496,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12460506,-1.44959998,-1.49899995>,<-1.12640500,-1.44059992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1264,-1.4406,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.12640500,-1.44059992,-1.49899995>,<-1.13000500,-1.43519998,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1300,-1.4352,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13000500,-1.43519998,-1.49899995>,<-1.13540506,-1.43339992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1354,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.13540506,-1.43339992,-1.49899995>,<-1.13900495,-1.43339992,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1390,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1030,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.10300505,-1.43339992,-1.49899995>,<-1.11740506,-1.47119987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.1174,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1030,-1.4334,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.10300505,-1.43339992,-1.49899995>,<-1.08860505,-1.47119987,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.0886,-1.4712,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_sphere(<-1.1120,-1.4586,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
VMD_cylinder(<-1.11200500,-1.45859993,-1.49899995>,<-1.09400511,-1.45859993,-1.49899995>0.0020,rgbt<0.350,0.350,0.350,0.000>,1)
VMD_sphere(<-1.0940,-1.4586,-1.4990>,0.0020,rgbt<0.350,0.350,0.350,0.000>)
// End of POV-Ray 3.x generation 
